# Autogenerated file. Changes will be overwritten.

try:
    import coriolis
except ImportError:
    import CRL, Hurricane, Viewer, Cfg
    from Hurricane import (
        Technology, DataBase, DbU, Library,
        Layer, BasicLayer,
        Cell, Net, Horizontal, Vertical, Rectilinear, Box, Point,
        Instance, Transformation,
        NetExternalComponents,
    )
    from helpers import u, l
    from helpers.technology import setEnclosures
    from helpers.overlay import CfgCache, UpdateSession
else:
    from coriolis import CRL, Hurricane, Viewer, Cfg
    from coriolis.Hurricane import (
        Technology, DataBase, DbU, Library,
        Layer, BasicLayer,
        Cell, Net, Horizontal, Vertical, Rectilinear, Box, Point,
        Instance, Transformation,
        NetExternalComponents,
    )
    from coriolis.helpers import u, l
    from coriolis.helpers.technology import setEnclosures
    from coriolis.helpers.overlay import CfgCache, UpdateSession

__all__ = ["setup"]

def createRL(tech, net, layer, coords):
    coords = [Point(u(x), u(y)) for x,y in coords]
    Rectilinear.create(net, tech.getLayer(layer), coords)

def _routing():
    af = CRL.AllianceFramework.get()
    db = DataBase.getDB()
    tech = db.getTechnology()

    # No standard cell library
    pass


def _load():
    af = CRL.AllianceFramework.get()
    db = DataBase.getDB()
    tech = db.getTechnology()
    rootlib = db.getRootLibrary()

    lib = Library.create(rootlib, 'IOLib')
    new_cells = {
        'GateDecode': Cell.create(lib, 'GateDecode'),
        'LevelUp': Cell.create(lib, 'LevelUp'),
        'LevelDown': Cell.create(lib, 'LevelDown'),
        'GuardRing_P632W1550HFF': Cell.create(lib, 'GuardRing_P632W1550HFF'),
        'GuardRing_P418W1550HFF': Cell.create(lib, 'GuardRing_P418W1550HFF'),
        'GuardRing_N1270W450HTF': Cell.create(lib, 'GuardRing_N1270W450HTF'),
        'SecondaryProtection': Cell.create(lib, 'SecondaryProtection'),
        'Gallery': Cell.create(lib, 'Gallery'),
        'Corner': Cell.create(lib, 'Corner'),
        'Filler200': Cell.create(lib, 'Filler200'),
        'Filler400': Cell.create(lib, 'Filler400'),
        'Filler1000': Cell.create(lib, 'Filler1000'),
        'Filler2000': Cell.create(lib, 'Filler2000'),
        'Filler4000': Cell.create(lib, 'Filler4000'),
        'Filler10000': Cell.create(lib, 'Filler10000'),
        'IOPadVss': Cell.create(lib, 'IOPadVss'),
        'Pad_15800W12000H': Cell.create(lib, 'Pad_15800W12000H'),
        'GuardRing_N18000W4468HFF': Cell.create(lib, 'GuardRing_N18000W4468HFF'),
        'GuardRing_P17368W3836HFF': Cell.create(lib, 'GuardRing_P17368W3836HFF'),
        'Clamp_N32N0D': Cell.create(lib, 'Clamp_N32N0D'),
        'GuardRing_P18000W8728HFF': Cell.create(lib, 'GuardRing_P18000W8728HFF'),
        'GuardRing_N17368W8096HTF': Cell.create(lib, 'GuardRing_N17368W8096HTF'),
        'Clamp_P32N0D': Cell.create(lib, 'Clamp_P32N0D'),
        'IOPadVdd': Cell.create(lib, 'IOPadVdd'),
        'IOPadIn': Cell.create(lib, 'IOPadIn'),
        'IOPadOut': Cell.create(lib, 'IOPadOut'),
        'Clamp_N32N4D': Cell.create(lib, 'Clamp_N32N4D'),
        'Clamp_P32N4D': Cell.create(lib, 'Clamp_P32N4D'),
        'GateLevelUpInv': Cell.create(lib, 'GateLevelUpInv'),
        'LevelUpInv': Cell.create(lib, 'LevelUpInv'),
        'IOPadTriOut': Cell.create(lib, 'IOPadTriOut'),
        'IOPadInOut': Cell.create(lib, 'IOPadInOut'),
        'IOPadIOVss': Cell.create(lib, 'IOPadIOVss'),
        'IOPadIOVdd': Cell.create(lib, 'IOPadIOVdd'),
        'Clamp_N32N32D': Cell.create(lib, 'Clamp_N32N32D'),
        'RCClampResistor': Cell.create(lib, 'RCClampResistor'),
        'GuardRing_P18000W3888HFT': Cell.create(lib, 'GuardRing_P18000W3888HFT'),
        'GuardRing_N8666W2488HTT': Cell.create(lib, 'GuardRing_N8666W2488HTT'),
        'RCClampInverter': Cell.create(lib, 'RCClampInverter'),
        'GuardRing_N18000W13312HFF': Cell.create(lib, 'GuardRing_N18000W13312HFF'),
        'IOPadAnalog': Cell.create(lib, 'IOPadAnalog'),
        'Clamp_N12N0D': Cell.create(lib, 'Clamp_N12N0D'),
        'Clamp_P12N0D': Cell.create(lib, 'Clamp_P12N0D'),
    }

    cell = new_cells['GateDecode']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(-15.0), u(7.879999999999999), u(10.0),
        ))
        nets = {
            'core': Net.create(cell, 'core'),
            'en': Net.create(cell, 'en'),
            'en_n': Net.create(cell, 'en_n'),
            'iovdd': Net.create(cell, 'iovdd'),
            'ngate': Net.create(cell, 'ngate'),
            'ngate_core': Net.create(cell, 'ngate_core'),
            'pgate': Net.create(cell, 'pgate'),
            'pgate_core': Net.create(cell, 'pgate_core'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['en']
        createRL(
            tech, net, 'li',
            ((5.175,4.715),(5.175,4.885),(5.345,4.885),(5.345,4.715),(5.175,4.715)),
        )
        createRL(
            tech, net, 'li',
            ((3.81,4.715),(3.81,4.885),(3.98,4.885),(3.98,4.715),(3.81,4.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.175,4.715),(5.175,4.885),(5.345,4.885),(5.345,4.715),(5.175,4.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.81,4.715),(3.81,4.885),(3.98,4.885),(3.98,4.715),(3.81,4.715)),
        )
        createRL(
            tech, net, 'm1',
            ((3.78,4.655),(3.78,10.0),(4.1,10.0),(4.1,4.945),(5.375,4.945),(5.375,4.655),(3.78,4.655)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(3.94), u(0.32), u(4.655), u(10.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(3.94), u(0.32), u(4.655), u(10.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['core']
        createRL(
            tech, net, 'li',
            ((3.175,8.46),(3.175,8.63),(3.345,8.63),(3.345,8.46),(3.175,8.46)),
        )
        createRL(
            tech, net, 'li',
            ((1.175,8.46),(1.175,8.63),(1.345,8.63),(1.345,8.46),(1.175,8.46)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.175,8.46),(3.175,8.63),(3.345,8.63),(3.345,8.46),(3.175,8.46)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.175,8.46),(1.175,8.63),(1.345,8.63),(1.345,8.46),(1.175,8.46)),
        )
        createRL(
            tech, net, 'm1',
            ((1.145,8.4),(1.145,10.0),(1.465,10.0),(1.465,8.69),(3.375,8.69),(3.375,8.4),(1.145,8.4)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(1.305), u(0.32), u(8.4), u(10.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(1.305), u(0.32), u(8.4), u(10.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['en_n']
        createRL(
            tech, net, 'li',
            ((1.81,4.555),(1.81,4.725),(1.98,4.725),(1.98,4.555),(1.81,4.555)),
        )
        createRL(
            tech, net, 'li',
            ((5.605,4.285),(5.605,4.455),(5.775,4.455),(5.775,4.285),(5.605,4.285)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.81,4.555),(1.81,4.725),(1.98,4.725),(1.98,4.555),(1.81,4.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.605,4.285),(5.605,4.455),(5.775,4.455),(5.775,4.285),(5.605,4.285)),
        )
        createRL(
            tech, net, 'm1',
            ((1.78,4.225),(1.78,4.785),(2.01,4.785),(2.01,4.515),(5.805,4.515),(5.805,4.225),(1.78,4.225)),
        )
        net = nets['ngate_core']
        createRL(
            tech, net, 'li',
            ((2.15,1.37),(2.15,1.54),(2.32,1.54),(2.32,1.37),(2.15,1.37)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.15,1.37),(2.15,1.54),(2.32,1.54),(2.32,1.37),(2.15,1.37)),
        )
        createRL(
            tech, net, 'm1',
            ((2.095,-6.075),(2.095,1.6),(2.35,1.6),(2.35,1.31),(2.325,1.31),(2.325,-6.075),(2.095,-6.075)),
        )
        net = nets['pgate_core']
        createRL(
            tech, net, 'li',
            ((4.15,1.37),(4.15,1.54),(4.32,1.54),(4.32,1.37),(4.15,1.37)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.15,1.37),(4.15,1.54),(4.32,1.54),(4.32,1.37),(4.15,1.37)),
        )
        createRL(
            tech, net, 'm1',
            ((5.535,-6.075),(5.535,1.31),(4.12,1.31),(4.12,1.6),(5.765,1.6),(5.765,-6.075),(5.535,-6.075)),
        )
        net = nets['ngate']
        createRL(
            tech, net, 'm1',
            ((4.05,-14.325),(4.05,-7.195),(4.28,-7.195),(4.28,-14.325),(4.05,-14.325)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(4.165), u(0.23), u(-14.325), u(-7.195),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(4.165), u(0.23), u(-14.325), u(-7.195),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['pgate']
        createRL(
            tech, net, 'm1',
            ((7.49,-14.325),(7.49,-7.195),(7.72,-7.195),(7.72,-14.325),(7.49,-14.325)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(7.605), u(0.23), u(-14.325), u(-7.195),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(7.605), u(0.23), u(-14.325), u(-7.195),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['vss']
        createRL(
            tech, net, 'li',
            ((7.71,-6.5),(7.71,-6.33),(7.88,-6.33),(7.88,-6.5),(7.71,-6.5)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,0.0),(0.0,1.2),(7.88,1.2),(7.88,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'mcon',
            ((7.71,-6.5),(7.71,-6.33),(7.88,-6.33),(7.88,-6.5),(7.71,-6.5)),
        )
        createRL(
            tech, net, 'mcon',
            ((7.71,0.0),(7.71,0.17),(7.88,0.17),(7.88,0.0),(7.71,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((7.68,-6.56),(7.68,0.23),(7.91,0.23),(7.91,-6.56),(7.68,-6.56)),
        )
        Horizontal.create(
            net, tech.getLayer('li.pin'),
            u(0.6), u(1.2), u(0.0), u(7.879999999999999),
        )
        pin = Horizontal.create(
            net, tech.getLayer('li'),
            u(0.6), u(1.2), u(0.0), u(7.879999999999999),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['vdd']
        createRL(
            tech, net, 'li',
            ((0.0,8.8),(0.0,10.0),(7.88,10.0),(7.88,8.8),(0.0,8.8)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,-1.085),(0.0,-0.915),(4.44,-0.915),(4.44,-1.085),(0.0,-1.085)),
        )
        Horizontal.create(
            net, tech.getLayer('li.pin'),
            u(9.4), u(1.2), u(0.0), u(7.879999999999999),
        )
        pin = Horizontal.create(
            net, tech.getLayer('li'),
            u(9.4), u(1.2), u(0.0), u(7.879999999999999),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'mcon',
            ((0.0,8.8),(0.0,8.97),(0.17,8.97),(0.17,8.8),(0.0,8.8)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.0,-1.085),(0.0,-0.915),(0.17,-0.915),(0.17,-1.085),(0.0,-1.085)),
        )
        createRL(
            tech, net, 'm1',
            ((-0.03,-1.145),(-0.03,9.03),(0.2,9.03),(0.2,-1.145),(-0.03,-1.145)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'li',
            ((0.0,-15.085),(0.0,-14.915),(7.88,-14.915),(7.88,-15.085),(0.0,-15.085)),
        )
        Horizontal.create(
            net, tech.getLayer('li.pin'),
            u(-15.0), u(0.17), u(0.0), u(7.879999999999999),
        )
        pin = Horizontal.create(
            net, tech.getLayer('li'),
            u(-15.0), u(0.17), u(0.0), u(7.879999999999999),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        nets['vdd'].setGlobal(True)
        nets['vss'].setGlobal(True)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['core'].setDirection(Net.Direction.IN)
        nets['en'].setDirection(Net.Direction.IN)
        nets['ngate'].setDirection(Net.Direction.IN)
        nets['pgate'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['tie']
        except:
            subcell = af.getCell('tie', 0)
        trans = Transformation(
            u(0.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'tieinst', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['nor2_x1']
        except:
            subcell = af.getCell('nor2_x1', 0)
        trans = Transformation(
            u(1.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'ngate_nor', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['nand2_x1']
        except:
            subcell = af.getCell('nand2_x1', 0)
        trans = Transformation(
            u(3.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pgate_nand', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['inv_x1']
        except:
            subcell = af.getCell('inv_x1', 0)
        trans = Transformation(
            u(5.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'en_inv', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['LevelUp']
        except:
            subcell = af.getCell('LevelUp', 0)
        trans = Transformation(
            u(1.0), u(-15.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'ngate_levelup', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['LevelUp']
        except:
            subcell = af.getCell('LevelUp', 0)
        trans = Transformation(
            u(4.4399999999999995), u(-15.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pgate_levelup', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['LevelUp']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(3.44), u(14.0),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'i': Net.create(cell, 'i'),
            'i_n': Net.create(cell, 'i_n'),
            'iovdd': Net.create(cell, 'iovdd'),
            'lvld': Net.create(cell, 'lvld'),
            'lvld_n': Net.create(cell, 'lvld_n'),
            'o': Net.create(cell, 'o'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['i_n']
        createRL(
            tech, net, 'difftap',
            ((0.135,8.9),(0.135,10.36),(0.4,10.36),(0.4,8.9),(0.135,8.9)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.135,11.04),(0.135,13.6),(0.4,13.6),(0.4,11.04),(0.135,11.04)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,11.215),(0.175,11.385),(0.345,11.385),(0.345,11.215),(0.175,11.215)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,11.555),(0.175,11.725),(0.345,11.725),(0.345,11.555),(0.175,11.555)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,11.895),(0.175,12.065),(0.345,12.065),(0.345,11.895),(0.175,11.895)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,12.235),(0.175,12.405),(0.345,12.405),(0.345,12.235),(0.175,12.235)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,12.575),(0.175,12.745),(0.345,12.745),(0.345,12.575),(0.175,12.575)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,12.915),(0.175,13.085),(0.345,13.085),(0.345,12.915),(0.175,12.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,13.255),(0.175,13.425),(0.345,13.425),(0.345,13.255),(0.175,13.255)),
        )
        createRL(
            tech, net, 'licon',
            ((1.275,5.23),(1.275,5.4),(1.445,5.4),(1.445,5.23),(1.275,5.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,5.23),(0.665,5.4),(0.835,5.4),(0.835,5.23),(0.665,5.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,9.035),(0.175,9.205),(0.345,9.205),(0.345,9.035),(0.175,9.035)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,9.375),(0.175,9.545),(0.345,9.545),(0.345,9.375),(0.175,9.375)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,9.715),(0.175,9.885),(0.345,9.885),(0.345,9.715),(0.175,9.715)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,10.055),(0.175,10.225),(0.345,10.225),(0.345,10.055),(0.175,10.055)),
        )
        createRL(
            tech, net, 'li',
            ((0.175,8.955),(0.175,13.505),(0.345,13.505),(0.345,8.955),(0.175,8.955)),
        )
        createRL(
            tech, net, 'li',
            ((0.665,4.95),(0.665,5.48),(0.835,5.48),(0.835,4.95),(0.665,4.95)),
        )
        createRL(
            tech, net, 'li',
            ((1.275,5.15),(1.275,5.48),(1.445,5.48),(1.445,5.15),(1.275,5.15)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,8.985),(0.175,9.155),(0.345,9.155),(0.345,8.985),(0.175,8.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,9.345),(0.175,9.515),(0.345,9.515),(0.345,9.345),(0.175,9.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,9.705),(0.175,9.875),(0.345,9.875),(0.345,9.705),(0.175,9.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,10.065),(0.175,10.235),(0.345,10.235),(0.345,10.065),(0.175,10.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,10.425),(0.175,10.595),(0.345,10.595),(0.345,10.425),(0.175,10.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,10.785),(0.175,10.955),(0.345,10.955),(0.345,10.785),(0.175,10.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,11.145),(0.175,11.315),(0.345,11.315),(0.345,11.145),(0.175,11.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,11.505),(0.175,11.675),(0.345,11.675),(0.345,11.505),(0.175,11.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,11.865),(0.175,12.035),(0.345,12.035),(0.345,11.865),(0.175,11.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,12.225),(0.175,12.395),(0.345,12.395),(0.345,12.225),(0.175,12.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,12.585),(0.175,12.755),(0.345,12.755),(0.345,12.585),(0.175,12.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,12.945),(0.175,13.115),(0.345,13.115),(0.345,12.945),(0.175,12.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,13.305),(0.175,13.475),(0.345,13.475),(0.345,13.305),(0.175,13.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.665,4.95),(0.665,5.12),(0.835,5.12),(0.835,4.95),(0.665,4.95)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.665,5.31),(0.665,5.48),(0.835,5.48),(0.835,5.31),(0.665,5.31)),
        )
        createRL(
            tech, net, 'm1',
            ((0.145,4.89),(0.145,13.535),(0.375,13.535),(0.375,5.54),(0.865,5.54),(0.865,4.89),(0.145,4.89)),
        )
        createRL(
            tech, net, 'poly',
            ((0.585,5.18),(0.585,5.45),(0.915,5.45),(0.915,5.18),(0.585,5.18)),
        )
        createRL(
            tech, net, 'poly',
            ((0.415,5.46),(0.415,8.12),(0.915,8.12),(0.915,5.46),(0.415,5.46)),
        )
        createRL(
            tech, net, 'poly',
            ((1.195,5.18),(1.195,5.45),(1.525,5.45),(1.525,5.18),(1.195,5.18)),
        )
        createRL(
            tech, net, 'poly',
            ((1.195,5.46),(1.195,8.12),(1.695,8.12),(1.695,5.46),(1.195,5.46)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,-0.25),(-0.125,0.25),(3.565,0.25),(3.565,-0.25),(-0.125,-0.25)),
        )
        createRL(
            tech, net, 'nsdm',
            ((0.0,5.465),(0.0,8.115),(3.44,8.115),(3.44,5.465),(0.0,5.465)),
        )
        createRL(
            tech, net, 'nsdm',
            ((0.01,8.775),(0.01,10.485),(1.46,10.485),(1.46,8.775),(0.01,8.775)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,13.75),(-0.125,14.25),(3.565,14.25),(3.565,13.75),(-0.125,13.75)),
        )
        createRL(
            tech, net, 'psdm',
            ((0.0,0.38),(0.0,5.03),(3.44,5.03),(3.44,0.38),(0.0,0.38)),
        )
        createRL(
            tech, net, 'psdm',
            ((0.01,10.915),(0.01,13.725),(1.46,13.725),(1.46,10.915),(0.01,10.915)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,8.25),(-0.125,8.75),(3.565,8.75),(3.565,8.25),(-0.125,8.25)),
        )
        createRL(
            tech, net, 'hvi',
            ((-0.18,0.305),(-0.18,8.195),(3.62,8.195),(3.62,0.305),(-0.18,0.305)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'nwm',
            ((-0.18,10.7),(-0.18,14.305),(3.62,14.305),(3.62,10.7),(-0.18,10.7)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.4,11.04),(0.4,13.6),(0.815,13.6),(0.815,11.04),(0.4,11.04)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,13.875),(0.0,14.125),(3.44,14.125),(3.44,13.875),(0.0,13.875)),
        )
        createRL(
            tech, net, 'licon',
            ((0.275,13.915),(0.275,14.085),(0.445,14.085),(0.445,13.915),(0.275,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.615,13.915),(0.615,14.085),(0.785,14.085),(0.785,13.915),(0.615,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.955,13.915),(0.955,14.085),(1.125,14.085),(1.125,13.915),(0.955,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.295,13.915),(1.295,14.085),(1.465,14.085),(1.465,13.915),(1.295,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.635,13.915),(1.635,14.085),(1.805,14.085),(1.805,13.915),(1.635,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.975,13.915),(1.975,14.085),(2.145,14.085),(2.145,13.915),(1.975,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.315,13.915),(2.315,14.085),(2.485,14.085),(2.485,13.915),(2.315,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.655,13.915),(2.655,14.085),(2.825,14.085),(2.825,13.915),(2.655,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.995,13.915),(2.995,14.085),(3.165,14.085),(3.165,13.915),(2.995,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,11.215),(0.605,11.385),(0.775,11.385),(0.775,11.215),(0.605,11.215)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,11.555),(0.605,11.725),(0.775,11.725),(0.775,11.555),(0.605,11.555)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,11.895),(0.605,12.065),(0.775,12.065),(0.775,11.895),(0.605,11.895)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,12.235),(0.605,12.405),(0.775,12.405),(0.775,12.235),(0.605,12.235)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,12.575),(0.605,12.745),(0.775,12.745),(0.775,12.575),(0.605,12.575)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,12.915),(0.605,13.085),(0.775,13.085),(0.775,12.915),(0.605,12.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,13.255),(0.605,13.425),(0.775,13.425),(0.775,13.255),(0.605,13.255)),
        )
        createRL(
            tech, net, 'li',
            ((0.605,11.125),(0.605,13.915),(0.0,13.915),(0.0,14.085),(3.44,14.085),(3.44,13.915),(0.775,13.915),(0.775,11.125),(0.605,11.125)),
        )
        Horizontal.create(
            net, tech.getLayer('li.pin'),
            u(14.0), u(0.17), u(0.0), u(3.44),
        )
        pin = Horizontal.create(
            net, tech.getLayer('li'),
            u(14.0), u(0.17), u(0.0), u(3.44),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['vss']
        createRL(
            tech, net, 'difftap',
            ((0.4,8.9),(0.4,10.36),(0.815,10.36),(0.815,8.9),(0.4,8.9)),
        )
        createRL(
            tech, net, 'difftap',
            ((1.195,5.59),(1.195,7.99),(1.8,7.99),(1.8,5.59),(1.195,5.59)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.415,5.59),(0.415,7.99),(1.18,7.99),(1.18,5.59),(0.415,5.59)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,8.375),(0.0,8.625),(3.44,8.625),(3.44,8.375),(0.0,8.375)),
        )
        createRL(
            tech, net, 'difftap',
            ((2.26,5.59),(2.26,7.99),(3.025,7.99),(3.025,5.59),(2.26,5.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,5.855),(2.3,6.025),(2.47,6.025),(2.47,5.855),(2.3,5.855)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,6.195),(2.3,6.365),(2.47,6.365),(2.47,6.195),(2.3,6.195)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,6.535),(2.3,6.705),(2.47,6.705),(2.47,6.535),(2.3,6.535)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,6.875),(2.3,7.045),(2.47,7.045),(2.47,6.875),(2.3,6.875)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,7.215),(2.3,7.385),(2.47,7.385),(2.47,7.215),(2.3,7.215)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,7.555),(2.3,7.725),(2.47,7.725),(2.47,7.555),(2.3,7.555)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,9.205),(0.605,9.375),(0.775,9.375),(0.775,9.205),(0.605,9.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,9.545),(0.605,9.715),(0.775,9.715),(0.775,9.545),(0.605,9.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,9.885),(0.605,10.055),(0.775,10.055),(0.775,9.885),(0.605,9.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,5.855),(0.97,6.025),(1.14,6.025),(1.14,5.855),(0.97,5.855)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,6.195),(0.97,6.365),(1.14,6.365),(1.14,6.195),(0.97,6.195)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,6.535),(0.97,6.705),(1.14,6.705),(1.14,6.535),(0.97,6.535)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,6.875),(0.97,7.045),(1.14,7.045),(1.14,6.875),(0.97,6.875)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,7.215),(0.97,7.385),(1.14,7.385),(1.14,7.215),(0.97,7.215)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,7.555),(0.97,7.725),(1.14,7.725),(1.14,7.555),(0.97,7.555)),
        )
        createRL(
            tech, net, 'licon',
            ((0.275,8.415),(0.275,8.585),(0.445,8.585),(0.445,8.415),(0.275,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.615,8.415),(0.615,8.585),(0.785,8.585),(0.785,8.415),(0.615,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.955,8.415),(0.955,8.585),(1.125,8.585),(1.125,8.415),(0.955,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.295,8.415),(1.295,8.585),(1.465,8.585),(1.465,8.415),(1.295,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.635,8.415),(1.635,8.585),(1.805,8.585),(1.805,8.415),(1.635,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.975,8.415),(1.975,8.585),(2.145,8.585),(2.145,8.415),(1.975,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.315,8.415),(2.315,8.585),(2.485,8.585),(2.485,8.415),(2.315,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.655,8.415),(2.655,8.585),(2.825,8.585),(2.825,8.415),(2.655,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.995,8.415),(2.995,8.585),(3.165,8.585),(3.165,8.415),(2.995,8.415)),
        )
        createRL(
            tech, net, 'li',
            ((0.97,5.775),(0.97,8.415),(0.0,8.415),(0.0,8.585),(0.605,8.585),(0.605,10.275),(0.775,10.275),(0.775,8.585),(3.44,8.585),(3.44,8.415),(2.47,8.415),(2.47,5.775),(2.3,5.775),(2.3,8.415),(1.14,8.415),(1.14,5.775),(0.97,5.775)),
        )
        Horizontal.create(
            net, tech.getLayer('li.pin'),
            u(8.5), u(0.17), u(0.0), u(3.44),
        )
        pin = Horizontal.create(
            net, tech.getLayer('li'),
            u(8.5), u(0.17), u(0.0), u(3.44),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['i']
        createRL(
            tech, net, 'poly',
            ((0.4,8.77),(0.4,13.73),(0.55,13.73),(0.55,10.865),(0.815,10.865),(0.815,10.535),(0.55,10.535),(0.55,8.77),(0.4,8.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,11.215),(1.125,11.385),(1.295,11.385),(1.295,11.215),(1.125,11.215)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,11.555),(1.125,11.725),(1.295,11.725),(1.295,11.555),(1.125,11.555)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,11.895),(1.125,12.065),(1.295,12.065),(1.295,11.895),(1.125,11.895)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,12.235),(1.125,12.405),(1.295,12.405),(1.295,12.235),(1.125,12.235)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,12.575),(1.125,12.745),(1.295,12.745),(1.295,12.575),(1.125,12.575)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,12.915),(1.125,13.085),(1.295,13.085),(1.295,12.915),(1.125,12.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,13.255),(1.125,13.425),(1.295,13.425),(1.295,13.255),(1.125,13.255)),
        )
        createRL(
            tech, net, 'licon',
            ((0.595,10.615),(0.595,10.785),(0.765,10.785),(0.765,10.615),(0.595,10.615)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,9.035),(1.125,9.205),(1.295,9.205),(1.295,9.035),(1.125,9.035)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,9.375),(1.125,9.545),(1.295,9.545),(1.295,9.375),(1.125,9.375)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,9.715),(1.125,9.885),(1.295,9.885),(1.295,9.715),(1.125,9.715)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,10.055),(1.125,10.225),(1.295,10.225),(1.295,10.055),(1.125,10.055)),
        )
        createRL(
            tech, net, 'li',
            ((1.125,8.955),(1.125,10.445),(0.595,10.445),(0.595,10.955),(1.125,10.955),(1.125,13.505),(1.295,13.505),(1.295,8.955),(1.125,8.955)),
        )
        createRL(
            tech, net, 'li',
            ((1.275,4.95),(1.275,5.48),(1.445,5.48),(1.445,4.95),(1.275,4.95)),
        )
        createRL(
            tech, net, 'difftap',
            ((1.085,11.04),(1.085,13.6),(1.335,13.6),(1.335,11.04),(1.085,11.04)),
        )
        createRL(
            tech, net, 'difftap',
            ((1.085,8.9),(1.085,10.36),(1.335,10.36),(1.335,8.9),(1.085,8.9)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,8.985),(1.125,9.155),(1.295,9.155),(1.295,8.985),(1.125,8.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,9.345),(1.125,9.515),(1.295,9.515),(1.295,9.345),(1.125,9.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,9.705),(1.125,9.875),(1.295,9.875),(1.295,9.705),(1.125,9.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,10.065),(1.125,10.235),(1.295,10.235),(1.295,10.065),(1.125,10.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,10.425),(1.125,10.595),(1.295,10.595),(1.295,10.425),(1.125,10.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,10.785),(1.125,10.955),(1.295,10.955),(1.295,10.785),(1.125,10.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,11.145),(1.125,11.315),(1.295,11.315),(1.295,11.145),(1.125,11.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,11.505),(1.125,11.675),(1.295,11.675),(1.295,11.505),(1.125,11.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,11.865),(1.125,12.035),(1.295,12.035),(1.295,11.865),(1.125,11.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,12.225),(1.125,12.395),(1.295,12.395),(1.295,12.225),(1.125,12.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,12.585),(1.125,12.755),(1.295,12.755),(1.295,12.585),(1.125,12.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,12.945),(1.125,13.115),(1.295,13.115),(1.295,12.945),(1.125,12.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,13.305),(1.125,13.475),(1.295,13.475),(1.295,13.305),(1.125,13.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.275,4.95),(1.275,5.12),(1.445,5.12),(1.445,4.95),(1.275,4.95)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.275,5.31),(1.275,5.48),(1.445,5.48),(1.445,5.31),(1.275,5.31)),
        )
        createRL(
            tech, net, 'm1',
            ((1.095,4.89),(1.095,13.535),(1.325,13.535),(1.325,5.54),(1.475,5.54),(1.475,4.89),(1.095,4.89)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(1.21), u(0.23), u(8.925), u(13.535),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(1.21), u(0.23), u(8.925), u(13.535),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['lvld']
        createRL(
            tech, net, 'difftap',
            ((0.15,2.495),(0.15,2.915),(0.415,2.915),(0.415,2.495),(0.15,2.495)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.15,5.59),(0.15,7.99),(0.415,7.99),(0.415,5.59),(0.15,5.59)),
        )
        createRL(
            tech, net, 'difftap',
            ((1.09,5.59),(1.09,7.99),(1.195,7.99),(1.195,5.59),(1.09,5.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.19,2.62),(0.19,2.79),(0.36,2.79),(0.36,2.62),(0.19,2.62)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,3.105),(0.665,3.275),(0.835,3.275),(0.835,3.105),(0.665,3.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.19,5.855),(0.19,6.025),(0.36,6.025),(0.36,5.855),(0.19,5.855)),
        )
        createRL(
            tech, net, 'licon',
            ((0.19,6.195),(0.19,6.365),(0.36,6.365),(0.36,6.195),(0.19,6.195)),
        )
        createRL(
            tech, net, 'licon',
            ((0.19,6.535),(0.19,6.705),(0.36,6.705),(0.36,6.535),(0.19,6.535)),
        )
        createRL(
            tech, net, 'licon',
            ((0.19,6.875),(0.19,7.045),(0.36,7.045),(0.36,6.875),(0.19,6.875)),
        )
        createRL(
            tech, net, 'licon',
            ((0.19,7.215),(0.19,7.385),(0.36,7.385),(0.36,7.215),(0.19,7.215)),
        )
        createRL(
            tech, net, 'licon',
            ((0.19,7.555),(0.19,7.725),(0.36,7.725),(0.36,7.555),(0.19,7.555)),
        )
        createRL(
            tech, net, 'li',
            ((0.19,2.54),(0.19,7.805),(0.36,7.805),(0.36,3.855),(1.445,3.855),(1.445,3.525),(0.36,3.525),(0.36,2.54),(0.19,2.54)),
        )
        createRL(
            tech, net, 'li',
            ((0.665,3.025),(0.665,3.355),(0.835,3.355),(0.835,3.025),(0.665,3.025)),
        )
        createRL(
            tech, net, 'poly',
            ((0.415,5.18),(0.415,8.12),(0.915,8.12),(0.915,5.18),(0.415,5.18)),
        )
        createRL(
            tech, net, 'poly',
            ((0.415,2.365),(0.415,3.325),(0.915,3.325),(0.915,2.365),(0.415,2.365)),
        )
        createRL(
            tech, net, 'poly',
            ((1.195,2.365),(1.195,3.825),(1.695,3.825),(1.695,2.365),(1.195,2.365)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'nwm',
            ((-0.18,-0.305),(-0.18,5.25),(3.62,5.25),(3.62,-0.305),(-0.18,-0.305)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.415,2.495),(0.415,2.915),(1.695,2.915),(1.695,2.495),(0.415,2.495)),
        )
        createRL(
            tech, net, 'difftap',
            ((2.26,0.505),(2.26,4.905),(3.025,4.905),(3.025,0.505),(2.26,0.505)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,-0.125),(0.0,0.125),(3.44,0.125),(3.44,-0.125),(0.0,-0.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,0.75),(2.3,0.92),(2.47,0.92),(2.47,0.75),(2.3,0.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,1.09),(2.3,1.26),(2.47,1.26),(2.47,1.09),(2.3,1.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,1.43),(2.3,1.6),(2.47,1.6),(2.47,1.43),(2.3,1.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,1.77),(2.3,1.94),(2.47,1.94),(2.47,1.77),(2.3,1.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,2.11),(2.3,2.28),(2.47,2.28),(2.47,2.11),(2.3,2.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,2.45),(2.3,2.62),(2.47,2.62),(2.47,2.45),(2.3,2.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,2.79),(2.3,2.96),(2.47,2.96),(2.47,2.79),(2.3,2.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,3.13),(2.3,3.3),(2.47,3.3),(2.47,3.13),(2.3,3.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,3.47),(2.3,3.64),(2.47,3.64),(2.47,3.47),(2.3,3.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,3.81),(2.3,3.98),(2.47,3.98),(2.47,3.81),(2.3,3.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,4.15),(2.3,4.32),(2.47,4.32),(2.47,4.15),(2.3,4.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,4.49),(2.3,4.66),(2.47,4.66),(2.47,4.49),(2.3,4.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.275,-0.085),(0.275,0.085),(0.445,0.085),(0.445,-0.085),(0.275,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.615,-0.085),(0.615,0.085),(0.785,0.085),(0.785,-0.085),(0.615,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.955,-0.085),(0.955,0.085),(1.125,0.085),(1.125,-0.085),(0.955,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.295,-0.085),(1.295,0.085),(1.465,0.085),(1.465,-0.085),(1.295,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.635,-0.085),(1.635,0.085),(1.805,0.085),(1.805,-0.085),(1.635,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.975,-0.085),(1.975,0.085),(2.145,0.085),(2.145,-0.085),(1.975,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.315,-0.085),(2.315,0.085),(2.485,0.085),(2.485,-0.085),(2.315,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.655,-0.085),(2.655,0.085),(2.825,0.085),(2.825,-0.085),(2.655,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.995,-0.085),(2.995,0.085),(3.165,0.085),(3.165,-0.085),(2.995,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,2.62),(0.97,2.79),(1.14,2.79),(1.14,2.62),(0.97,2.62)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,-0.085),(0.0,0.085),(0.89,0.085),(0.89,2.79),(1.22,2.79),(1.22,0.085),(2.3,0.085),(2.3,4.74),(2.47,4.74),(2.47,0.085),(3.44,0.085),(3.44,-0.085),(0.0,-0.085)),
        )
        Horizontal.create(
            net, tech.getLayer('li.pin'),
            u(0.0), u(0.17), u(0.0), u(3.44),
        )
        pin = Horizontal.create(
            net, tech.getLayer('li'),
            u(0.0), u(0.17), u(0.0), u(3.44),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['lvld_n']
        createRL(
            tech, net, 'poly',
            ((2.525,0.375),(2.525,8.12),(3.025,8.12),(3.025,0.375),(2.525,0.375)),
        )
        createRL(
            tech, net, 'poly',
            ((0.415,2.365),(0.415,3.045),(0.915,3.045),(0.915,2.365),(0.415,2.365)),
        )
        createRL(
            tech, net, 'poly',
            ((1.195,5.18),(1.195,8.12),(1.695,8.12),(1.695,5.18),(1.195,5.18)),
        )
        createRL(
            tech, net, 'poly',
            ((1.195,3.555),(1.195,3.825),(1.525,3.825),(1.525,3.555),(1.195,3.555)),
        )
        createRL(
            tech, net, 'difftap',
            ((1.695,2.495),(1.695,2.915),(1.96,2.915),(1.96,2.495),(1.695,2.495)),
        )
        createRL(
            tech, net, 'difftap',
            ((1.71,5.59),(1.71,7.99),(1.96,7.99),(1.96,5.59),(1.71,5.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.75,5.855),(1.75,6.025),(1.92,6.025),(1.92,5.855),(1.75,5.855)),
        )
        createRL(
            tech, net, 'licon',
            ((1.75,6.195),(1.75,6.365),(1.92,6.365),(1.92,6.195),(1.75,6.195)),
        )
        createRL(
            tech, net, 'licon',
            ((1.75,6.535),(1.75,6.705),(1.92,6.705),(1.92,6.535),(1.75,6.535)),
        )
        createRL(
            tech, net, 'licon',
            ((1.75,6.875),(1.75,7.045),(1.92,7.045),(1.92,6.875),(1.75,6.875)),
        )
        createRL(
            tech, net, 'licon',
            ((1.75,7.215),(1.75,7.385),(1.92,7.385),(1.92,7.215),(1.75,7.215)),
        )
        createRL(
            tech, net, 'licon',
            ((1.75,7.555),(1.75,7.725),(1.92,7.725),(1.92,7.555),(1.75,7.555)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,5.165),(2.605,5.335),(2.775,5.335),(2.775,5.165),(2.605,5.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.75,2.62),(1.75,2.79),(1.92,2.79),(1.92,2.62),(1.75,2.62)),
        )
        createRL(
            tech, net, 'licon',
            ((1.275,3.605),(1.275,3.775),(1.445,3.775),(1.445,3.605),(1.275,3.605)),
        )
        createRL(
            tech, net, 'li',
            ((1.75,2.54),(1.75,3.025),(0.665,3.025),(0.665,3.355),(1.75,3.355),(1.75,7.805),(1.92,7.805),(1.92,5.415),(2.775,5.415),(2.775,5.085),(1.92,5.085),(1.92,2.54),(1.75,2.54)),
        )
        createRL(
            tech, net, 'li',
            ((1.275,3.525),(1.275,3.855),(1.445,3.855),(1.445,3.525),(1.275,3.525)),
        )
        net = nets['o']
        createRL(
            tech, net, 'difftap',
            ((3.025,5.59),(3.025,7.99),(3.29,7.99),(3.29,5.59),(3.025,5.59)),
        )
        createRL(
            tech, net, 'difftap',
            ((3.025,0.505),(3.025,4.905),(3.29,4.905),(3.29,0.505),(3.025,0.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,0.75),(3.08,0.92),(3.25,0.92),(3.25,0.75),(3.08,0.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,1.09),(3.08,1.26),(3.25,1.26),(3.25,1.09),(3.08,1.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,1.43),(3.08,1.6),(3.25,1.6),(3.25,1.43),(3.08,1.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,1.77),(3.08,1.94),(3.25,1.94),(3.25,1.77),(3.08,1.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,2.11),(3.08,2.28),(3.25,2.28),(3.25,2.11),(3.08,2.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,2.45),(3.08,2.62),(3.25,2.62),(3.25,2.45),(3.08,2.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,2.79),(3.08,2.96),(3.25,2.96),(3.25,2.79),(3.08,2.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,3.13),(3.08,3.3),(3.25,3.3),(3.25,3.13),(3.08,3.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,3.47),(3.08,3.64),(3.25,3.64),(3.25,3.47),(3.08,3.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,3.81),(3.08,3.98),(3.25,3.98),(3.25,3.81),(3.08,3.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,4.15),(3.08,4.32),(3.25,4.32),(3.25,4.15),(3.08,4.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,4.49),(3.08,4.66),(3.25,4.66),(3.25,4.49),(3.08,4.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,5.855),(3.08,6.025),(3.25,6.025),(3.25,5.855),(3.08,5.855)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,6.195),(3.08,6.365),(3.25,6.365),(3.25,6.195),(3.08,6.195)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,6.535),(3.08,6.705),(3.25,6.705),(3.25,6.535),(3.08,6.535)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,6.875),(3.08,7.045),(3.25,7.045),(3.25,6.875),(3.08,6.875)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,7.215),(3.08,7.385),(3.25,7.385),(3.25,7.215),(3.08,7.215)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,7.555),(3.08,7.725),(3.25,7.725),(3.25,7.555),(3.08,7.555)),
        )
        createRL(
            tech, net, 'li',
            ((3.08,0.67),(3.08,7.805),(3.25,7.805),(3.25,0.67),(3.08,0.67)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,0.735),(3.08,0.905),(3.25,0.905),(3.25,0.735),(3.08,0.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,1.095),(3.08,1.265),(3.25,1.265),(3.25,1.095),(3.08,1.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,1.455),(3.08,1.625),(3.25,1.625),(3.25,1.455),(3.08,1.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,1.815),(3.08,1.985),(3.25,1.985),(3.25,1.815),(3.08,1.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,2.175),(3.08,2.345),(3.25,2.345),(3.25,2.175),(3.08,2.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,2.535),(3.08,2.705),(3.25,2.705),(3.25,2.535),(3.08,2.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,2.895),(3.08,3.065),(3.25,3.065),(3.25,2.895),(3.08,2.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,3.255),(3.08,3.425),(3.25,3.425),(3.25,3.255),(3.08,3.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,3.615),(3.08,3.785),(3.25,3.785),(3.25,3.615),(3.08,3.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,3.975),(3.08,4.145),(3.25,4.145),(3.25,3.975),(3.08,3.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,4.335),(3.08,4.505),(3.25,4.505),(3.25,4.335),(3.08,4.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,4.695),(3.08,4.865),(3.25,4.865),(3.25,4.695),(3.08,4.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,5.055),(3.08,5.225),(3.25,5.225),(3.25,5.055),(3.08,5.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,5.415),(3.08,5.585),(3.25,5.585),(3.25,5.415),(3.08,5.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,5.775),(3.08,5.945),(3.25,5.945),(3.25,5.775),(3.08,5.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,6.135),(3.08,6.305),(3.25,6.305),(3.25,6.135),(3.08,6.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,6.495),(3.08,6.665),(3.25,6.665),(3.25,6.495),(3.08,6.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,6.855),(3.08,7.025),(3.25,7.025),(3.25,6.855),(3.08,6.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,7.215),(3.08,7.385),(3.25,7.385),(3.25,7.215),(3.08,7.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,7.575),(3.08,7.745),(3.25,7.745),(3.25,7.575),(3.08,7.575)),
        )
        createRL(
            tech, net, 'm1',
            ((3.05,0.675),(3.05,7.805),(3.28,7.805),(3.28,0.675),(3.05,0.675)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(3.165), u(0.23), u(0.675), u(7.805),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(3.165), u(0.23), u(0.675), u(7.805),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        nets['vdd'].setGlobal(True)
        nets['vss'].setGlobal(True)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['i'].setDirection(Net.Direction.IN)
        nets['o'].setDirection(Net.Direction.IN)

    cell = new_cells['LevelDown']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(6.49), u(14.0),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'bulk': Net.create(cell, 'bulk'),
            'core': Net.create(cell, 'core'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'pad': Net.create(cell, 'pad'),
            'padres': Net.create(cell, 'padres'),
            'padres_n': Net.create(cell, 'padres_n'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['core']
        createRL(
            tech, net, 'difftap',
            ((0.135,8.9),(0.135,10.36),(0.4,10.36),(0.4,8.9),(0.135,8.9)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.135,11.04),(0.135,13.6),(0.4,13.6),(0.4,11.04),(0.135,11.04)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,11.215),(0.175,11.385),(0.345,11.385),(0.345,11.215),(0.175,11.215)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,11.555),(0.175,11.725),(0.345,11.725),(0.345,11.555),(0.175,11.555)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,11.895),(0.175,12.065),(0.345,12.065),(0.345,11.895),(0.175,11.895)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,12.235),(0.175,12.405),(0.345,12.405),(0.345,12.235),(0.175,12.235)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,12.575),(0.175,12.745),(0.345,12.745),(0.345,12.575),(0.175,12.575)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,12.915),(0.175,13.085),(0.345,13.085),(0.345,12.915),(0.175,12.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,13.255),(0.175,13.425),(0.345,13.425),(0.345,13.255),(0.175,13.255)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,9.035),(0.175,9.205),(0.345,9.205),(0.345,9.035),(0.175,9.035)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,9.375),(0.175,9.545),(0.345,9.545),(0.345,9.375),(0.175,9.375)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,9.715),(0.175,9.885),(0.345,9.885),(0.345,9.715),(0.175,9.715)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,10.055),(0.175,10.225),(0.345,10.225),(0.345,10.055),(0.175,10.055)),
        )
        createRL(
            tech, net, 'li',
            ((0.175,8.955),(0.175,13.505),(0.345,13.505),(0.345,8.955),(0.175,8.955)),
        )
        Vertical.create(
            net, tech.getLayer('li.pin'),
            u(0.26), u(0.17), u(8.955), u(13.505),
        )
        pin = Vertical.create(
            net, tech.getLayer('li'),
            u(0.26), u(0.17), u(8.955), u(13.505),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,13.75),(-0.125,14.25),(6.615,14.25),(6.615,13.75),(-0.125,13.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((0.01,8.775),(0.01,10.485),(2.33,10.485),(2.33,8.775),(0.01,8.775)),
        )
        createRL(
            tech, net, 'psdm',
            ((0.01,10.915),(0.01,13.725),(2.33,13.725),(2.33,10.915),(0.01,10.915)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,8.25),(-0.125,8.75),(6.615,8.75),(6.615,8.25),(-0.125,8.25)),
        )
        createRL(
            tech, net, 'hvi',
            ((0.995,8.81),(0.995,13.69),(2.385,13.69),(2.385,8.81),(0.995,8.81)),
        )
        net = nets['vss']
        createRL(
            tech, net, 'difftap',
            ((0.4,8.9),(0.4,10.36),(0.815,10.36),(0.815,8.9),(0.4,8.9)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,8.375),(0.0,8.625),(6.49,8.625),(6.49,8.375),(0.0,8.375)),
        )
        createRL(
            tech, net, 'difftap',
            ((1.175,9.01),(1.175,10.36),(1.94,10.36),(1.94,9.01),(1.175,9.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,9.035),(0.605,9.205),(0.775,9.205),(0.775,9.035),(0.605,9.035)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,9.375),(0.605,9.545),(0.775,9.545),(0.775,9.375),(0.605,9.375)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,9.715),(0.605,9.885),(0.775,9.885),(0.775,9.715),(0.605,9.715)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,10.055),(0.605,10.225),(0.775,10.225),(0.775,10.055),(0.605,10.055)),
        )
        createRL(
            tech, net, 'licon',
            ((1.215,9.26),(1.215,9.43),(1.385,9.43),(1.385,9.26),(1.215,9.26)),
        )
        createRL(
            tech, net, 'licon',
            ((1.215,9.6),(1.215,9.77),(1.385,9.77),(1.385,9.6),(1.215,9.6)),
        )
        createRL(
            tech, net, 'licon',
            ((1.215,9.94),(1.215,10.11),(1.385,10.11),(1.385,9.94),(1.215,9.94)),
        )
        createRL(
            tech, net, 'licon',
            ((0.27,8.415),(0.27,8.585),(0.44,8.585),(0.44,8.415),(0.27,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.61,8.415),(0.61,8.585),(0.78,8.585),(0.78,8.415),(0.61,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.95,8.415),(0.95,8.585),(1.12,8.585),(1.12,8.415),(0.95,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.29,8.415),(1.29,8.585),(1.46,8.585),(1.46,8.415),(1.29,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.63,8.415),(1.63,8.585),(1.8,8.585),(1.8,8.415),(1.63,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.97,8.415),(1.97,8.585),(2.14,8.585),(2.14,8.415),(1.97,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.31,8.415),(2.31,8.585),(2.48,8.585),(2.48,8.415),(2.31,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.65,8.415),(2.65,8.585),(2.82,8.585),(2.82,8.415),(2.65,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.99,8.415),(2.99,8.585),(3.16,8.585),(3.16,8.415),(2.99,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((3.33,8.415),(3.33,8.585),(3.5,8.585),(3.5,8.415),(3.33,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((3.67,8.415),(3.67,8.585),(3.84,8.585),(3.84,8.415),(3.67,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((4.01,8.415),(4.01,8.585),(4.18,8.585),(4.18,8.415),(4.01,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((4.35,8.415),(4.35,8.585),(4.52,8.585),(4.52,8.415),(4.35,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((4.69,8.415),(4.69,8.585),(4.86,8.585),(4.86,8.415),(4.69,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((5.03,8.415),(5.03,8.585),(5.2,8.585),(5.2,8.415),(5.03,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((5.37,8.415),(5.37,8.585),(5.54,8.585),(5.54,8.415),(5.37,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((5.71,8.415),(5.71,8.585),(5.88,8.585),(5.88,8.415),(5.71,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((6.05,8.415),(6.05,8.585),(6.22,8.585),(6.22,8.415),(6.05,8.415)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,8.415),(0.0,8.585),(0.605,8.585),(0.605,10.305),(0.775,10.305),(0.775,10.19),(1.385,10.19),(1.385,8.585),(6.49,8.585),(6.49,8.415),(0.0,8.415)),
        )
        Horizontal.create(
            net, tech.getLayer('li.pin'),
            u(8.5), u(0.17), u(0.0), u(6.49),
        )
        pin = Horizontal.create(
            net, tech.getLayer('li'),
            u(8.5), u(0.17), u(0.0), u(6.49),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['padres_n']
        createRL(
            tech, net, 'poly',
            ((0.4,8.77),(0.4,13.73),(0.55,13.73),(0.55,10.865),(0.82,10.865),(0.82,10.535),(0.55,10.535),(0.55,8.77),(0.4,8.77)),
        )
        createRL(
            tech, net, 'difftap',
            ((1.94,11.04),(1.94,13.49),(2.205,13.49),(2.205,11.04),(1.94,11.04)),
        )
        createRL(
            tech, net, 'difftap',
            ((1.94,9.01),(1.94,10.36),(2.205,10.36),(2.205,9.01),(1.94,9.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.995,9.26),(1.995,9.43),(2.165,9.43),(2.165,9.26),(1.995,9.26)),
        )
        createRL(
            tech, net, 'licon',
            ((1.995,9.6),(1.995,9.77),(2.165,9.77),(2.165,9.6),(1.995,9.6)),
        )
        createRL(
            tech, net, 'licon',
            ((1.995,9.94),(1.995,10.11),(2.165,10.11),(2.165,9.94),(1.995,9.94)),
        )
        createRL(
            tech, net, 'licon',
            ((1.995,11.33),(1.995,11.5),(2.165,11.5),(2.165,11.33),(1.995,11.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.995,11.67),(1.995,11.84),(2.165,11.84),(2.165,11.67),(1.995,11.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.995,12.01),(1.995,12.18),(2.165,12.18),(2.165,12.01),(1.995,12.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.995,12.35),(1.995,12.52),(2.165,12.52),(2.165,12.35),(1.995,12.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.995,12.69),(1.995,12.86),(2.165,12.86),(2.165,12.69),(1.995,12.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.995,13.03),(1.995,13.2),(2.165,13.2),(2.165,13.03),(1.995,13.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.6,10.615),(0.6,10.785),(0.77,10.785),(0.77,10.615),(0.6,10.615)),
        )
        createRL(
            tech, net, 'li',
            ((1.995,9.18),(1.995,10.19),(2.165,10.19),(2.165,11.25),(1.995,11.25),(1.995,13.28),(2.335,13.28),(2.335,9.18),(1.995,9.18)),
        )
        createRL(
            tech, net, 'li',
            ((0.52,10.615),(0.52,10.785),(1.24,10.785),(1.24,10.615),(0.52,10.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.68,10.615),(0.68,10.785),(0.85,10.785),(0.85,10.615),(0.68,10.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.165,11.045),(2.165,11.215),(2.335,11.215),(2.335,11.045),(2.165,11.045)),
        )
        createRL(
            tech, net, 'm1',
            ((0.65,10.555),(0.65,11.275),(2.365,11.275),(2.365,10.985),(0.88,10.985),(0.88,10.555),(0.65,10.555)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((-0.045,10.86),(-0.045,13.78),(0.995,13.78),(0.995,10.86),(-0.045,10.86)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'difftap',
            ((0.4,11.04),(0.4,13.6),(0.815,13.6),(0.815,11.04),(0.4,11.04)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,13.875),(0.0,14.125),(6.49,14.125),(6.49,13.875),(0.0,13.875)),
        )
        createRL(
            tech, net, 'difftap',
            ((1.175,11.04),(1.175,13.49),(1.94,13.49),(1.94,11.04),(1.175,11.04)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,10.7),(-0.18,14.305),(6.67,14.305),(6.67,10.7),(-0.18,10.7)),
        )
        createRL(
            tech, net, 'licon',
            ((1.215,11.33),(1.215,11.5),(1.385,11.5),(1.385,11.33),(1.215,11.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.215,11.67),(1.215,11.84),(1.385,11.84),(1.385,11.67),(1.215,11.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.215,12.01),(1.215,12.18),(1.385,12.18),(1.385,12.01),(1.215,12.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.215,12.35),(1.215,12.52),(1.385,12.52),(1.385,12.35),(1.215,12.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.215,12.69),(1.215,12.86),(1.385,12.86),(1.385,12.69),(1.215,12.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.215,13.03),(1.215,13.2),(1.385,13.2),(1.385,13.03),(1.215,13.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,11.215),(0.605,11.385),(0.775,11.385),(0.775,11.215),(0.605,11.215)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,11.555),(0.605,11.725),(0.775,11.725),(0.775,11.555),(0.605,11.555)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,11.895),(0.605,12.065),(0.775,12.065),(0.775,11.895),(0.605,11.895)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,12.235),(0.605,12.405),(0.775,12.405),(0.775,12.235),(0.605,12.235)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,12.575),(0.605,12.745),(0.775,12.745),(0.775,12.575),(0.605,12.575)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,12.915),(0.605,13.085),(0.775,13.085),(0.775,12.915),(0.605,12.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,13.255),(0.605,13.425),(0.775,13.425),(0.775,13.255),(0.605,13.255)),
        )
        createRL(
            tech, net, 'licon',
            ((0.27,13.915),(0.27,14.085),(0.44,14.085),(0.44,13.915),(0.27,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.61,13.915),(0.61,14.085),(0.78,14.085),(0.78,13.915),(0.61,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.95,13.915),(0.95,14.085),(1.12,14.085),(1.12,13.915),(0.95,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.29,13.915),(1.29,14.085),(1.46,14.085),(1.46,13.915),(1.29,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.63,13.915),(1.63,14.085),(1.8,14.085),(1.8,13.915),(1.63,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.97,13.915),(1.97,14.085),(2.14,14.085),(2.14,13.915),(1.97,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.31,13.915),(2.31,14.085),(2.48,14.085),(2.48,13.915),(2.31,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.65,13.915),(2.65,14.085),(2.82,14.085),(2.82,13.915),(2.65,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.99,13.915),(2.99,14.085),(3.16,14.085),(3.16,13.915),(2.99,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((3.33,13.915),(3.33,14.085),(3.5,14.085),(3.5,13.915),(3.33,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((3.67,13.915),(3.67,14.085),(3.84,14.085),(3.84,13.915),(3.67,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((4.01,13.915),(4.01,14.085),(4.18,14.085),(4.18,13.915),(4.01,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((4.35,13.915),(4.35,14.085),(4.52,14.085),(4.52,13.915),(4.35,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((4.69,13.915),(4.69,14.085),(4.86,14.085),(4.86,13.915),(4.69,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((5.03,13.915),(5.03,14.085),(5.2,14.085),(5.2,13.915),(5.03,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((5.37,13.915),(5.37,14.085),(5.54,14.085),(5.54,13.915),(5.37,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((5.71,13.915),(5.71,14.085),(5.88,14.085),(5.88,13.915),(5.71,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((6.05,13.915),(6.05,14.085),(6.22,14.085),(6.22,13.915),(6.05,13.915)),
        )
        createRL(
            tech, net, 'li',
            ((0.605,11.135),(0.605,13.915),(0.0,13.915),(0.0,14.085),(6.49,14.085),(6.49,13.915),(1.385,13.915),(1.385,11.25),(0.775,11.25),(0.775,11.135),(0.605,11.135)),
        )
        Horizontal.create(
            net, tech.getLayer('li.pin'),
            u(14.0), u(0.17), u(0.0), u(6.49),
        )
        pin = Horizontal.create(
            net, tech.getLayer('li'),
            u(14.0), u(0.17), u(0.0), u(6.49),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['padres']
        createRL(
            tech, net, 'poly',
            ((1.44,8.88),(1.44,13.62),(1.94,13.62),(1.94,8.88),(1.44,8.88)),
        )
        createRL(
            tech, net, 'licon',
            ((1.72,10.615),(1.72,10.785),(1.89,10.785),(1.89,10.615),(1.72,10.615)),
        )
        createRL(
            tech, net, 'li',
            ((1.41,10.615),(1.41,10.785),(1.97,10.785),(1.97,10.615),(1.41,10.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.8,10.615),(1.8,10.785),(1.97,10.785),(1.97,10.615),(1.8,10.615)),
        )
        createRL(
            tech, net, 'm1',
            ((1.77,0.125),(1.77,10.845),(2.0,10.845),(2.0,0.125),(1.77,0.125)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((0.995,10.86),(0.995,13.67),(1.605,13.67),(1.605,10.86),(0.995,10.86)),
        )
        createRL(
            tech, net, 'nwm',
            ((1.775,10.86),(1.775,13.67),(2.385,13.67),(2.385,10.86),(1.775,10.86)),
        )
        net = nets['pad']
        createRL(
            tech, net, 'm1',
            ((1.155,-10.975),(1.155,-9.565),(2.005,-9.565),(2.005,-10.975),(1.155,-10.975)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(1.58), u(0.85), u(-10.975), u(-9.565),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(1.58), u(0.85), u(-10.975), u(-9.565),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['iovss']
        createRL(
            tech, net, 'm1',
            ((2.96,-10.755),(2.96,-9.745),(4.46,-9.745),(4.46,-10.755),(2.96,-10.755)),
        )
        Horizontal.create(
            net, tech.getLayer('m1.pin'),
            u(-10.25), u(1.01), u(2.96), u(4.46),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m1'),
            u(-10.25), u(1.01), u(2.96), u(4.46),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['iovdd']
        createRL(
            tech, net, 'li',
            ((0.0,-0.085),(0.0,0.085),(6.49,0.085),(6.49,-0.085),(0.0,-0.085)),
        )
        Horizontal.create(
            net, tech.getLayer('li.pin'),
            u(0.0), u(0.17), u(0.0), u(6.49),
        )
        pin = Horizontal.create(
            net, tech.getLayer('li'),
            u(0.0), u(0.17), u(0.0), u(6.49),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        nets['vdd'].setGlobal(True)
        nets['vss'].setGlobal(True)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['pad'].setDirection(Net.Direction.IN)
        nets['core'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['SecondaryProtection']
        except:
            subcell = af.getCell('SecondaryProtection', 0)
        trans = Transformation(
            u(0.0), u(-10.975), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'secondprot', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['GuardRing_P632W1550HFF']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(-1.58), u(-3.875), u(1.58), u(3.875),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'conn': Net.create(cell, 'conn'),
        }
        net = nets['conn']
        createRL(
            tech, net, 'difftap',
            ((-1.58,-3.875),(-1.58,3.395),(-1.1,3.395),(-1.1,-3.395),(1.1,-3.395),(1.1,3.395),(-1.58,3.395),(-1.58,3.875),(1.58,3.875),(1.58,-3.875),(-1.58,-3.875)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,-3.145),(-1.425,-2.975),(-1.255,-2.975),(-1.255,-3.145),(-1.425,-3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,-2.805),(-1.425,-2.635),(-1.255,-2.635),(-1.255,-2.805),(-1.425,-2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,-2.465),(-1.425,-2.295),(-1.255,-2.295),(-1.255,-2.465),(-1.425,-2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,-2.125),(-1.425,-1.955),(-1.255,-1.955),(-1.255,-2.125),(-1.425,-2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,-1.785),(-1.425,-1.615),(-1.255,-1.615),(-1.255,-1.785),(-1.425,-1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,-1.445),(-1.425,-1.275),(-1.255,-1.275),(-1.255,-1.445),(-1.425,-1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,-1.105),(-1.425,-0.935),(-1.255,-0.935),(-1.255,-1.105),(-1.425,-1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,-0.765),(-1.425,-0.595),(-1.255,-0.595),(-1.255,-0.765),(-1.425,-0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,-0.425),(-1.425,-0.255),(-1.255,-0.255),(-1.255,-0.425),(-1.425,-0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,-0.085),(-1.425,0.085),(-1.255,0.085),(-1.255,-0.085),(-1.425,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,0.255),(-1.425,0.425),(-1.255,0.425),(-1.255,0.255),(-1.425,0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,0.595),(-1.425,0.765),(-1.255,0.765),(-1.255,0.595),(-1.425,0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,0.935),(-1.425,1.105),(-1.255,1.105),(-1.255,0.935),(-1.425,0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,1.275),(-1.425,1.445),(-1.255,1.445),(-1.255,1.275),(-1.425,1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,1.615),(-1.425,1.785),(-1.255,1.785),(-1.255,1.615),(-1.425,1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,1.955),(-1.425,2.125),(-1.255,2.125),(-1.255,1.955),(-1.425,1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,2.295),(-1.425,2.465),(-1.255,2.465),(-1.255,2.295),(-1.425,2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,2.635),(-1.425,2.805),(-1.255,2.805),(-1.255,2.635),(-1.425,2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.425,2.975),(-1.425,3.145),(-1.255,3.145),(-1.255,2.975),(-1.425,2.975)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.445,-3.72),(-1.445,-3.55),(-1.275,-3.55),(-1.275,-3.72),(-1.445,-3.72)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.105,-3.72),(-1.105,-3.55),(-0.935,-3.55),(-0.935,-3.72),(-1.105,-3.72)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.765,-3.72),(-0.765,-3.55),(-0.595,-3.55),(-0.595,-3.72),(-0.765,-3.72)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.425,-3.72),(-0.425,-3.55),(-0.255,-3.55),(-0.255,-3.72),(-0.425,-3.72)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.085,-3.72),(-0.085,-3.55),(0.085,-3.55),(0.085,-3.72),(-0.085,-3.72)),
        )
        createRL(
            tech, net, 'licon',
            ((0.255,-3.72),(0.255,-3.55),(0.425,-3.55),(0.425,-3.72),(0.255,-3.72)),
        )
        createRL(
            tech, net, 'licon',
            ((0.595,-3.72),(0.595,-3.55),(0.765,-3.55),(0.765,-3.72),(0.595,-3.72)),
        )
        createRL(
            tech, net, 'licon',
            ((0.935,-3.72),(0.935,-3.55),(1.105,-3.55),(1.105,-3.72),(0.935,-3.72)),
        )
        createRL(
            tech, net, 'licon',
            ((1.275,-3.72),(1.275,-3.55),(1.445,-3.55),(1.445,-3.72),(1.275,-3.72)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.445,3.55),(-1.445,3.72),(-1.275,3.72),(-1.275,3.55),(-1.445,3.55)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.105,3.55),(-1.105,3.72),(-0.935,3.72),(-0.935,3.55),(-1.105,3.55)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.765,3.55),(-0.765,3.72),(-0.595,3.72),(-0.595,3.55),(-0.765,3.55)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.425,3.55),(-0.425,3.72),(-0.255,3.72),(-0.255,3.55),(-0.425,3.55)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.085,3.55),(-0.085,3.72),(0.085,3.72),(0.085,3.55),(-0.085,3.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.255,3.55),(0.255,3.72),(0.425,3.72),(0.425,3.55),(0.255,3.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.595,3.55),(0.595,3.72),(0.765,3.72),(0.765,3.55),(0.595,3.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.935,3.55),(0.935,3.72),(1.105,3.72),(1.105,3.55),(0.935,3.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.275,3.55),(1.275,3.72),(1.445,3.72),(1.445,3.55),(1.275,3.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,-3.145),(1.255,-2.975),(1.425,-2.975),(1.425,-3.145),(1.255,-3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,-2.805),(1.255,-2.635),(1.425,-2.635),(1.425,-2.805),(1.255,-2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,-2.465),(1.255,-2.295),(1.425,-2.295),(1.425,-2.465),(1.255,-2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,-2.125),(1.255,-1.955),(1.425,-1.955),(1.425,-2.125),(1.255,-2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,-1.785),(1.255,-1.615),(1.425,-1.615),(1.425,-1.785),(1.255,-1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,-1.445),(1.255,-1.275),(1.425,-1.275),(1.425,-1.445),(1.255,-1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,-1.105),(1.255,-0.935),(1.425,-0.935),(1.425,-1.105),(1.255,-1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,-0.765),(1.255,-0.595),(1.425,-0.595),(1.425,-0.765),(1.255,-0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,-0.425),(1.255,-0.255),(1.425,-0.255),(1.425,-0.425),(1.255,-0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,-0.085),(1.255,0.085),(1.425,0.085),(1.425,-0.085),(1.255,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,0.255),(1.255,0.425),(1.425,0.425),(1.425,0.255),(1.255,0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,0.595),(1.255,0.765),(1.425,0.765),(1.425,0.595),(1.255,0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,0.935),(1.255,1.105),(1.425,1.105),(1.425,0.935),(1.255,0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,1.275),(1.255,1.445),(1.425,1.445),(1.425,1.275),(1.255,1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,1.615),(1.255,1.785),(1.425,1.785),(1.425,1.615),(1.255,1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,1.955),(1.255,2.125),(1.425,2.125),(1.425,1.955),(1.255,1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,2.295),(1.255,2.465),(1.425,2.465),(1.425,2.295),(1.255,2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,2.635),(1.255,2.805),(1.425,2.805),(1.425,2.635),(1.255,2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,2.975),(1.255,3.145),(1.425,3.145),(1.425,2.975),(1.255,2.975)),
        )
        createRL(
            tech, net, 'li',
            ((-1.58,-3.875),(-1.58,3.395),(-1.1,3.395),(-1.1,-3.395),(1.1,-3.395),(1.1,3.395),(-1.58,3.395),(-1.58,3.875),(1.58,3.875),(1.58,-3.875),(-1.58,-3.875)),
        )
        net = nets['*']
        createRL(
            tech, net, 'psdm',
            ((-1.705,-4.0),(-1.705,3.27),(-0.975,3.27),(-0.975,-3.27),(0.975,-3.27),(0.975,3.27),(-1.705,3.27),(-1.705,4.0),(1.705,4.0),(1.705,-4.0),(-1.705,-4.0)),
        )
        nets['conn'].setDirection(Net.Direction.IN)

    cell = new_cells['GuardRing_P418W1550HFF']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(-1.045), u(-3.875), u(1.045), u(3.875),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'conn': Net.create(cell, 'conn'),
        }
        net = nets['conn']
        createRL(
            tech, net, 'difftap',
            ((-1.045,-3.875),(-1.045,3.395),(-0.565,3.395),(-0.565,-3.395),(0.565,-3.395),(0.565,3.395),(-1.045,3.395),(-1.045,3.875),(1.045,3.875),(1.045,-3.875),(-1.045,-3.875)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,-3.145),(0.72,-2.975),(0.89,-2.975),(0.89,-3.145),(0.72,-3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,-2.805),(0.72,-2.635),(0.89,-2.635),(0.89,-2.805),(0.72,-2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,-2.465),(0.72,-2.295),(0.89,-2.295),(0.89,-2.465),(0.72,-2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,-2.125),(0.72,-1.955),(0.89,-1.955),(0.89,-2.125),(0.72,-2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,-1.785),(0.72,-1.615),(0.89,-1.615),(0.89,-1.785),(0.72,-1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,-1.445),(0.72,-1.275),(0.89,-1.275),(0.89,-1.445),(0.72,-1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,-1.105),(0.72,-0.935),(0.89,-0.935),(0.89,-1.105),(0.72,-1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,-0.765),(0.72,-0.595),(0.89,-0.595),(0.89,-0.765),(0.72,-0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,-0.425),(0.72,-0.255),(0.89,-0.255),(0.89,-0.425),(0.72,-0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,-0.085),(0.72,0.085),(0.89,0.085),(0.89,-0.085),(0.72,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,0.255),(0.72,0.425),(0.89,0.425),(0.89,0.255),(0.72,0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,0.595),(0.72,0.765),(0.89,0.765),(0.89,0.595),(0.72,0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,0.935),(0.72,1.105),(0.89,1.105),(0.89,0.935),(0.72,0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,1.275),(0.72,1.445),(0.89,1.445),(0.89,1.275),(0.72,1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,1.615),(0.72,1.785),(0.89,1.785),(0.89,1.615),(0.72,1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,1.955),(0.72,2.125),(0.89,2.125),(0.89,1.955),(0.72,1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,2.295),(0.72,2.465),(0.89,2.465),(0.89,2.295),(0.72,2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,2.635),(0.72,2.805),(0.89,2.805),(0.89,2.635),(0.72,2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((0.72,2.975),(0.72,3.145),(0.89,3.145),(0.89,2.975),(0.72,2.975)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.765,-3.72),(-0.765,-3.55),(-0.595,-3.55),(-0.595,-3.72),(-0.765,-3.72)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.425,-3.72),(-0.425,-3.55),(-0.255,-3.55),(-0.255,-3.72),(-0.425,-3.72)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.085,-3.72),(-0.085,-3.55),(0.085,-3.55),(0.085,-3.72),(-0.085,-3.72)),
        )
        createRL(
            tech, net, 'licon',
            ((0.255,-3.72),(0.255,-3.55),(0.425,-3.55),(0.425,-3.72),(0.255,-3.72)),
        )
        createRL(
            tech, net, 'licon',
            ((0.595,-3.72),(0.595,-3.55),(0.765,-3.55),(0.765,-3.72),(0.595,-3.72)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.765,3.55),(-0.765,3.72),(-0.595,3.72),(-0.595,3.55),(-0.765,3.55)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.425,3.55),(-0.425,3.72),(-0.255,3.72),(-0.255,3.55),(-0.425,3.55)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.085,3.55),(-0.085,3.72),(0.085,3.72),(0.085,3.55),(-0.085,3.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.255,3.55),(0.255,3.72),(0.425,3.72),(0.425,3.55),(0.255,3.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.595,3.55),(0.595,3.72),(0.765,3.72),(0.765,3.55),(0.595,3.55)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,-3.145),(-0.89,-2.975),(-0.72,-2.975),(-0.72,-3.145),(-0.89,-3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,-2.805),(-0.89,-2.635),(-0.72,-2.635),(-0.72,-2.805),(-0.89,-2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,-2.465),(-0.89,-2.295),(-0.72,-2.295),(-0.72,-2.465),(-0.89,-2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,-2.125),(-0.89,-1.955),(-0.72,-1.955),(-0.72,-2.125),(-0.89,-2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,-1.785),(-0.89,-1.615),(-0.72,-1.615),(-0.72,-1.785),(-0.89,-1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,-1.445),(-0.89,-1.275),(-0.72,-1.275),(-0.72,-1.445),(-0.89,-1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,-1.105),(-0.89,-0.935),(-0.72,-0.935),(-0.72,-1.105),(-0.89,-1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,-0.765),(-0.89,-0.595),(-0.72,-0.595),(-0.72,-0.765),(-0.89,-0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,-0.425),(-0.89,-0.255),(-0.72,-0.255),(-0.72,-0.425),(-0.89,-0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,-0.085),(-0.89,0.085),(-0.72,0.085),(-0.72,-0.085),(-0.89,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,0.255),(-0.89,0.425),(-0.72,0.425),(-0.72,0.255),(-0.89,0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,0.595),(-0.89,0.765),(-0.72,0.765),(-0.72,0.595),(-0.89,0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,0.935),(-0.89,1.105),(-0.72,1.105),(-0.72,0.935),(-0.89,0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,1.275),(-0.89,1.445),(-0.72,1.445),(-0.72,1.275),(-0.89,1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,1.615),(-0.89,1.785),(-0.72,1.785),(-0.72,1.615),(-0.89,1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,1.955),(-0.89,2.125),(-0.72,2.125),(-0.72,1.955),(-0.89,1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,2.295),(-0.89,2.465),(-0.72,2.465),(-0.72,2.295),(-0.89,2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,2.635),(-0.89,2.805),(-0.72,2.805),(-0.72,2.635),(-0.89,2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.89,2.975),(-0.89,3.145),(-0.72,3.145),(-0.72,2.975),(-0.89,2.975)),
        )
        createRL(
            tech, net, 'li',
            ((-1.045,-3.875),(-1.045,3.395),(-0.565,3.395),(-0.565,-3.395),(0.565,-3.395),(0.565,3.395),(-1.045,3.395),(-1.045,3.875),(1.045,3.875),(1.045,-3.875),(-1.045,-3.875)),
        )
        net = nets['*']
        createRL(
            tech, net, 'psdm',
            ((-1.17,-4.0),(-1.17,3.27),(-0.44,3.27),(-0.44,-3.27),(0.44,-3.27),(0.44,3.27),(-1.17,3.27),(-1.17,4.0),(1.17,4.0),(1.17,-4.0),(-1.17,-4.0)),
        )
        nets['conn'].setDirection(Net.Direction.IN)

    cell = new_cells['GuardRing_N1270W450HTF']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(-3.175), u(-1.125), u(3.175), u(1.125),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'conn': Net.create(cell, 'conn'),
        }
        net = nets['conn']
        createRL(
            tech, net, 'difftap',
            ((-3.175,-1.125),(-3.175,0.645),(-2.695,0.645),(-2.695,-0.645),(2.695,-0.645),(2.695,0.645),(-3.175,0.645),(-3.175,1.125),(3.175,1.125),(3.175,-1.125),(-3.175,-1.125)),
        )
        createRL(
            tech, net, 'nwm',
            ((-3.355,-1.305),(-3.355,1.305),(3.355,1.305),(3.355,-1.305),(-3.355,-1.305)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.02,-0.425),(-3.02,-0.255),(-2.85,-0.255),(-2.85,-0.425),(-3.02,-0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.02,-0.085),(-3.02,0.085),(-2.85,0.085),(-2.85,-0.085),(-3.02,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.02,0.255),(-3.02,0.425),(-2.85,0.425),(-2.85,0.255),(-3.02,0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.975,0.8),(-2.975,0.97),(-2.805,0.97),(-2.805,0.8),(-2.975,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.635,0.8),(-2.635,0.97),(-2.465,0.97),(-2.465,0.8),(-2.635,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.295,0.8),(-2.295,0.97),(-2.125,0.97),(-2.125,0.8),(-2.295,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.955,0.8),(-1.955,0.97),(-1.785,0.97),(-1.785,0.8),(-1.955,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.615,0.8),(-1.615,0.97),(-1.445,0.97),(-1.445,0.8),(-1.615,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.275,0.8),(-1.275,0.97),(-1.105,0.97),(-1.105,0.8),(-1.275,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.935,0.8),(-0.935,0.97),(-0.765,0.97),(-0.765,0.8),(-0.935,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.595,0.8),(-0.595,0.97),(-0.425,0.97),(-0.425,0.8),(-0.595,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.255,0.8),(-0.255,0.97),(-0.085,0.97),(-0.085,0.8),(-0.255,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((0.085,0.8),(0.085,0.97),(0.255,0.97),(0.255,0.8),(0.085,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((0.425,0.8),(0.425,0.97),(0.595,0.97),(0.595,0.8),(0.425,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((0.765,0.8),(0.765,0.97),(0.935,0.97),(0.935,0.8),(0.765,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((1.105,0.8),(1.105,0.97),(1.275,0.97),(1.275,0.8),(1.105,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((1.445,0.8),(1.445,0.97),(1.615,0.97),(1.615,0.8),(1.445,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((1.785,0.8),(1.785,0.97),(1.955,0.97),(1.955,0.8),(1.785,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((2.125,0.8),(2.125,0.97),(2.295,0.97),(2.295,0.8),(2.125,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((2.465,0.8),(2.465,0.97),(2.635,0.97),(2.635,0.8),(2.465,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((2.805,0.8),(2.805,0.97),(2.975,0.97),(2.975,0.8),(2.805,0.8)),
        )
        createRL(
            tech, net, 'licon',
            ((2.85,-0.425),(2.85,-0.255),(3.02,-0.255),(3.02,-0.425),(2.85,-0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.85,-0.085),(2.85,0.085),(3.02,0.085),(3.02,-0.085),(2.85,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.85,0.255),(2.85,0.425),(3.02,0.425),(3.02,0.255),(2.85,0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.975,-0.97),(-2.975,-0.8),(-2.805,-0.8),(-2.805,-0.97),(-2.975,-0.97)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.635,-0.97),(-2.635,-0.8),(-2.465,-0.8),(-2.465,-0.97),(-2.635,-0.97)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.295,-0.97),(-2.295,-0.8),(-2.125,-0.8),(-2.125,-0.97),(-2.295,-0.97)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.955,-0.97),(-1.955,-0.8),(-1.785,-0.8),(-1.785,-0.97),(-1.955,-0.97)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.615,-0.97),(-1.615,-0.8),(-1.445,-0.8),(-1.445,-0.97),(-1.615,-0.97)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.275,-0.97),(-1.275,-0.8),(-1.105,-0.8),(-1.105,-0.97),(-1.275,-0.97)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.935,-0.97),(-0.935,-0.8),(-0.765,-0.8),(-0.765,-0.97),(-0.935,-0.97)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.595,-0.97),(-0.595,-0.8),(-0.425,-0.8),(-0.425,-0.97),(-0.595,-0.97)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.255,-0.97),(-0.255,-0.8),(-0.085,-0.8),(-0.085,-0.97),(-0.255,-0.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.085,-0.97),(0.085,-0.8),(0.255,-0.8),(0.255,-0.97),(0.085,-0.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.425,-0.97),(0.425,-0.8),(0.595,-0.8),(0.595,-0.97),(0.425,-0.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.765,-0.97),(0.765,-0.8),(0.935,-0.8),(0.935,-0.97),(0.765,-0.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.105,-0.97),(1.105,-0.8),(1.275,-0.8),(1.275,-0.97),(1.105,-0.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.445,-0.97),(1.445,-0.8),(1.615,-0.8),(1.615,-0.97),(1.445,-0.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.785,-0.97),(1.785,-0.8),(1.955,-0.8),(1.955,-0.97),(1.785,-0.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.125,-0.97),(2.125,-0.8),(2.295,-0.8),(2.295,-0.97),(2.125,-0.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.465,-0.97),(2.465,-0.8),(2.635,-0.8),(2.635,-0.97),(2.465,-0.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.805,-0.97),(2.805,-0.8),(2.975,-0.8),(2.975,-0.97),(2.805,-0.97)),
        )
        createRL(
            tech, net, 'li',
            ((-3.175,-1.125),(-3.175,0.645),(-2.695,0.645),(-2.695,-0.645),(2.695,-0.645),(2.695,0.645),(-3.175,0.645),(-3.175,1.125),(3.175,1.125),(3.175,-1.125),(-3.175,-1.125)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-3.3,-1.25),(-3.3,0.52),(-2.57,0.52),(-2.57,-0.52),(2.57,-0.52),(2.57,0.52),(-3.3,0.52),(-3.3,1.25),(3.3,1.25),(3.3,-1.25),(-3.3,-1.25)),
        )
        nets['conn'].setDirection(Net.Direction.IN)

    cell = new_cells['SecondaryProtection']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(6.35), u(11.1),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'core': Net.create(cell, 'core'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'pad': Net.create(cell, 'pad'),
        }
        net = nets['*']
        createRL(
            tech, net, 'polyres',
            ((1.075,1.375),(1.075,6.375),(2.085,6.375),(2.085,1.375),(1.075,1.375)),
        )
        createRL(
            tech, net, 'poly',
            ((1.08,1.375),(1.08,6.375),(2.08,6.375),(2.08,1.375),(1.08,1.375)),
        )
        createRL(
            tech, net, 'nsdm',
            ((4.885,0.625),(4.885,7.125),(5.725,7.125),(5.725,0.625),(4.885,0.625)),
        )
        createRL(
            tech, net, 'areaid_diode',
            ((0.745,9.595),(0.745,10.355),(5.605,10.355),(5.605,9.595),(0.745,9.595)),
        )
        createRL(
            tech, net, 'areaid_diode',
            ((5.005,0.745),(5.005,7.005),(5.605,7.005),(5.605,0.745),(5.005,0.745)),
        )
        createRL(
            tech, net, 'psdm',
            ((0.625,9.475),(0.625,10.475),(5.725,10.475),(5.725,9.475),(0.625,9.475)),
        )
        net = nets['pad']
        createRL(
            tech, net, 'poly',
            ((1.08,1.08),(1.08,1.375),(2.08,1.375),(2.08,1.08),(1.08,1.08)),
        )
        createRL(
            tech, net, 'licon',
            ((1.155,1.16),(1.155,1.33),(1.325,1.33),(1.325,1.16),(1.155,1.16)),
        )
        createRL(
            tech, net, 'licon',
            ((1.495,1.16),(1.495,1.33),(1.665,1.33),(1.665,1.16),(1.495,1.16)),
        )
        createRL(
            tech, net, 'licon',
            ((1.835,1.16),(1.835,1.33),(2.005,1.33),(2.005,1.16),(1.835,1.16)),
        )
        createRL(
            tech, net, 'li',
            ((1.155,1.08),(1.155,1.41),(2.005,1.41),(2.005,1.08),(1.155,1.08)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.315,1.24),(1.315,1.41),(1.485,1.41),(1.485,1.24),(1.315,1.24)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.675,1.24),(1.675,1.41),(1.845,1.41),(1.845,1.24),(1.675,1.24)),
        )
        createRL(
            tech, net, 'm1',
            ((1.155,0.0),(1.155,1.41),(1.285,1.41),(1.285,1.47),(1.875,1.47),(1.875,1.41),(2.005,1.41),(2.005,0.0),(1.155,0.0)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(1.58), u(0.85), u(0.0), u(1.41),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(1.58), u(0.85), u(0.0), u(1.41),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['core']
        createRL(
            tech, net, 'poly',
            ((1.08,6.375),(1.08,6.67),(2.08,6.67),(2.08,6.375),(1.08,6.375)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,0.9),(5.05,1.07),(5.22,1.07),(5.22,0.9),(5.05,0.9)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,0.9),(5.39,1.07),(5.56,1.07),(5.56,0.9),(5.39,0.9)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,1.24),(5.05,1.41),(5.22,1.41),(5.22,1.24),(5.05,1.24)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,1.24),(5.39,1.41),(5.56,1.41),(5.56,1.24),(5.39,1.24)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,1.58),(5.05,1.75),(5.22,1.75),(5.22,1.58),(5.05,1.58)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,1.58),(5.39,1.75),(5.56,1.75),(5.56,1.58),(5.39,1.58)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,1.92),(5.05,2.09),(5.22,2.09),(5.22,1.92),(5.05,1.92)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,1.92),(5.39,2.09),(5.56,2.09),(5.56,1.92),(5.39,1.92)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,2.26),(5.05,2.43),(5.22,2.43),(5.22,2.26),(5.05,2.26)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,2.26),(5.39,2.43),(5.56,2.43),(5.56,2.26),(5.39,2.26)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,2.6),(5.05,2.77),(5.22,2.77),(5.22,2.6),(5.05,2.6)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,2.6),(5.39,2.77),(5.56,2.77),(5.56,2.6),(5.39,2.6)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,2.94),(5.05,3.11),(5.22,3.11),(5.22,2.94),(5.05,2.94)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,2.94),(5.39,3.11),(5.56,3.11),(5.56,2.94),(5.39,2.94)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,3.28),(5.05,3.45),(5.22,3.45),(5.22,3.28),(5.05,3.28)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,3.28),(5.39,3.45),(5.56,3.45),(5.56,3.28),(5.39,3.28)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,3.62),(5.05,3.79),(5.22,3.79),(5.22,3.62),(5.05,3.62)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,3.62),(5.39,3.79),(5.56,3.79),(5.56,3.62),(5.39,3.62)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,3.96),(5.05,4.13),(5.22,4.13),(5.22,3.96),(5.05,3.96)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,3.96),(5.39,4.13),(5.56,4.13),(5.56,3.96),(5.39,3.96)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,4.3),(5.05,4.47),(5.22,4.47),(5.22,4.3),(5.05,4.3)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,4.3),(5.39,4.47),(5.56,4.47),(5.56,4.3),(5.39,4.3)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,4.64),(5.05,4.81),(5.22,4.81),(5.22,4.64),(5.05,4.64)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,4.64),(5.39,4.81),(5.56,4.81),(5.56,4.64),(5.39,4.64)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,4.98),(5.05,5.15),(5.22,5.15),(5.22,4.98),(5.05,4.98)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,4.98),(5.39,5.15),(5.56,5.15),(5.56,4.98),(5.39,4.98)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,5.32),(5.05,5.49),(5.22,5.49),(5.22,5.32),(5.05,5.32)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,5.32),(5.39,5.49),(5.56,5.49),(5.56,5.32),(5.39,5.32)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,5.66),(5.05,5.83),(5.22,5.83),(5.22,5.66),(5.05,5.66)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,5.66),(5.39,5.83),(5.56,5.83),(5.56,5.66),(5.39,5.66)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,6.0),(5.05,6.17),(5.22,6.17),(5.22,6.0),(5.05,6.0)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,6.0),(5.39,6.17),(5.56,6.17),(5.56,6.0),(5.39,6.0)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,6.34),(5.05,6.51),(5.22,6.51),(5.22,6.34),(5.05,6.34)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,6.34),(5.39,6.51),(5.56,6.51),(5.56,6.34),(5.39,6.34)),
        )
        createRL(
            tech, net, 'licon',
            ((5.05,6.68),(5.05,6.85),(5.22,6.85),(5.22,6.68),(5.05,6.68)),
        )
        createRL(
            tech, net, 'licon',
            ((5.39,6.68),(5.39,6.85),(5.56,6.85),(5.56,6.68),(5.39,6.68)),
        )
        createRL(
            tech, net, 'licon',
            ((0.88,9.72),(0.88,9.89),(1.05,9.89),(1.05,9.72),(0.88,9.72)),
        )
        createRL(
            tech, net, 'licon',
            ((1.22,9.72),(1.22,9.89),(1.39,9.89),(1.39,9.72),(1.22,9.72)),
        )
        createRL(
            tech, net, 'licon',
            ((1.56,9.72),(1.56,9.89),(1.73,9.89),(1.73,9.72),(1.56,9.72)),
        )
        createRL(
            tech, net, 'licon',
            ((1.9,9.72),(1.9,9.89),(2.07,9.89),(2.07,9.72),(1.9,9.72)),
        )
        createRL(
            tech, net, 'licon',
            ((2.24,9.72),(2.24,9.89),(2.41,9.89),(2.41,9.72),(2.24,9.72)),
        )
        createRL(
            tech, net, 'licon',
            ((2.58,9.72),(2.58,9.89),(2.75,9.89),(2.75,9.72),(2.58,9.72)),
        )
        createRL(
            tech, net, 'licon',
            ((2.92,9.72),(2.92,9.89),(3.09,9.89),(3.09,9.72),(2.92,9.72)),
        )
        createRL(
            tech, net, 'licon',
            ((3.26,9.72),(3.26,9.89),(3.43,9.89),(3.43,9.72),(3.26,9.72)),
        )
        createRL(
            tech, net, 'licon',
            ((3.6,9.72),(3.6,9.89),(3.77,9.89),(3.77,9.72),(3.6,9.72)),
        )
        createRL(
            tech, net, 'licon',
            ((3.94,9.72),(3.94,9.89),(4.11,9.89),(4.11,9.72),(3.94,9.72)),
        )
        createRL(
            tech, net, 'licon',
            ((4.28,9.72),(4.28,9.89),(4.45,9.89),(4.45,9.72),(4.28,9.72)),
        )
        createRL(
            tech, net, 'licon',
            ((4.62,9.72),(4.62,9.89),(4.79,9.89),(4.79,9.72),(4.62,9.72)),
        )
        createRL(
            tech, net, 'licon',
            ((4.96,9.72),(4.96,9.89),(5.13,9.89),(5.13,9.72),(4.96,9.72)),
        )
        createRL(
            tech, net, 'licon',
            ((5.3,9.72),(5.3,9.89),(5.47,9.89),(5.47,9.72),(5.3,9.72)),
        )
        createRL(
            tech, net, 'licon',
            ((0.88,10.06),(0.88,10.23),(1.05,10.23),(1.05,10.06),(0.88,10.06)),
        )
        createRL(
            tech, net, 'licon',
            ((1.22,10.06),(1.22,10.23),(1.39,10.23),(1.39,10.06),(1.22,10.06)),
        )
        createRL(
            tech, net, 'licon',
            ((1.56,10.06),(1.56,10.23),(1.73,10.23),(1.73,10.06),(1.56,10.06)),
        )
        createRL(
            tech, net, 'licon',
            ((1.9,10.06),(1.9,10.23),(2.07,10.23),(2.07,10.06),(1.9,10.06)),
        )
        createRL(
            tech, net, 'licon',
            ((2.24,10.06),(2.24,10.23),(2.41,10.23),(2.41,10.06),(2.24,10.06)),
        )
        createRL(
            tech, net, 'licon',
            ((2.58,10.06),(2.58,10.23),(2.75,10.23),(2.75,10.06),(2.58,10.06)),
        )
        createRL(
            tech, net, 'licon',
            ((2.92,10.06),(2.92,10.23),(3.09,10.23),(3.09,10.06),(2.92,10.06)),
        )
        createRL(
            tech, net, 'licon',
            ((3.26,10.06),(3.26,10.23),(3.43,10.23),(3.43,10.06),(3.26,10.06)),
        )
        createRL(
            tech, net, 'licon',
            ((3.6,10.06),(3.6,10.23),(3.77,10.23),(3.77,10.06),(3.6,10.06)),
        )
        createRL(
            tech, net, 'licon',
            ((3.94,10.06),(3.94,10.23),(4.11,10.23),(4.11,10.06),(3.94,10.06)),
        )
        createRL(
            tech, net, 'licon',
            ((4.28,10.06),(4.28,10.23),(4.45,10.23),(4.45,10.06),(4.28,10.06)),
        )
        createRL(
            tech, net, 'licon',
            ((4.62,10.06),(4.62,10.23),(4.79,10.23),(4.79,10.06),(4.62,10.06)),
        )
        createRL(
            tech, net, 'licon',
            ((4.96,10.06),(4.96,10.23),(5.13,10.23),(5.13,10.06),(4.96,10.06)),
        )
        createRL(
            tech, net, 'licon',
            ((5.3,10.06),(5.3,10.23),(5.47,10.23),(5.47,10.06),(5.3,10.06)),
        )
        createRL(
            tech, net, 'licon',
            ((1.155,6.42),(1.155,6.59),(1.325,6.59),(1.325,6.42),(1.155,6.42)),
        )
        createRL(
            tech, net, 'licon',
            ((1.495,6.42),(1.495,6.59),(1.665,6.59),(1.665,6.42),(1.495,6.42)),
        )
        createRL(
            tech, net, 'licon',
            ((1.835,6.42),(1.835,6.59),(2.005,6.59),(2.005,6.42),(1.835,6.42)),
        )
        createRL(
            tech, net, 'li',
            ((0.88,9.64),(0.88,10.31),(5.47,10.31),(5.47,9.64),(0.88,9.64)),
        )
        createRL(
            tech, net, 'li',
            ((5.05,0.82),(5.05,6.93),(5.56,6.93),(5.56,0.82),(5.05,0.82)),
        )
        createRL(
            tech, net, 'li',
            ((1.155,6.34),(1.155,6.67),(2.005,6.67),(2.005,6.34),(1.155,6.34)),
        )
        createRL(
            tech, net, 'difftap',
            ((5.01,0.75),(5.01,7.0),(5.6,7.0),(5.6,0.75),(5.01,0.75)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.75,9.6),(0.75,10.35),(5.6,10.35),(5.6,9.6),(0.75,9.6)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.93,9.71),(0.93,9.88),(1.1,9.88),(1.1,9.71),(0.93,9.71)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.29,9.71),(1.29,9.88),(1.46,9.88),(1.46,9.71),(1.29,9.71)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.65,9.71),(1.65,9.88),(1.82,9.88),(1.82,9.71),(1.65,9.71)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.01,9.71),(2.01,9.88),(2.18,9.88),(2.18,9.71),(2.01,9.71)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.37,9.71),(2.37,9.88),(2.54,9.88),(2.54,9.71),(2.37,9.71)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.73,9.71),(2.73,9.88),(2.9,9.88),(2.9,9.71),(2.73,9.71)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.09,9.71),(3.09,9.88),(3.26,9.88),(3.26,9.71),(3.09,9.71)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.45,9.71),(3.45,9.88),(3.62,9.88),(3.62,9.71),(3.45,9.71)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.81,9.71),(3.81,9.88),(3.98,9.88),(3.98,9.71),(3.81,9.71)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.17,9.71),(4.17,9.88),(4.34,9.88),(4.34,9.71),(4.17,9.71)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.53,9.71),(4.53,9.88),(4.7,9.88),(4.7,9.71),(4.53,9.71)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.89,9.71),(4.89,9.88),(5.06,9.88),(5.06,9.71),(4.89,9.71)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.25,9.71),(5.25,9.88),(5.42,9.88),(5.42,9.71),(5.25,9.71)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.93,10.07),(0.93,10.24),(1.1,10.24),(1.1,10.07),(0.93,10.07)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.29,10.07),(1.29,10.24),(1.46,10.24),(1.46,10.07),(1.29,10.07)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.65,10.07),(1.65,10.24),(1.82,10.24),(1.82,10.07),(1.65,10.07)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.01,10.07),(2.01,10.24),(2.18,10.24),(2.18,10.07),(2.01,10.07)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.37,10.07),(2.37,10.24),(2.54,10.24),(2.54,10.07),(2.37,10.07)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.73,10.07),(2.73,10.24),(2.9,10.24),(2.9,10.07),(2.73,10.07)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.09,10.07),(3.09,10.24),(3.26,10.24),(3.26,10.07),(3.09,10.07)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.45,10.07),(3.45,10.24),(3.62,10.24),(3.62,10.07),(3.45,10.07)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.81,10.07),(3.81,10.24),(3.98,10.24),(3.98,10.07),(3.81,10.07)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.17,10.07),(4.17,10.24),(4.34,10.24),(4.34,10.07),(4.17,10.07)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.53,10.07),(4.53,10.24),(4.7,10.24),(4.7,10.07),(4.53,10.07)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.89,10.07),(4.89,10.24),(5.06,10.24),(5.06,10.07),(4.89,10.07)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.25,10.07),(5.25,10.24),(5.42,10.24),(5.42,10.07),(5.25,10.07)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.315,6.34),(1.315,6.51),(1.485,6.51),(1.485,6.34),(1.315,6.34)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.675,6.34),(1.675,6.51),(1.845,6.51),(1.845,6.34),(1.675,6.34)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.22,0.91),(5.22,1.08),(5.39,1.08),(5.39,0.91),(5.22,0.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.22,1.27),(5.22,1.44),(5.39,1.44),(5.39,1.27),(5.22,1.27)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.22,1.63),(5.22,1.8),(5.39,1.8),(5.39,1.63),(5.22,1.63)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.22,1.99),(5.22,2.16),(5.39,2.16),(5.39,1.99),(5.22,1.99)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.22,2.35),(5.22,2.52),(5.39,2.52),(5.39,2.35),(5.22,2.35)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.22,2.71),(5.22,2.88),(5.39,2.88),(5.39,2.71),(5.22,2.71)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.22,3.07),(5.22,3.24),(5.39,3.24),(5.39,3.07),(5.22,3.07)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.22,3.43),(5.22,3.6),(5.39,3.6),(5.39,3.43),(5.22,3.43)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.22,3.79),(5.22,3.96),(5.39,3.96),(5.39,3.79),(5.22,3.79)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.22,4.15),(5.22,4.32),(5.39,4.32),(5.39,4.15),(5.22,4.15)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.22,4.51),(5.22,4.68),(5.39,4.68),(5.39,4.51),(5.22,4.51)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.22,4.87),(5.22,5.04),(5.39,5.04),(5.39,4.87),(5.22,4.87)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.22,5.23),(5.22,5.4),(5.39,5.4),(5.39,5.23),(5.22,5.23)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.22,5.59),(5.22,5.76),(5.39,5.76),(5.39,5.59),(5.22,5.59)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.22,5.95),(5.22,6.12),(5.39,6.12),(5.39,5.95),(5.22,5.95)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.22,6.31),(5.22,6.48),(5.39,6.48),(5.39,6.31),(5.22,6.31)),
        )
        createRL(
            tech, net, 'mcon',
            ((5.22,6.67),(5.22,6.84),(5.39,6.84),(5.39,6.67),(5.22,6.67)),
        )
        createRL(
            tech, net, 'm1',
            ((5.05,0.82),(5.05,6.28),(1.285,6.28),(1.285,6.34),(1.155,6.34),(1.155,9.64),(0.88,9.64),(0.88,11.1),(5.47,11.1),(5.47,9.64),(2.005,9.64),(2.005,6.93),(5.56,6.93),(5.56,0.82),(5.05,0.82)),
        )
        Horizontal.create(
            net, tech.getLayer('m1.pin'),
            u(10.37), u(1.46), u(0.8799999999999999), u(5.47),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m1'),
            u(10.37), u(1.46), u(0.8799999999999999), u(5.47),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['iovss']
        createRL(
            tech, net, 'li',
            ((4.26,0.28),(4.26,1.17),(4.43,1.17),(4.43,0.28),(4.26,0.28)),
        )
        createRL(
            tech, net, 'li',
            ((2.99,0.28),(2.99,1.17),(3.16,1.17),(3.16,0.28),(2.99,0.28)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.26,0.28),(4.26,0.45),(4.43,0.45),(4.43,0.28),(4.26,0.28)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.26,0.64),(4.26,0.81),(4.43,0.81),(4.43,0.64),(4.26,0.64)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.26,1.0),(4.26,1.17),(4.43,1.17),(4.43,1.0),(4.26,1.0)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.99,0.28),(2.99,0.45),(3.16,0.45),(3.16,0.28),(2.99,0.28)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.99,0.64),(2.99,0.81),(3.16,0.81),(3.16,0.64),(2.99,0.64)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.99,1.0),(2.99,1.17),(3.16,1.17),(3.16,1.0),(2.99,1.0)),
        )
        createRL(
            tech, net, 'm1',
            ((2.96,0.22),(2.96,1.23),(4.46,1.23),(4.46,0.22),(2.96,0.22)),
        )
        Horizontal.create(
            net, tech.getLayer('m1.pin'),
            u(0.725), u(1.01), u(2.96), u(4.46),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m1'),
            u(0.725), u(1.01), u(2.96), u(4.46),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['iovdd']
        createRL(
            tech, net, 'nwm',
            ((0.57,9.42),(0.57,10.53),(5.78,10.53),(5.78,9.42),(0.57,9.42)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,10.62),(0.0,11.1),(6.35,11.1),(6.35,10.62),(0.0,10.62)),
        )
        Horizontal.create(
            net, tech.getLayer('li.pin'),
            u(10.86), u(0.48), u(0.0), u(6.35),
        )
        pin = Horizontal.create(
            net, tech.getLayer('li'),
            u(10.86), u(0.48), u(0.0), u(6.35),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['pad'].setDirection(Net.Direction.IN)
        nets['core'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['GuardRing_P632W1550HFF']
        except:
            subcell = af.getCell('GuardRing_P632W1550HFF', 0)
        trans = Transformation(
            u(1.58), u(3.875), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'guard1', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_P418W1550HFF']
        except:
            subcell = af.getCell('GuardRing_P418W1550HFF', 0)
        trans = Transformation(
            u(5.305), u(3.875), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'guard2', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_N1270W450HTF']
        except:
            subcell = af.getCell('GuardRing_N1270W450HTF', 0)
        trans = Transformation(
            u(3.175), u(9.975), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'guard3', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['Gallery']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(1086.0), u(188.0),
        ))
        nets = {
            'ana_out': Net.create(cell, 'ana_out'),
            'iopadin_pad': Net.create(cell, 'iopadin_pad'),
            'iopadinout_pad': Net.create(cell, 'iopadinout_pad'),
            'iopadout_pad': Net.create(cell, 'iopadout_pad'),
            'iopadtriout_pad': Net.create(cell, 'iopadtriout_pad'),
            'iovdd': Net.create(cell, 'iovdd'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['vss']
        createRL(
            tech, net, 'm5',
            ((92.5,24.32),(92.5,86.32),(173.5,86.32),(173.5,24.32),(92.5,24.32)),
        )
        createRL(
            tech, net, 'm5',
            ((632.5,24.32),(632.5,86.32),(713.5,86.32),(713.5,24.32),(632.5,24.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(92.5), u(173.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(92.5), u(173.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(632.5), u(713.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(632.5), u(713.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['vdd']
        createRL(
            tech, net, 'm5',
            ((182.5,24.32),(182.5,86.32),(263.5,86.32),(263.5,24.32),(182.5,24.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(182.5), u(263.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(182.5), u(263.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['iopadin_pad']
        createRL(
            tech, net, 'm5',
            ((272.5,24.32),(272.5,86.32),(353.5,86.32),(353.5,24.32),(272.5,24.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(272.5), u(353.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(272.5), u(353.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['iopadout_pad']
        createRL(
            tech, net, 'm5',
            ((362.5,24.32),(362.5,86.32),(443.5,86.32),(443.5,24.32),(362.5,24.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(362.5), u(443.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(362.5), u(443.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['iopadtriout_pad']
        createRL(
            tech, net, 'm5',
            ((452.5,24.32),(452.5,86.32),(533.5,86.32),(533.5,24.32),(452.5,24.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(452.5), u(533.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(452.5), u(533.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['iopadinout_pad']
        createRL(
            tech, net, 'm5',
            ((542.5,24.32),(542.5,86.32),(623.5,86.32),(623.5,24.32),(542.5,24.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(542.5), u(623.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(542.5), u(623.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['iovdd']
        createRL(
            tech, net, 'm5',
            ((722.5,24.32),(722.5,86.32),(803.5,86.32),(803.5,24.32),(722.5,24.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(722.5), u(803.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(722.5), u(803.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['ana_out']
        createRL(
            tech, net, 'm5',
            ((812.5,24.32),(812.5,86.32),(893.5,86.32),(893.5,24.32),(812.5,24.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(812.5), u(893.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(812.5), u(893.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        nets['vdd'].setGlobal(True)
        nets['vss'].setGlobal(True)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['iopadin_pad'].setDirection(Net.Direction.IN)
        nets['iopadout_pad'].setDirection(Net.Direction.IN)
        nets['iopadtriout_pad'].setDirection(Net.Direction.IN)
        nets['iopadinout_pad'].setDirection(Net.Direction.IN)
        nets['iopadin_p2c'].setDirection(Net.Direction.IN)
        nets['iopadinout_p2c'].setDirection(Net.Direction.IN)
        nets['iopadout_c2p'].setDirection(Net.Direction.IN)
        nets['iopadtriout_c2p'].setDirection(Net.Direction.IN)
        nets['iopadinout_c2p'].setDirection(Net.Direction.IN)
        nets['iopadtriout_c2p_en'].setDirection(Net.Direction.IN)
        nets['iopadinout_c2p_en'].setDirection(Net.Direction.IN)
        nets['ana_out'].setDirection(Net.Direction.IN)
        nets['ana_outres'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['Corner']
        except:
            subcell = af.getCell('Corner', 0)
        trans = Transformation(
            u(0.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'corner', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Filler200']
        except:
            subcell = af.getCell('Filler200', 0)
        trans = Transformation(
            u(0.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'filler200', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Filler400']
        except:
            subcell = af.getCell('Filler400', 0)
        trans = Transformation(
            u(1.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'filler400', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Filler1000']
        except:
            subcell = af.getCell('Filler1000', 0)
        trans = Transformation(
            u(3.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'filler1000', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Filler2000']
        except:
            subcell = af.getCell('Filler2000', 0)
        trans = Transformation(
            u(8.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'filler2000', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Filler4000']
        except:
            subcell = af.getCell('Filler4000', 0)
        trans = Transformation(
            u(18.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'filler4000', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Filler10000']
        except:
            subcell = af.getCell('Filler10000', 0)
        trans = Transformation(
            u(38.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'filler10000', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['IOPadVss']
        except:
            subcell = af.getCell('IOPadVss', 0)
        trans = Transformation(
            u(88.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'iopadvss', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['IOPadVdd']
        except:
            subcell = af.getCell('IOPadVdd', 0)
        trans = Transformation(
            u(178.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'iopadvdd', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['IOPadIn']
        except:
            subcell = af.getCell('IOPadIn', 0)
        trans = Transformation(
            u(268.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'iopadin', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['IOPadOut']
        except:
            subcell = af.getCell('IOPadOut', 0)
        trans = Transformation(
            u(358.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'iopadout', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['IOPadTriOut']
        except:
            subcell = af.getCell('IOPadTriOut', 0)
        trans = Transformation(
            u(448.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'iopadtriout', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['IOPadInOut']
        except:
            subcell = af.getCell('IOPadInOut', 0)
        trans = Transformation(
            u(538.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'iopadinout', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['IOPadIOVss']
        except:
            subcell = af.getCell('IOPadIOVss', 0)
        trans = Transformation(
            u(628.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'iopadiovss', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['IOPadIOVdd']
        except:
            subcell = af.getCell('IOPadIOVdd', 0)
        trans = Transformation(
            u(718.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'iopadiovdd', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['IOPadAnalog']
        except:
            subcell = af.getCell('IOPadAnalog', 0)
        trans = Transformation(
            u(808.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'iopadanalog', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Corner']
        except:
            subcell = af.getCell('Corner', 0)
        trans = Transformation(
            u(898.0), u(0.0), Transformation.Orientation.MY,
        )
        Instance.create(
            cell, 'corner2', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['Corner']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(-188), u(0.0), u(0.0), u(188),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'm2',
            ((-121.725,11.6),(-176.4,66.275),(-176.4,188.0),(-166.6,188.0),(-166.6,70.195),(-117.805,21.4),(0.0,21.4),(0.0,11.6),(-121.725,11.6)),
        )
        createRL(
            tech, net, 'm2',
            ((-29.4,142.6),(-45.4,158.6),(-45.4,188.0),(-36.6,188.0),(-36.6,162.12),(-25.88,151.4),(0.0,151.4),(0.0,142.6),(-29.4,142.6)),
        )
        createRL(
            tech, net, 'm2',
            ((-129.5,0.6),(-187.4,58.5),(-187.4,188.0),(-177.6,188.0),(-177.6,62.42),(-125.58,10.4),(0.0,10.4),(0.0,0.6),(-129.5,0.6)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(-0.6), u(1.2), u(11.6), u(21.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(-0.6), u(1.2), u(11.6), u(21.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(-0.6), u(1.2), u(142.6), u(151.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(-0.6), u(1.2), u(142.6), u(151.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(-0.6), u(1.2), u(0.6), u(10.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(-0.6), u(1.2), u(0.6), u(10.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(187.4), u(1.2), u(-187.4), u(-177.6),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(187.4), u(1.2), u(-187.4), u(-177.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(187.4), u(1.2), u(-45.4), u(-36.6),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(187.4), u(1.2), u(-45.4), u(-36.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(187.4), u(1.2), u(-176.4), u(-166.6),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(187.4), u(1.2), u(-176.4), u(-166.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((-121.725,11.6),(-176.4,66.275),(-176.4,188.0),(-166.6,188.0),(-166.6,70.195),(-117.805,21.4),(0.0,21.4),(0.0,11.6),(-121.725,11.6)),
        )
        createRL(
            tech, net, 'm3',
            ((-29.4,142.6),(-45.4,158.6),(-45.4,188.0),(-36.6,188.0),(-36.6,162.12),(-25.88,151.4),(0.0,151.4),(0.0,142.6),(-29.4,142.6)),
        )
        createRL(
            tech, net, 'm3',
            ((-129.5,0.6),(-187.4,58.5),(-187.4,188.0),(-177.6,188.0),(-177.6,62.42),(-125.58,10.4),(0.0,10.4),(0.0,0.6),(-129.5,0.6)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(-0.6), u(1.2), u(11.6), u(21.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(-0.6), u(1.2), u(11.6), u(21.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(-0.6), u(1.2), u(142.6), u(151.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(-0.6), u(1.2), u(142.6), u(151.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(-0.6), u(1.2), u(0.6), u(10.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(-0.6), u(1.2), u(0.6), u(10.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(187.4), u(1.2), u(-187.4), u(-177.6),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(187.4), u(1.2), u(-187.4), u(-177.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(187.4), u(1.2), u(-45.4), u(-36.6),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(187.4), u(1.2), u(-45.4), u(-36.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(187.4), u(1.2), u(-176.4), u(-166.6),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(187.4), u(1.2), u(-176.4), u(-166.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((-121.725,11.6),(-176.4,66.275),(-176.4,188.0),(-166.6,188.0),(-166.6,70.195),(-117.805,21.4),(0.0,21.4),(0.0,11.6),(-121.725,11.6)),
        )
        createRL(
            tech, net, 'm4',
            ((-29.4,142.6),(-45.4,158.6),(-45.4,188.0),(-36.6,188.0),(-36.6,162.12),(-25.88,151.4),(0.0,151.4),(0.0,142.6),(-29.4,142.6)),
        )
        createRL(
            tech, net, 'm4',
            ((-129.5,0.6),(-187.4,58.5),(-187.4,188.0),(-177.6,188.0),(-177.6,62.42),(-125.58,10.4),(0.0,10.4),(0.0,0.6),(-129.5,0.6)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(-0.6), u(1.2), u(11.6), u(21.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(-0.6), u(1.2), u(11.6), u(21.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(-0.6), u(1.2), u(142.6), u(151.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(-0.6), u(1.2), u(142.6), u(151.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(-0.6), u(1.2), u(0.6), u(10.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(-0.6), u(1.2), u(0.6), u(10.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(187.4), u(1.2), u(-187.4), u(-177.6),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(187.4), u(1.2), u(-187.4), u(-177.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(187.4), u(1.2), u(-45.4), u(-36.6),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(187.4), u(1.2), u(-45.4), u(-36.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(187.4), u(1.2), u(-176.4), u(-166.6),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(187.4), u(1.2), u(-176.4), u(-166.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm5',
            ((-121.595,13.0),(-175.0,66.405),(-175.0,188.0),(-168.0,188.0),(-168.0,69.205),(-118.795,20.0),(0.0,20.0),(0.0,13.0),(-121.595,13.0)),
        )
        createRL(
            tech, net, 'm5',
            ((-129.37,2.0),(-186.0,58.63),(-186.0,188.0),(-179.0,188.0),(-179.0,61.43),(-126.57,9.0),(0.0,9.0),(0.0,2.0),(-129.37,2.0)),
        )
        createRL(
            tech, net, 'm5',
            ((-29.27,144.0),(-44.0,158.73),(-44.0,188.0),(-38.0,188.0),(-38.0,161.13),(-26.87,150.0),(0.0,150.0),(0.0,144.0),(-29.27,144.0)),
        )
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(-0.6), u(1.2), u(144.0), u(150.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(-0.6), u(1.2), u(144.0), u(150.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(-0.6), u(1.2), u(13.0), u(20.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(-0.6), u(1.2), u(13.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(-0.6), u(1.2), u(2.0), u(9.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(-0.6), u(1.2), u(2.0), u(9.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(187.4), u(1.2), u(-186.0), u(-179.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(187.4), u(1.2), u(-186.0), u(-179.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(187.4), u(1.2), u(-175.0), u(-168.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(187.4), u(1.2), u(-175.0), u(-168.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(187.4), u(1.2), u(-44.0), u(-38.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(187.4), u(1.2), u(-44.0), u(-38.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,90.0),(-50.25,90.0),(-98.0,137.75),(-98.0,188.0),(-35.975,188.0),(-35.975,162.56),(-25.44,152.025),(0.0,152.025),(0.0,90.0)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,90.0),(-50.25,90.0),(-98.0,137.75),(-98.0,188.0),(-35.975,188.0),(-35.975,162.56),(-25.44,152.025),(0.0,152.025),(0.0,90.0)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'm2',
            ((-44.11,119.8),(-68.2,143.89),(-68.2,188.0),(-54.8,188.0),(-54.8,149.25),(-38.75,133.2),(0.0,133.2),(0.0,119.8),(-44.11,119.8)),
        )
        createRL(
            tech, net, 'm2',
            ((-64.755,90.6),(-97.4,123.245),(-97.4,188.0),(-84.0,188.0),(-84.0,128.605),(-59.395,104.0),(0.0,104.0),(0.0,90.6),(-64.755,90.6)),
        )
        createRL(
            tech, net, 'm2',
            ((-54.435,105.2),(-82.8,133.565),(-82.8,188.0),(-69.4,188.0),(-69.4,138.925),(-49.075,118.6),(0.0,118.6),(0.0,105.2),(-54.435,105.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(187.4), u(1.2), u(-97.39999999999999), u(-84.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(187.4), u(1.2), u(-97.39999999999999), u(-84.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(-0.6), u(1.2), u(119.8), u(133.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(-0.6), u(1.2), u(119.8), u(133.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(-0.6), u(1.2), u(90.6), u(104.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(-0.6), u(1.2), u(90.6), u(104.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(187.4), u(1.2), u(-82.8), u(-69.39999999999999),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(187.4), u(1.2), u(-82.8), u(-69.39999999999999),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(187.4), u(1.2), u(-68.2), u(-54.8),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(187.4), u(1.2), u(-68.2), u(-54.8),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(-0.6), u(1.2), u(105.2), u(118.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(-0.6), u(1.2), u(105.2), u(118.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((-44.11,119.8),(-68.2,143.89),(-68.2,188.0),(-54.8,188.0),(-54.8,149.25),(-38.75,133.2),(0.0,133.2),(0.0,119.8),(-44.11,119.8)),
        )
        createRL(
            tech, net, 'm3',
            ((-64.755,90.6),(-97.4,123.245),(-97.4,188.0),(-84.0,188.0),(-84.0,128.605),(-59.395,104.0),(0.0,104.0),(0.0,90.6),(-64.755,90.6)),
        )
        createRL(
            tech, net, 'm3',
            ((-54.435,105.2),(-82.8,133.565),(-82.8,188.0),(-69.4,188.0),(-69.4,138.925),(-49.075,118.6),(0.0,118.6),(0.0,105.2),(-54.435,105.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(187.4), u(1.2), u(-97.39999999999999), u(-84.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(187.4), u(1.2), u(-97.39999999999999), u(-84.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(-0.6), u(1.2), u(119.8), u(133.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(-0.6), u(1.2), u(119.8), u(133.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(-0.6), u(1.2), u(90.6), u(104.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(-0.6), u(1.2), u(90.6), u(104.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(187.4), u(1.2), u(-82.8), u(-69.39999999999999),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(187.4), u(1.2), u(-82.8), u(-69.39999999999999),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(187.4), u(1.2), u(-68.2), u(-54.8),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(187.4), u(1.2), u(-68.2), u(-54.8),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(-0.6), u(1.2), u(105.2), u(118.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(-0.6), u(1.2), u(105.2), u(118.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((-44.11,119.8),(-68.2,143.89),(-68.2,188.0),(-54.8,188.0),(-54.8,149.25),(-38.75,133.2),(0.0,133.2),(0.0,119.8),(-44.11,119.8)),
        )
        createRL(
            tech, net, 'm4',
            ((-64.755,90.6),(-97.4,123.245),(-97.4,188.0),(-84.0,188.0),(-84.0,128.605),(-59.395,104.0),(0.0,104.0),(0.0,90.6),(-64.755,90.6)),
        )
        createRL(
            tech, net, 'm4',
            ((-54.435,105.2),(-82.8,133.565),(-82.8,188.0),(-69.4,188.0),(-69.4,138.925),(-49.075,118.6),(0.0,118.6),(0.0,105.2),(-54.435,105.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(187.4), u(1.2), u(-97.39999999999999), u(-84.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(187.4), u(1.2), u(-97.39999999999999), u(-84.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(-0.6), u(1.2), u(119.8), u(133.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(-0.6), u(1.2), u(119.8), u(133.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(-0.6), u(1.2), u(90.6), u(104.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(-0.6), u(1.2), u(90.6), u(104.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(187.4), u(1.2), u(-82.8), u(-69.39999999999999),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(187.4), u(1.2), u(-82.8), u(-69.39999999999999),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(187.4), u(1.2), u(-68.2), u(-54.8),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(187.4), u(1.2), u(-68.2), u(-54.8),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(-0.6), u(1.2), u(105.2), u(118.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(-0.6), u(1.2), u(105.2), u(118.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm5',
            ((-64.625,92.0),(-96.0,123.375),(-96.0,188.0),(-85.4,188.0),(-85.4,127.615),(-60.385,102.6),(0.0,102.6),(0.0,92.0),(-64.625,92.0)),
        )
        createRL(
            tech, net, 'm5',
            ((-43.98,121.2),(-66.8,144.02),(-66.8,188.0),(-56.2,188.0),(-56.2,148.26),(-39.74,131.8),(0.0,131.8),(0.0,121.2),(-43.98,121.2)),
        )
        createRL(
            tech, net, 'm5',
            ((-54.305,106.6),(-81.4,133.695),(-81.4,188.0),(-70.8,188.0),(-70.8,137.935),(-50.065,117.2),(0.0,117.2),(0.0,106.6),(-54.305,106.6)),
        )
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(-0.6), u(1.2), u(106.6), u(117.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(-0.6), u(1.2), u(106.6), u(117.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(187.4), u(1.2), u(-66.8), u(-56.199999999999996),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(187.4), u(1.2), u(-66.8), u(-56.199999999999996),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(-0.6), u(1.2), u(121.2), u(131.8),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(-0.6), u(1.2), u(121.2), u(131.8),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(187.4), u(1.2), u(-96.0), u(-85.39999999999999),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(187.4), u(1.2), u(-96.0), u(-85.39999999999999),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(-0.6), u(1.2), u(92.0), u(102.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(-0.6), u(1.2), u(92.0), u(102.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(187.4), u(1.2), u(-81.39999999999999), u(-70.8),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(187.4), u(1.2), u(-81.39999999999999), u(-70.8),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((-126.18,0.0),(-188.0,61.82),(-188.0,188.0),(-166.0,188.0),(-166.0,70.62),(-117.38,22.0),(0.0,22.0),(0.0,0.0),(-126.18,0.0)),
        )
        createRL(
            tech, net, 'difftap',
            ((-17.765,162.875),(-25.125,170.235),(-25.125,188.0),(-24.875,188.0),(-24.875,170.41),(-17.59,163.125),(0.0,163.125),(0.0,162.875),(-17.765,162.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-126.21,-0.36),(-188.36,61.79),(-188.36,188.18),(-165.64,188.18),(-165.64,70.875),(-117.125,22.36),(0.18,22.36),(0.18,-0.36),(-126.21,-0.36)),
        )
        createRL(
            tech, net, 'nwm',
            ((-17.97,162.58),(-25.42,170.03),(-25.42,188.18),(-24.58,188.18),(-24.58,170.62),(-17.38,163.42),(0.18,163.42),(0.18,162.58),(-17.97,162.58)),
        )
        createRL(
            tech, net, 'li',
            ((-17.79,162.835),(-25.165,170.21),(-25.165,188.0),(-24.835,188.0),(-24.835,170.44),(-17.56,163.165),(0.0,163.165),(0.0,162.835),(-17.79,162.835)),
        )
        createRL(
            tech, net, 'li',
            ((-126.18,0.0),(-188.0,61.82),(-188.0,188.0),(-166.0,188.0),(-166.0,70.62),(-117.38,22.0),(0.0,22.0),(0.0,0.0),(-126.18,0.0)),
        )
        net = nets['vss']
        createRL(
            tech, net, 'm2',
            ((-17.26,157.6),(-30.4,170.74),(-30.4,188.0),(-16.6,188.0),(-16.6,176.26),(-11.74,171.4),(0.0,171.4),(0.0,157.6),(-17.26,157.6)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(-0.6), u(1.2), u(157.6), u(171.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(-0.6), u(1.2), u(157.6), u(171.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(187.4), u(1.2), u(-30.4), u(-16.599999999999998),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(187.4), u(1.2), u(-30.4), u(-16.599999999999998),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((-6.045,174.105),(-13.895,181.955),(-13.895,188.0),(-1.6,188.0),(-1.6,186.87),(-1.13,186.4),(0.0,186.4),(0.0,174.105),(-6.045,174.105)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(-0.5625), u(1.125), u(174.105), u(186.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(-0.5625), u(1.125), u(174.105), u(186.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(187.4375), u(1.125), u(-13.895), u(-1.5999999999999999),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(187.4375), u(1.125), u(-13.895), u(-1.5999999999999999),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((-6.65,172.6),(-15.4,181.35),(-15.4,188.0),(-1.6,188.0),(-1.6,186.87),(-1.13,186.4),(0.0,186.4),(0.0,172.6),(-6.65,172.6)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(-0.5625), u(1.125), u(172.6), u(186.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(-0.5625), u(1.125), u(172.6), u(186.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(187.4375), u(1.125), u(-15.399999999999999), u(-1.5999999999999999),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(187.4375), u(1.125), u(-15.399999999999999), u(-1.5999999999999999),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,171.375),(-11.755,171.375),(-16.625,176.245),(-16.625,188.0),(-16.375,188.0),(-16.375,176.42),(-11.58,171.625),(0.0,171.625),(0.0,171.375)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,171.335),(-11.78,171.335),(-16.665,176.22),(-16.665,188.0),(-16.335,188.0),(-16.335,176.45),(-11.55,171.665),(0.0,171.665),(0.0,171.335)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'm2',
            ((-6.65,172.6),(-15.4,181.35),(-15.4,188.0),(-1.6,188.0),(-1.6,186.87),(-1.13,186.4),(0.0,186.4),(0.0,172.6),(-6.65,172.6)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(-0.5625), u(1.125), u(172.6), u(186.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(-0.5625), u(1.125), u(172.6), u(186.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(187.4375), u(1.125), u(-15.399999999999999), u(-1.5999999999999999),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(187.4375), u(1.125), u(-15.399999999999999), u(-1.5999999999999999),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((-17.715,157.6),(-30.4,170.285),(-30.4,188.0),(-18.105,188.0),(-18.105,175.2),(-12.8,169.895),(0.0,169.895),(0.0,157.6),(-17.715,157.6)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(-0.6), u(1.2), u(157.6), u(169.895),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(-0.6), u(1.2), u(157.6), u(169.895),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(187.4), u(1.2), u(-30.4), u(-18.105),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(187.4), u(1.2), u(-30.4), u(-18.105),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((-17.26,157.6),(-30.4,170.74),(-30.4,188.0),(-16.6,188.0),(-16.6,176.26),(-11.74,171.4),(0.0,171.4),(0.0,157.6),(-17.26,157.6)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(-0.6), u(1.2), u(157.6), u(171.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(-0.6), u(1.2), u(157.6), u(171.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(187.4), u(1.2), u(-30.4), u(-16.599999999999998),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(187.4), u(1.2), u(-30.4), u(-16.599999999999998),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,176.875),(-7.865,176.875),(-11.125,180.135),(-11.125,188.0),(-10.875,188.0),(-10.875,180.31),(-7.69,177.125),(0.0,177.125),(0.0,176.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((0.18,176.58),(-8.07,176.58),(-11.42,179.93),(-11.42,188.18),(-10.58,188.18),(-10.58,180.52),(-7.48,177.42),(0.18,177.42),(0.18,176.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,176.835),(-7.89,176.835),(-11.165,180.11),(-11.165,188.0),(-10.835,188.0),(-10.835,180.34),(-7.66,177.165),(0.0,177.165),(0.0,176.835)),
        )
        net = nets['*']
        createRL(
            tech, net, 'psdm',
            ((-50.27,89.75),(-98.25,137.73),(-98.25,188.125),(-35.725,188.125),(-35.725,162.74),(-25.26,152.275),(0.125,152.275),(0.125,89.75),(-50.27,89.75)),
        )
        createRL(
            tech, net, 'psdm',
            ((-11.84,171.25),(-16.75,176.16),(-16.75,188.125),(-16.25,188.125),(-16.25,176.51),(-11.49,171.75),(0.125,171.75),(0.125,171.25),(-11.84,171.25)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-17.85,162.75),(-25.25,170.15),(-25.25,188.125),(-24.75,188.125),(-24.75,170.5),(-17.5,163.25),(0.125,163.25),(0.125,162.75),(-17.85,162.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-126.205,-0.25),(-188.25,61.795),(-188.25,188.125),(-165.75,188.125),(-165.75,70.795),(-117.205,22.25),(0.125,22.25),(0.125,-0.25),(-126.205,-0.25)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-7.95,176.75),(-11.25,180.05),(-11.25,188.125),(-10.75,188.125),(-10.75,180.4),(-7.6,177.25),(0.125,177.25),(0.125,176.75),(-7.95,176.75)),
        )
        nets['vss'].setGlobal(True)
        nets['vdd'].setGlobal(True)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)

    cell = new_cells['Filler200']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(1.0), u(188),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'm2',
            ((0.0,142.6),(0.0,151.4),(1.0,151.4),(1.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,0.6),(0.0,10.4),(1.0,10.4),(1.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,11.6),(0.0,21.4),(1.0,21.4),(1.0,11.6),(0.0,11.6)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(0.5), u(1.0), u(142.6), u(151.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(0.5), u(1.0), u(142.6), u(151.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(0.5), u(1.0), u(0.6), u(10.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(0.5), u(1.0), u(0.6), u(10.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(0.5), u(1.0), u(11.6), u(21.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(0.5), u(1.0), u(11.6), u(21.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,142.6),(0.0,151.4),(1.0,151.4),(1.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,0.6),(0.0,10.4),(1.0,10.4),(1.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,11.6),(0.0,21.4),(1.0,21.4),(1.0,11.6),(0.0,11.6)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(0.5), u(1.0), u(142.6), u(151.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(0.5), u(1.0), u(142.6), u(151.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(0.5), u(1.0), u(0.6), u(10.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(0.5), u(1.0), u(0.6), u(10.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(0.5), u(1.0), u(11.6), u(21.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(0.5), u(1.0), u(11.6), u(21.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((0.0,142.6),(0.0,151.4),(1.0,151.4),(1.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,0.6),(0.0,10.4),(1.0,10.4),(1.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,11.6),(0.0,21.4),(1.0,21.4),(1.0,11.6),(0.0,11.6)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(0.5), u(1.0), u(142.6), u(151.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(0.5), u(1.0), u(142.6), u(151.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(0.5), u(1.0), u(0.6), u(10.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(0.5), u(1.0), u(0.6), u(10.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(0.5), u(1.0), u(11.6), u(21.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(0.5), u(1.0), u(11.6), u(21.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm5',
            ((0.0,13.0),(0.0,20.0),(1.0,20.0),(1.0,13.0),(0.0,13.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,2.0),(0.0,9.0),(1.0,9.0),(1.0,2.0),(0.0,2.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,144.0),(0.0,150.0),(1.0,150.0),(1.0,144.0),(0.0,144.0)),
        )
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(0.5), u(1.0), u(13.0), u(20.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(0.5), u(1.0), u(13.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(0.5), u(1.0), u(2.0), u(9.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(0.5), u(1.0), u(2.0), u(9.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(0.5), u(1.0), u(144.0), u(150.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(0.5), u(1.0), u(144.0), u(150.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,90.0),(0.0,152.025),(1.0,152.025),(1.0,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,90.0),(0.0,152.025),(1.0,152.025),(1.0,90.0),(0.0,90.0)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'm2',
            ((0.0,119.8),(0.0,133.2),(1.0,133.2),(1.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,90.6),(0.0,104.0),(1.0,104.0),(1.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,105.2),(0.0,118.6),(1.0,118.6),(1.0,105.2),(0.0,105.2)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(0.5), u(1.0), u(119.8), u(133.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(0.5), u(1.0), u(119.8), u(133.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(0.5), u(1.0), u(90.6), u(104.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(0.5), u(1.0), u(90.6), u(104.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(0.5), u(1.0), u(105.2), u(118.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(0.5), u(1.0), u(105.2), u(118.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,119.8),(0.0,133.2),(1.0,133.2),(1.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,90.6),(0.0,104.0),(1.0,104.0),(1.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,105.2),(0.0,118.6),(1.0,118.6),(1.0,105.2),(0.0,105.2)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(0.5), u(1.0), u(119.8), u(133.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(0.5), u(1.0), u(119.8), u(133.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(0.5), u(1.0), u(90.6), u(104.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(0.5), u(1.0), u(90.6), u(104.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(0.5), u(1.0), u(105.2), u(118.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(0.5), u(1.0), u(105.2), u(118.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((0.0,119.8),(0.0,133.2),(1.0,133.2),(1.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,90.6),(0.0,104.0),(1.0,104.0),(1.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,105.2),(0.0,118.6),(1.0,118.6),(1.0,105.2),(0.0,105.2)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(0.5), u(1.0), u(119.8), u(133.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(0.5), u(1.0), u(119.8), u(133.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(0.5), u(1.0), u(90.6), u(104.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(0.5), u(1.0), u(90.6), u(104.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(0.5), u(1.0), u(105.2), u(118.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(0.5), u(1.0), u(105.2), u(118.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm5',
            ((0.0,106.6),(0.0,117.2),(1.0,117.2),(1.0,106.6),(0.0,106.6)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,92.0),(0.0,102.6),(1.0,102.6),(1.0,92.0),(0.0,92.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,121.2),(0.0,131.8),(1.0,131.8),(1.0,121.2),(0.0,121.2)),
        )
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(0.5), u(1.0), u(106.6), u(117.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(0.5), u(1.0), u(106.6), u(117.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(0.5), u(1.0), u(92.0), u(102.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(0.5), u(1.0), u(92.0), u(102.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(0.5), u(1.0), u(121.2), u(131.8),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(0.5), u(1.0), u(121.2), u(131.8),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,0.0),(0.0,22.0),(1.0,22.0),(1.0,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,162.875),(0.0,163.125),(1.0,163.125),(1.0,162.875),(0.0,162.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,162.58),(-0.18,163.42),(1.18,163.42),(1.18,162.58),(-0.18,162.58)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,-0.18),(-0.18,22.18),(1.18,22.18),(1.18,-0.18),(-0.18,-0.18)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,0.0),(0.0,22.0),(1.0,22.0),(1.0,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,162.915),(0.0,163.085),(1.0,163.085),(1.0,162.915),(0.0,162.915)),
        )
        net = nets['vss']
        createRL(
            tech, net, 'm2',
            ((0.0,157.6),(0.0,171.4),(1.0,171.4),(1.0,157.6),(0.0,157.6)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(0.5), u(1.0), u(157.6), u(171.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(0.5), u(1.0), u(157.6), u(171.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,174.105),(0.0,186.4),(1.0,186.4),(1.0,174.105),(0.0,174.105)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(0.5), u(1.0), u(174.105), u(186.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(0.5), u(1.0), u(174.105), u(186.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((0.0,172.6),(0.0,186.4),(1.0,186.4),(1.0,172.6),(0.0,172.6)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(0.5), u(1.0), u(172.6), u(186.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(0.5), u(1.0), u(172.6), u(186.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,171.375),(0.0,171.625),(1.0,171.625),(1.0,171.375),(0.0,171.375)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,171.415),(0.0,171.585),(1.0,171.585),(1.0,171.415),(0.0,171.415)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'm2',
            ((0.0,172.6),(0.0,186.4),(1.0,186.4),(1.0,172.6),(0.0,172.6)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(0.5), u(1.0), u(172.6), u(186.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(0.5), u(1.0), u(172.6), u(186.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,157.6),(0.0,169.895),(1.0,169.895),(1.0,157.6),(0.0,157.6)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(0.5), u(1.0), u(157.6), u(169.895),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(0.5), u(1.0), u(157.6), u(169.895),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((0.0,157.6),(0.0,171.4),(1.0,171.4),(1.0,157.6),(0.0,157.6)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(0.5), u(1.0), u(157.6), u(171.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(0.5), u(1.0), u(157.6), u(171.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,176.875),(0.0,177.125),(1.0,177.125),(1.0,176.875),(0.0,176.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,176.58),(-0.18,177.42),(1.18,177.42),(1.18,176.58),(-0.18,176.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,176.915),(0.0,177.085),(1.0,177.085),(1.0,176.915),(0.0,176.915)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,176.75),(-0.125,177.25),(1.125,177.25),(1.125,176.75),(-0.125,176.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,162.75),(-0.125,163.25),(1.125,163.25),(1.125,162.75),(-0.125,162.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,-0.125),(-0.125,22.125),(1.125,22.125),(1.125,-0.125),(-0.125,-0.125)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,89.875),(-0.125,152.15),(1.125,152.15),(1.125,89.875),(-0.125,89.875)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,171.25),(-0.125,171.75),(1.125,171.75),(1.125,171.25),(-0.125,171.25)),
        )
        nets['vss'].setGlobal(True)
        nets['vdd'].setGlobal(True)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)

    cell = new_cells['Filler400']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(2.0), u(188),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'm2',
            ((0.0,0.6),(0.0,10.4),(2.0,10.4),(2.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,11.6),(0.0,21.4),(2.0,21.4),(2.0,11.6),(0.0,11.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,142.6),(0.0,151.4),(2.0,151.4),(2.0,142.6),(0.0,142.6)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(1.0), u(2.0), u(0.6), u(10.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(1.0), u(2.0), u(0.6), u(10.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(1.0), u(2.0), u(11.6), u(21.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(1.0), u(2.0), u(11.6), u(21.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(1.0), u(2.0), u(142.6), u(151.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(1.0), u(2.0), u(142.6), u(151.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,0.6),(0.0,10.4),(2.0,10.4),(2.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,11.6),(0.0,21.4),(2.0,21.4),(2.0,11.6),(0.0,11.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,142.6),(0.0,151.4),(2.0,151.4),(2.0,142.6),(0.0,142.6)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(1.0), u(2.0), u(0.6), u(10.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(1.0), u(2.0), u(0.6), u(10.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(1.0), u(2.0), u(11.6), u(21.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(1.0), u(2.0), u(11.6), u(21.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(1.0), u(2.0), u(142.6), u(151.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(1.0), u(2.0), u(142.6), u(151.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((0.0,0.6),(0.0,10.4),(2.0,10.4),(2.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,11.6),(0.0,21.4),(2.0,21.4),(2.0,11.6),(0.0,11.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,142.6),(0.0,151.4),(2.0,151.4),(2.0,142.6),(0.0,142.6)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(1.0), u(2.0), u(0.6), u(10.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(1.0), u(2.0), u(0.6), u(10.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(1.0), u(2.0), u(11.6), u(21.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(1.0), u(2.0), u(11.6), u(21.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(1.0), u(2.0), u(142.6), u(151.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(1.0), u(2.0), u(142.6), u(151.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm5',
            ((0.0,13.0),(0.0,20.0),(2.0,20.0),(2.0,13.0),(0.0,13.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,2.0),(0.0,9.0),(2.0,9.0),(2.0,2.0),(0.0,2.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,144.0),(0.0,150.0),(2.0,150.0),(2.0,144.0),(0.0,144.0)),
        )
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(1.0), u(2.0), u(13.0), u(20.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(1.0), u(2.0), u(13.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(1.0), u(2.0), u(2.0), u(9.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(1.0), u(2.0), u(2.0), u(9.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(1.0), u(2.0), u(144.0), u(150.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(1.0), u(2.0), u(144.0), u(150.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,90.0),(0.0,152.025),(2.0,152.025),(2.0,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,90.33),(0.235,90.5),(0.405,90.5),(0.405,90.33),(0.235,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,90.33),(0.575,90.5),(0.745,90.5),(0.745,90.33),(0.575,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,90.33),(0.915,90.5),(1.085,90.5),(1.085,90.33),(0.915,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,90.33),(1.255,90.5),(1.425,90.5),(1.425,90.33),(1.255,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,90.33),(1.595,90.5),(1.765,90.5),(1.765,90.33),(1.595,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,90.67),(0.235,90.84),(0.405,90.84),(0.405,90.67),(0.235,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,90.67),(0.575,90.84),(0.745,90.84),(0.745,90.67),(0.575,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,90.67),(0.915,90.84),(1.085,90.84),(1.085,90.67),(0.915,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,90.67),(1.255,90.84),(1.425,90.84),(1.425,90.67),(1.255,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,90.67),(1.595,90.84),(1.765,90.84),(1.765,90.67),(1.595,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,91.01),(0.235,91.18),(0.405,91.18),(0.405,91.01),(0.235,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,91.01),(0.575,91.18),(0.745,91.18),(0.745,91.01),(0.575,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,91.01),(0.915,91.18),(1.085,91.18),(1.085,91.01),(0.915,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,91.01),(1.255,91.18),(1.425,91.18),(1.425,91.01),(1.255,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,91.01),(1.595,91.18),(1.765,91.18),(1.765,91.01),(1.595,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,91.35),(0.235,91.52),(0.405,91.52),(0.405,91.35),(0.235,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,91.35),(0.575,91.52),(0.745,91.52),(0.745,91.35),(0.575,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,91.35),(0.915,91.52),(1.085,91.52),(1.085,91.35),(0.915,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,91.35),(1.255,91.52),(1.425,91.52),(1.425,91.35),(1.255,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,91.35),(1.595,91.52),(1.765,91.52),(1.765,91.35),(1.595,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,91.69),(0.235,91.86),(0.405,91.86),(0.405,91.69),(0.235,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,91.69),(0.575,91.86),(0.745,91.86),(0.745,91.69),(0.575,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,91.69),(0.915,91.86),(1.085,91.86),(1.085,91.69),(0.915,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,91.69),(1.255,91.86),(1.425,91.86),(1.425,91.69),(1.255,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,91.69),(1.595,91.86),(1.765,91.86),(1.765,91.69),(1.595,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,92.03),(0.235,92.2),(0.405,92.2),(0.405,92.03),(0.235,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,92.03),(0.575,92.2),(0.745,92.2),(0.745,92.03),(0.575,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,92.03),(0.915,92.2),(1.085,92.2),(1.085,92.03),(0.915,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,92.03),(1.255,92.2),(1.425,92.2),(1.425,92.03),(1.255,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,92.03),(1.595,92.2),(1.765,92.2),(1.765,92.03),(1.595,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,92.37),(0.235,92.54),(0.405,92.54),(0.405,92.37),(0.235,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,92.37),(0.575,92.54),(0.745,92.54),(0.745,92.37),(0.575,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,92.37),(0.915,92.54),(1.085,92.54),(1.085,92.37),(0.915,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,92.37),(1.255,92.54),(1.425,92.54),(1.425,92.37),(1.255,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,92.37),(1.595,92.54),(1.765,92.54),(1.765,92.37),(1.595,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,92.71),(0.235,92.88),(0.405,92.88),(0.405,92.71),(0.235,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,92.71),(0.575,92.88),(0.745,92.88),(0.745,92.71),(0.575,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,92.71),(0.915,92.88),(1.085,92.88),(1.085,92.71),(0.915,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,92.71),(1.255,92.88),(1.425,92.88),(1.425,92.71),(1.255,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,92.71),(1.595,92.88),(1.765,92.88),(1.765,92.71),(1.595,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,93.05),(0.235,93.22),(0.405,93.22),(0.405,93.05),(0.235,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,93.05),(0.575,93.22),(0.745,93.22),(0.745,93.05),(0.575,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,93.05),(0.915,93.22),(1.085,93.22),(1.085,93.05),(0.915,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,93.05),(1.255,93.22),(1.425,93.22),(1.425,93.05),(1.255,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,93.05),(1.595,93.22),(1.765,93.22),(1.765,93.05),(1.595,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,93.39),(0.235,93.56),(0.405,93.56),(0.405,93.39),(0.235,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,93.39),(0.575,93.56),(0.745,93.56),(0.745,93.39),(0.575,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,93.39),(0.915,93.56),(1.085,93.56),(1.085,93.39),(0.915,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,93.39),(1.255,93.56),(1.425,93.56),(1.425,93.39),(1.255,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,93.39),(1.595,93.56),(1.765,93.56),(1.765,93.39),(1.595,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,93.73),(0.235,93.9),(0.405,93.9),(0.405,93.73),(0.235,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,93.73),(0.575,93.9),(0.745,93.9),(0.745,93.73),(0.575,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,93.73),(0.915,93.9),(1.085,93.9),(1.085,93.73),(0.915,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,93.73),(1.255,93.9),(1.425,93.9),(1.425,93.73),(1.255,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,93.73),(1.595,93.9),(1.765,93.9),(1.765,93.73),(1.595,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,94.07),(0.235,94.24),(0.405,94.24),(0.405,94.07),(0.235,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,94.07),(0.575,94.24),(0.745,94.24),(0.745,94.07),(0.575,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,94.07),(0.915,94.24),(1.085,94.24),(1.085,94.07),(0.915,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,94.07),(1.255,94.24),(1.425,94.24),(1.425,94.07),(1.255,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,94.07),(1.595,94.24),(1.765,94.24),(1.765,94.07),(1.595,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,94.41),(0.235,94.58),(0.405,94.58),(0.405,94.41),(0.235,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,94.41),(0.575,94.58),(0.745,94.58),(0.745,94.41),(0.575,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,94.41),(0.915,94.58),(1.085,94.58),(1.085,94.41),(0.915,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,94.41),(1.255,94.58),(1.425,94.58),(1.425,94.41),(1.255,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,94.41),(1.595,94.58),(1.765,94.58),(1.765,94.41),(1.595,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,94.75),(0.235,94.92),(0.405,94.92),(0.405,94.75),(0.235,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,94.75),(0.575,94.92),(0.745,94.92),(0.745,94.75),(0.575,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,94.75),(0.915,94.92),(1.085,94.92),(1.085,94.75),(0.915,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,94.75),(1.255,94.92),(1.425,94.92),(1.425,94.75),(1.255,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,94.75),(1.595,94.92),(1.765,94.92),(1.765,94.75),(1.595,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,95.09),(0.235,95.26),(0.405,95.26),(0.405,95.09),(0.235,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,95.09),(0.575,95.26),(0.745,95.26),(0.745,95.09),(0.575,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,95.09),(0.915,95.26),(1.085,95.26),(1.085,95.09),(0.915,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,95.09),(1.255,95.26),(1.425,95.26),(1.425,95.09),(1.255,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,95.09),(1.595,95.26),(1.765,95.26),(1.765,95.09),(1.595,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,95.43),(0.235,95.6),(0.405,95.6),(0.405,95.43),(0.235,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,95.43),(0.575,95.6),(0.745,95.6),(0.745,95.43),(0.575,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,95.43),(0.915,95.6),(1.085,95.6),(1.085,95.43),(0.915,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,95.43),(1.255,95.6),(1.425,95.6),(1.425,95.43),(1.255,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,95.43),(1.595,95.6),(1.765,95.6),(1.765,95.43),(1.595,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,95.77),(0.235,95.94),(0.405,95.94),(0.405,95.77),(0.235,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,95.77),(0.575,95.94),(0.745,95.94),(0.745,95.77),(0.575,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,95.77),(0.915,95.94),(1.085,95.94),(1.085,95.77),(0.915,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,95.77),(1.255,95.94),(1.425,95.94),(1.425,95.77),(1.255,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,95.77),(1.595,95.94),(1.765,95.94),(1.765,95.77),(1.595,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,96.11),(0.235,96.28),(0.405,96.28),(0.405,96.11),(0.235,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,96.11),(0.575,96.28),(0.745,96.28),(0.745,96.11),(0.575,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,96.11),(0.915,96.28),(1.085,96.28),(1.085,96.11),(0.915,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,96.11),(1.255,96.28),(1.425,96.28),(1.425,96.11),(1.255,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,96.11),(1.595,96.28),(1.765,96.28),(1.765,96.11),(1.595,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,96.45),(0.235,96.62),(0.405,96.62),(0.405,96.45),(0.235,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,96.45),(0.575,96.62),(0.745,96.62),(0.745,96.45),(0.575,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,96.45),(0.915,96.62),(1.085,96.62),(1.085,96.45),(0.915,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,96.45),(1.255,96.62),(1.425,96.62),(1.425,96.45),(1.255,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,96.45),(1.595,96.62),(1.765,96.62),(1.765,96.45),(1.595,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,96.79),(0.235,96.96),(0.405,96.96),(0.405,96.79),(0.235,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,96.79),(0.575,96.96),(0.745,96.96),(0.745,96.79),(0.575,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,96.79),(0.915,96.96),(1.085,96.96),(1.085,96.79),(0.915,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,96.79),(1.255,96.96),(1.425,96.96),(1.425,96.79),(1.255,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,96.79),(1.595,96.96),(1.765,96.96),(1.765,96.79),(1.595,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,97.13),(0.235,97.3),(0.405,97.3),(0.405,97.13),(0.235,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,97.13),(0.575,97.3),(0.745,97.3),(0.745,97.13),(0.575,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,97.13),(0.915,97.3),(1.085,97.3),(1.085,97.13),(0.915,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,97.13),(1.255,97.3),(1.425,97.3),(1.425,97.13),(1.255,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,97.13),(1.595,97.3),(1.765,97.3),(1.765,97.13),(1.595,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,97.47),(0.235,97.64),(0.405,97.64),(0.405,97.47),(0.235,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,97.47),(0.575,97.64),(0.745,97.64),(0.745,97.47),(0.575,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,97.47),(0.915,97.64),(1.085,97.64),(1.085,97.47),(0.915,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,97.47),(1.255,97.64),(1.425,97.64),(1.425,97.47),(1.255,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,97.47),(1.595,97.64),(1.765,97.64),(1.765,97.47),(1.595,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,97.81),(0.235,97.98),(0.405,97.98),(0.405,97.81),(0.235,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,97.81),(0.575,97.98),(0.745,97.98),(0.745,97.81),(0.575,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,97.81),(0.915,97.98),(1.085,97.98),(1.085,97.81),(0.915,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,97.81),(1.255,97.98),(1.425,97.98),(1.425,97.81),(1.255,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,97.81),(1.595,97.98),(1.765,97.98),(1.765,97.81),(1.595,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,98.15),(0.235,98.32),(0.405,98.32),(0.405,98.15),(0.235,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,98.15),(0.575,98.32),(0.745,98.32),(0.745,98.15),(0.575,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,98.15),(0.915,98.32),(1.085,98.32),(1.085,98.15),(0.915,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,98.15),(1.255,98.32),(1.425,98.32),(1.425,98.15),(1.255,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,98.15),(1.595,98.32),(1.765,98.32),(1.765,98.15),(1.595,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,98.49),(0.235,98.66),(0.405,98.66),(0.405,98.49),(0.235,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,98.49),(0.575,98.66),(0.745,98.66),(0.745,98.49),(0.575,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,98.49),(0.915,98.66),(1.085,98.66),(1.085,98.49),(0.915,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,98.49),(1.255,98.66),(1.425,98.66),(1.425,98.49),(1.255,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,98.49),(1.595,98.66),(1.765,98.66),(1.765,98.49),(1.595,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,98.83),(0.235,99.0),(0.405,99.0),(0.405,98.83),(0.235,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,98.83),(0.575,99.0),(0.745,99.0),(0.745,98.83),(0.575,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,98.83),(0.915,99.0),(1.085,99.0),(1.085,98.83),(0.915,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,98.83),(1.255,99.0),(1.425,99.0),(1.425,98.83),(1.255,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,98.83),(1.595,99.0),(1.765,99.0),(1.765,98.83),(1.595,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,99.17),(0.235,99.34),(0.405,99.34),(0.405,99.17),(0.235,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,99.17),(0.575,99.34),(0.745,99.34),(0.745,99.17),(0.575,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,99.17),(0.915,99.34),(1.085,99.34),(1.085,99.17),(0.915,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,99.17),(1.255,99.34),(1.425,99.34),(1.425,99.17),(1.255,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,99.17),(1.595,99.34),(1.765,99.34),(1.765,99.17),(1.595,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,99.51),(0.235,99.68),(0.405,99.68),(0.405,99.51),(0.235,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,99.51),(0.575,99.68),(0.745,99.68),(0.745,99.51),(0.575,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,99.51),(0.915,99.68),(1.085,99.68),(1.085,99.51),(0.915,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,99.51),(1.255,99.68),(1.425,99.68),(1.425,99.51),(1.255,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,99.51),(1.595,99.68),(1.765,99.68),(1.765,99.51),(1.595,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,99.85),(0.235,100.02),(0.405,100.02),(0.405,99.85),(0.235,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,99.85),(0.575,100.02),(0.745,100.02),(0.745,99.85),(0.575,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,99.85),(0.915,100.02),(1.085,100.02),(1.085,99.85),(0.915,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,99.85),(1.255,100.02),(1.425,100.02),(1.425,99.85),(1.255,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,99.85),(1.595,100.02),(1.765,100.02),(1.765,99.85),(1.595,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,100.19),(0.235,100.36),(0.405,100.36),(0.405,100.19),(0.235,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,100.19),(0.575,100.36),(0.745,100.36),(0.745,100.19),(0.575,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,100.19),(0.915,100.36),(1.085,100.36),(1.085,100.19),(0.915,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,100.19),(1.255,100.36),(1.425,100.36),(1.425,100.19),(1.255,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,100.19),(1.595,100.36),(1.765,100.36),(1.765,100.19),(1.595,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,100.53),(0.235,100.7),(0.405,100.7),(0.405,100.53),(0.235,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,100.53),(0.575,100.7),(0.745,100.7),(0.745,100.53),(0.575,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,100.53),(0.915,100.7),(1.085,100.7),(1.085,100.53),(0.915,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,100.53),(1.255,100.7),(1.425,100.7),(1.425,100.53),(1.255,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,100.53),(1.595,100.7),(1.765,100.7),(1.765,100.53),(1.595,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,100.87),(0.235,101.04),(0.405,101.04),(0.405,100.87),(0.235,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,100.87),(0.575,101.04),(0.745,101.04),(0.745,100.87),(0.575,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,100.87),(0.915,101.04),(1.085,101.04),(1.085,100.87),(0.915,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,100.87),(1.255,101.04),(1.425,101.04),(1.425,100.87),(1.255,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,100.87),(1.595,101.04),(1.765,101.04),(1.765,100.87),(1.595,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,101.21),(0.235,101.38),(0.405,101.38),(0.405,101.21),(0.235,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,101.21),(0.575,101.38),(0.745,101.38),(0.745,101.21),(0.575,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,101.21),(0.915,101.38),(1.085,101.38),(1.085,101.21),(0.915,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,101.21),(1.255,101.38),(1.425,101.38),(1.425,101.21),(1.255,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,101.21),(1.595,101.38),(1.765,101.38),(1.765,101.21),(1.595,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,101.55),(0.235,101.72),(0.405,101.72),(0.405,101.55),(0.235,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,101.55),(0.575,101.72),(0.745,101.72),(0.745,101.55),(0.575,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,101.55),(0.915,101.72),(1.085,101.72),(1.085,101.55),(0.915,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,101.55),(1.255,101.72),(1.425,101.72),(1.425,101.55),(1.255,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,101.55),(1.595,101.72),(1.765,101.72),(1.765,101.55),(1.595,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,101.89),(0.235,102.06),(0.405,102.06),(0.405,101.89),(0.235,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,101.89),(0.575,102.06),(0.745,102.06),(0.745,101.89),(0.575,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,101.89),(0.915,102.06),(1.085,102.06),(1.085,101.89),(0.915,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,101.89),(1.255,102.06),(1.425,102.06),(1.425,101.89),(1.255,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,101.89),(1.595,102.06),(1.765,102.06),(1.765,101.89),(1.595,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,102.23),(0.235,102.4),(0.405,102.4),(0.405,102.23),(0.235,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,102.23),(0.575,102.4),(0.745,102.4),(0.745,102.23),(0.575,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,102.23),(0.915,102.4),(1.085,102.4),(1.085,102.23),(0.915,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,102.23),(1.255,102.4),(1.425,102.4),(1.425,102.23),(1.255,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,102.23),(1.595,102.4),(1.765,102.4),(1.765,102.23),(1.595,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,102.57),(0.235,102.74),(0.405,102.74),(0.405,102.57),(0.235,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,102.57),(0.575,102.74),(0.745,102.74),(0.745,102.57),(0.575,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,102.57),(0.915,102.74),(1.085,102.74),(1.085,102.57),(0.915,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,102.57),(1.255,102.74),(1.425,102.74),(1.425,102.57),(1.255,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,102.57),(1.595,102.74),(1.765,102.74),(1.765,102.57),(1.595,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,102.91),(0.235,103.08),(0.405,103.08),(0.405,102.91),(0.235,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,102.91),(0.575,103.08),(0.745,103.08),(0.745,102.91),(0.575,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,102.91),(0.915,103.08),(1.085,103.08),(1.085,102.91),(0.915,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,102.91),(1.255,103.08),(1.425,103.08),(1.425,102.91),(1.255,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,102.91),(1.595,103.08),(1.765,103.08),(1.765,102.91),(1.595,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,103.25),(0.235,103.42),(0.405,103.42),(0.405,103.25),(0.235,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,103.25),(0.575,103.42),(0.745,103.42),(0.745,103.25),(0.575,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,103.25),(0.915,103.42),(1.085,103.42),(1.085,103.25),(0.915,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,103.25),(1.255,103.42),(1.425,103.42),(1.425,103.25),(1.255,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,103.25),(1.595,103.42),(1.765,103.42),(1.765,103.25),(1.595,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,103.59),(0.235,103.76),(0.405,103.76),(0.405,103.59),(0.235,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,103.59),(0.575,103.76),(0.745,103.76),(0.745,103.59),(0.575,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,103.59),(0.915,103.76),(1.085,103.76),(1.085,103.59),(0.915,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,103.59),(1.255,103.76),(1.425,103.76),(1.425,103.59),(1.255,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,103.59),(1.595,103.76),(1.765,103.76),(1.765,103.59),(1.595,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,103.93),(0.235,104.1),(0.405,104.1),(0.405,103.93),(0.235,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,103.93),(0.575,104.1),(0.745,104.1),(0.745,103.93),(0.575,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,103.93),(0.915,104.1),(1.085,104.1),(1.085,103.93),(0.915,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,103.93),(1.255,104.1),(1.425,104.1),(1.425,103.93),(1.255,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,103.93),(1.595,104.1),(1.765,104.1),(1.765,103.93),(1.595,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,104.27),(0.235,104.44),(0.405,104.44),(0.405,104.27),(0.235,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,104.27),(0.575,104.44),(0.745,104.44),(0.745,104.27),(0.575,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,104.27),(0.915,104.44),(1.085,104.44),(1.085,104.27),(0.915,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,104.27),(1.255,104.44),(1.425,104.44),(1.425,104.27),(1.255,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,104.27),(1.595,104.44),(1.765,104.44),(1.765,104.27),(1.595,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,104.61),(0.235,104.78),(0.405,104.78),(0.405,104.61),(0.235,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,104.61),(0.575,104.78),(0.745,104.78),(0.745,104.61),(0.575,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,104.61),(0.915,104.78),(1.085,104.78),(1.085,104.61),(0.915,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,104.61),(1.255,104.78),(1.425,104.78),(1.425,104.61),(1.255,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,104.61),(1.595,104.78),(1.765,104.78),(1.765,104.61),(1.595,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,104.95),(0.235,105.12),(0.405,105.12),(0.405,104.95),(0.235,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,104.95),(0.575,105.12),(0.745,105.12),(0.745,104.95),(0.575,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,104.95),(0.915,105.12),(1.085,105.12),(1.085,104.95),(0.915,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,104.95),(1.255,105.12),(1.425,105.12),(1.425,104.95),(1.255,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,104.95),(1.595,105.12),(1.765,105.12),(1.765,104.95),(1.595,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,105.29),(0.235,105.46),(0.405,105.46),(0.405,105.29),(0.235,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,105.29),(0.575,105.46),(0.745,105.46),(0.745,105.29),(0.575,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,105.29),(0.915,105.46),(1.085,105.46),(1.085,105.29),(0.915,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,105.29),(1.255,105.46),(1.425,105.46),(1.425,105.29),(1.255,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,105.29),(1.595,105.46),(1.765,105.46),(1.765,105.29),(1.595,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,105.63),(0.235,105.8),(0.405,105.8),(0.405,105.63),(0.235,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,105.63),(0.575,105.8),(0.745,105.8),(0.745,105.63),(0.575,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,105.63),(0.915,105.8),(1.085,105.8),(1.085,105.63),(0.915,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,105.63),(1.255,105.8),(1.425,105.8),(1.425,105.63),(1.255,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,105.63),(1.595,105.8),(1.765,105.8),(1.765,105.63),(1.595,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,105.97),(0.235,106.14),(0.405,106.14),(0.405,105.97),(0.235,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,105.97),(0.575,106.14),(0.745,106.14),(0.745,105.97),(0.575,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,105.97),(0.915,106.14),(1.085,106.14),(1.085,105.97),(0.915,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,105.97),(1.255,106.14),(1.425,106.14),(1.425,105.97),(1.255,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,105.97),(1.595,106.14),(1.765,106.14),(1.765,105.97),(1.595,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,106.31),(0.235,106.48),(0.405,106.48),(0.405,106.31),(0.235,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,106.31),(0.575,106.48),(0.745,106.48),(0.745,106.31),(0.575,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,106.31),(0.915,106.48),(1.085,106.48),(1.085,106.31),(0.915,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,106.31),(1.255,106.48),(1.425,106.48),(1.425,106.31),(1.255,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,106.31),(1.595,106.48),(1.765,106.48),(1.765,106.31),(1.595,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,106.65),(0.235,106.82),(0.405,106.82),(0.405,106.65),(0.235,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,106.65),(0.575,106.82),(0.745,106.82),(0.745,106.65),(0.575,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,106.65),(0.915,106.82),(1.085,106.82),(1.085,106.65),(0.915,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,106.65),(1.255,106.82),(1.425,106.82),(1.425,106.65),(1.255,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,106.65),(1.595,106.82),(1.765,106.82),(1.765,106.65),(1.595,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,106.99),(0.235,107.16),(0.405,107.16),(0.405,106.99),(0.235,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,106.99),(0.575,107.16),(0.745,107.16),(0.745,106.99),(0.575,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,106.99),(0.915,107.16),(1.085,107.16),(1.085,106.99),(0.915,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,106.99),(1.255,107.16),(1.425,107.16),(1.425,106.99),(1.255,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,106.99),(1.595,107.16),(1.765,107.16),(1.765,106.99),(1.595,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,107.33),(0.235,107.5),(0.405,107.5),(0.405,107.33),(0.235,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,107.33),(0.575,107.5),(0.745,107.5),(0.745,107.33),(0.575,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,107.33),(0.915,107.5),(1.085,107.5),(1.085,107.33),(0.915,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,107.33),(1.255,107.5),(1.425,107.5),(1.425,107.33),(1.255,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,107.33),(1.595,107.5),(1.765,107.5),(1.765,107.33),(1.595,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,107.67),(0.235,107.84),(0.405,107.84),(0.405,107.67),(0.235,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,107.67),(0.575,107.84),(0.745,107.84),(0.745,107.67),(0.575,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,107.67),(0.915,107.84),(1.085,107.84),(1.085,107.67),(0.915,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,107.67),(1.255,107.84),(1.425,107.84),(1.425,107.67),(1.255,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,107.67),(1.595,107.84),(1.765,107.84),(1.765,107.67),(1.595,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,108.01),(0.235,108.18),(0.405,108.18),(0.405,108.01),(0.235,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,108.01),(0.575,108.18),(0.745,108.18),(0.745,108.01),(0.575,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,108.01),(0.915,108.18),(1.085,108.18),(1.085,108.01),(0.915,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,108.01),(1.255,108.18),(1.425,108.18),(1.425,108.01),(1.255,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,108.01),(1.595,108.18),(1.765,108.18),(1.765,108.01),(1.595,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,108.35),(0.235,108.52),(0.405,108.52),(0.405,108.35),(0.235,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,108.35),(0.575,108.52),(0.745,108.52),(0.745,108.35),(0.575,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,108.35),(0.915,108.52),(1.085,108.52),(1.085,108.35),(0.915,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,108.35),(1.255,108.52),(1.425,108.52),(1.425,108.35),(1.255,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,108.35),(1.595,108.52),(1.765,108.52),(1.765,108.35),(1.595,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,108.69),(0.235,108.86),(0.405,108.86),(0.405,108.69),(0.235,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,108.69),(0.575,108.86),(0.745,108.86),(0.745,108.69),(0.575,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,108.69),(0.915,108.86),(1.085,108.86),(1.085,108.69),(0.915,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,108.69),(1.255,108.86),(1.425,108.86),(1.425,108.69),(1.255,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,108.69),(1.595,108.86),(1.765,108.86),(1.765,108.69),(1.595,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,109.03),(0.235,109.2),(0.405,109.2),(0.405,109.03),(0.235,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,109.03),(0.575,109.2),(0.745,109.2),(0.745,109.03),(0.575,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,109.03),(0.915,109.2),(1.085,109.2),(1.085,109.03),(0.915,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,109.03),(1.255,109.2),(1.425,109.2),(1.425,109.03),(1.255,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,109.03),(1.595,109.2),(1.765,109.2),(1.765,109.03),(1.595,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,109.37),(0.235,109.54),(0.405,109.54),(0.405,109.37),(0.235,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,109.37),(0.575,109.54),(0.745,109.54),(0.745,109.37),(0.575,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,109.37),(0.915,109.54),(1.085,109.54),(1.085,109.37),(0.915,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,109.37),(1.255,109.54),(1.425,109.54),(1.425,109.37),(1.255,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,109.37),(1.595,109.54),(1.765,109.54),(1.765,109.37),(1.595,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,109.71),(0.235,109.88),(0.405,109.88),(0.405,109.71),(0.235,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,109.71),(0.575,109.88),(0.745,109.88),(0.745,109.71),(0.575,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,109.71),(0.915,109.88),(1.085,109.88),(1.085,109.71),(0.915,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,109.71),(1.255,109.88),(1.425,109.88),(1.425,109.71),(1.255,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,109.71),(1.595,109.88),(1.765,109.88),(1.765,109.71),(1.595,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,110.05),(0.235,110.22),(0.405,110.22),(0.405,110.05),(0.235,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,110.05),(0.575,110.22),(0.745,110.22),(0.745,110.05),(0.575,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,110.05),(0.915,110.22),(1.085,110.22),(1.085,110.05),(0.915,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,110.05),(1.255,110.22),(1.425,110.22),(1.425,110.05),(1.255,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,110.05),(1.595,110.22),(1.765,110.22),(1.765,110.05),(1.595,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,110.39),(0.235,110.56),(0.405,110.56),(0.405,110.39),(0.235,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,110.39),(0.575,110.56),(0.745,110.56),(0.745,110.39),(0.575,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,110.39),(0.915,110.56),(1.085,110.56),(1.085,110.39),(0.915,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,110.39),(1.255,110.56),(1.425,110.56),(1.425,110.39),(1.255,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,110.39),(1.595,110.56),(1.765,110.56),(1.765,110.39),(1.595,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,110.73),(0.235,110.9),(0.405,110.9),(0.405,110.73),(0.235,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,110.73),(0.575,110.9),(0.745,110.9),(0.745,110.73),(0.575,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,110.73),(0.915,110.9),(1.085,110.9),(1.085,110.73),(0.915,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,110.73),(1.255,110.9),(1.425,110.9),(1.425,110.73),(1.255,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,110.73),(1.595,110.9),(1.765,110.9),(1.765,110.73),(1.595,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,111.07),(0.235,111.24),(0.405,111.24),(0.405,111.07),(0.235,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,111.07),(0.575,111.24),(0.745,111.24),(0.745,111.07),(0.575,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,111.07),(0.915,111.24),(1.085,111.24),(1.085,111.07),(0.915,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,111.07),(1.255,111.24),(1.425,111.24),(1.425,111.07),(1.255,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,111.07),(1.595,111.24),(1.765,111.24),(1.765,111.07),(1.595,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,111.41),(0.235,111.58),(0.405,111.58),(0.405,111.41),(0.235,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,111.41),(0.575,111.58),(0.745,111.58),(0.745,111.41),(0.575,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,111.41),(0.915,111.58),(1.085,111.58),(1.085,111.41),(0.915,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,111.41),(1.255,111.58),(1.425,111.58),(1.425,111.41),(1.255,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,111.41),(1.595,111.58),(1.765,111.58),(1.765,111.41),(1.595,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,111.75),(0.235,111.92),(0.405,111.92),(0.405,111.75),(0.235,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,111.75),(0.575,111.92),(0.745,111.92),(0.745,111.75),(0.575,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,111.75),(0.915,111.92),(1.085,111.92),(1.085,111.75),(0.915,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,111.75),(1.255,111.92),(1.425,111.92),(1.425,111.75),(1.255,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,111.75),(1.595,111.92),(1.765,111.92),(1.765,111.75),(1.595,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,112.09),(0.235,112.26),(0.405,112.26),(0.405,112.09),(0.235,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,112.09),(0.575,112.26),(0.745,112.26),(0.745,112.09),(0.575,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,112.09),(0.915,112.26),(1.085,112.26),(1.085,112.09),(0.915,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,112.09),(1.255,112.26),(1.425,112.26),(1.425,112.09),(1.255,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,112.09),(1.595,112.26),(1.765,112.26),(1.765,112.09),(1.595,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,112.43),(0.235,112.6),(0.405,112.6),(0.405,112.43),(0.235,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,112.43),(0.575,112.6),(0.745,112.6),(0.745,112.43),(0.575,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,112.43),(0.915,112.6),(1.085,112.6),(1.085,112.43),(0.915,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,112.43),(1.255,112.6),(1.425,112.6),(1.425,112.43),(1.255,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,112.43),(1.595,112.6),(1.765,112.6),(1.765,112.43),(1.595,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,112.77),(0.235,112.94),(0.405,112.94),(0.405,112.77),(0.235,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,112.77),(0.575,112.94),(0.745,112.94),(0.745,112.77),(0.575,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,112.77),(0.915,112.94),(1.085,112.94),(1.085,112.77),(0.915,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,112.77),(1.255,112.94),(1.425,112.94),(1.425,112.77),(1.255,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,112.77),(1.595,112.94),(1.765,112.94),(1.765,112.77),(1.595,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,113.11),(0.235,113.28),(0.405,113.28),(0.405,113.11),(0.235,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,113.11),(0.575,113.28),(0.745,113.28),(0.745,113.11),(0.575,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,113.11),(0.915,113.28),(1.085,113.28),(1.085,113.11),(0.915,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,113.11),(1.255,113.28),(1.425,113.28),(1.425,113.11),(1.255,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,113.11),(1.595,113.28),(1.765,113.28),(1.765,113.11),(1.595,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,113.45),(0.235,113.62),(0.405,113.62),(0.405,113.45),(0.235,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,113.45),(0.575,113.62),(0.745,113.62),(0.745,113.45),(0.575,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,113.45),(0.915,113.62),(1.085,113.62),(1.085,113.45),(0.915,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,113.45),(1.255,113.62),(1.425,113.62),(1.425,113.45),(1.255,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,113.45),(1.595,113.62),(1.765,113.62),(1.765,113.45),(1.595,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,113.79),(0.235,113.96),(0.405,113.96),(0.405,113.79),(0.235,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,113.79),(0.575,113.96),(0.745,113.96),(0.745,113.79),(0.575,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,113.79),(0.915,113.96),(1.085,113.96),(1.085,113.79),(0.915,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,113.79),(1.255,113.96),(1.425,113.96),(1.425,113.79),(1.255,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,113.79),(1.595,113.96),(1.765,113.96),(1.765,113.79),(1.595,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,114.13),(0.235,114.3),(0.405,114.3),(0.405,114.13),(0.235,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,114.13),(0.575,114.3),(0.745,114.3),(0.745,114.13),(0.575,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,114.13),(0.915,114.3),(1.085,114.3),(1.085,114.13),(0.915,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,114.13),(1.255,114.3),(1.425,114.3),(1.425,114.13),(1.255,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,114.13),(1.595,114.3),(1.765,114.3),(1.765,114.13),(1.595,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,114.47),(0.235,114.64),(0.405,114.64),(0.405,114.47),(0.235,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,114.47),(0.575,114.64),(0.745,114.64),(0.745,114.47),(0.575,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,114.47),(0.915,114.64),(1.085,114.64),(1.085,114.47),(0.915,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,114.47),(1.255,114.64),(1.425,114.64),(1.425,114.47),(1.255,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,114.47),(1.595,114.64),(1.765,114.64),(1.765,114.47),(1.595,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,114.81),(0.235,114.98),(0.405,114.98),(0.405,114.81),(0.235,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,114.81),(0.575,114.98),(0.745,114.98),(0.745,114.81),(0.575,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,114.81),(0.915,114.98),(1.085,114.98),(1.085,114.81),(0.915,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,114.81),(1.255,114.98),(1.425,114.98),(1.425,114.81),(1.255,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,114.81),(1.595,114.98),(1.765,114.98),(1.765,114.81),(1.595,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,115.15),(0.235,115.32),(0.405,115.32),(0.405,115.15),(0.235,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,115.15),(0.575,115.32),(0.745,115.32),(0.745,115.15),(0.575,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,115.15),(0.915,115.32),(1.085,115.32),(1.085,115.15),(0.915,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,115.15),(1.255,115.32),(1.425,115.32),(1.425,115.15),(1.255,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,115.15),(1.595,115.32),(1.765,115.32),(1.765,115.15),(1.595,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,115.49),(0.235,115.66),(0.405,115.66),(0.405,115.49),(0.235,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,115.49),(0.575,115.66),(0.745,115.66),(0.745,115.49),(0.575,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,115.49),(0.915,115.66),(1.085,115.66),(1.085,115.49),(0.915,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,115.49),(1.255,115.66),(1.425,115.66),(1.425,115.49),(1.255,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,115.49),(1.595,115.66),(1.765,115.66),(1.765,115.49),(1.595,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,115.83),(0.235,116.0),(0.405,116.0),(0.405,115.83),(0.235,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,115.83),(0.575,116.0),(0.745,116.0),(0.745,115.83),(0.575,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,115.83),(0.915,116.0),(1.085,116.0),(1.085,115.83),(0.915,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,115.83),(1.255,116.0),(1.425,116.0),(1.425,115.83),(1.255,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,115.83),(1.595,116.0),(1.765,116.0),(1.765,115.83),(1.595,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,116.17),(0.235,116.34),(0.405,116.34),(0.405,116.17),(0.235,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,116.17),(0.575,116.34),(0.745,116.34),(0.745,116.17),(0.575,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,116.17),(0.915,116.34),(1.085,116.34),(1.085,116.17),(0.915,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,116.17),(1.255,116.34),(1.425,116.34),(1.425,116.17),(1.255,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,116.17),(1.595,116.34),(1.765,116.34),(1.765,116.17),(1.595,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,116.51),(0.235,116.68),(0.405,116.68),(0.405,116.51),(0.235,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,116.51),(0.575,116.68),(0.745,116.68),(0.745,116.51),(0.575,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,116.51),(0.915,116.68),(1.085,116.68),(1.085,116.51),(0.915,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,116.51),(1.255,116.68),(1.425,116.68),(1.425,116.51),(1.255,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,116.51),(1.595,116.68),(1.765,116.68),(1.765,116.51),(1.595,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,116.85),(0.235,117.02),(0.405,117.02),(0.405,116.85),(0.235,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,116.85),(0.575,117.02),(0.745,117.02),(0.745,116.85),(0.575,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,116.85),(0.915,117.02),(1.085,117.02),(1.085,116.85),(0.915,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,116.85),(1.255,117.02),(1.425,117.02),(1.425,116.85),(1.255,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,116.85),(1.595,117.02),(1.765,117.02),(1.765,116.85),(1.595,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,117.19),(0.235,117.36),(0.405,117.36),(0.405,117.19),(0.235,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,117.19),(0.575,117.36),(0.745,117.36),(0.745,117.19),(0.575,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,117.19),(0.915,117.36),(1.085,117.36),(1.085,117.19),(0.915,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,117.19),(1.255,117.36),(1.425,117.36),(1.425,117.19),(1.255,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,117.19),(1.595,117.36),(1.765,117.36),(1.765,117.19),(1.595,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,117.53),(0.235,117.7),(0.405,117.7),(0.405,117.53),(0.235,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,117.53),(0.575,117.7),(0.745,117.7),(0.745,117.53),(0.575,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,117.53),(0.915,117.7),(1.085,117.7),(1.085,117.53),(0.915,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,117.53),(1.255,117.7),(1.425,117.7),(1.425,117.53),(1.255,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,117.53),(1.595,117.7),(1.765,117.7),(1.765,117.53),(1.595,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,117.87),(0.235,118.04),(0.405,118.04),(0.405,117.87),(0.235,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,117.87),(0.575,118.04),(0.745,118.04),(0.745,117.87),(0.575,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,117.87),(0.915,118.04),(1.085,118.04),(1.085,117.87),(0.915,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,117.87),(1.255,118.04),(1.425,118.04),(1.425,117.87),(1.255,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,117.87),(1.595,118.04),(1.765,118.04),(1.765,117.87),(1.595,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,118.21),(0.235,118.38),(0.405,118.38),(0.405,118.21),(0.235,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,118.21),(0.575,118.38),(0.745,118.38),(0.745,118.21),(0.575,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,118.21),(0.915,118.38),(1.085,118.38),(1.085,118.21),(0.915,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,118.21),(1.255,118.38),(1.425,118.38),(1.425,118.21),(1.255,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,118.21),(1.595,118.38),(1.765,118.38),(1.765,118.21),(1.595,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,118.55),(0.235,118.72),(0.405,118.72),(0.405,118.55),(0.235,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,118.55),(0.575,118.72),(0.745,118.72),(0.745,118.55),(0.575,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,118.55),(0.915,118.72),(1.085,118.72),(1.085,118.55),(0.915,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,118.55),(1.255,118.72),(1.425,118.72),(1.425,118.55),(1.255,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,118.55),(1.595,118.72),(1.765,118.72),(1.765,118.55),(1.595,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,118.89),(0.235,119.06),(0.405,119.06),(0.405,118.89),(0.235,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,118.89),(0.575,119.06),(0.745,119.06),(0.745,118.89),(0.575,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,118.89),(0.915,119.06),(1.085,119.06),(1.085,118.89),(0.915,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,118.89),(1.255,119.06),(1.425,119.06),(1.425,118.89),(1.255,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,118.89),(1.595,119.06),(1.765,119.06),(1.765,118.89),(1.595,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,119.23),(0.235,119.4),(0.405,119.4),(0.405,119.23),(0.235,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,119.23),(0.575,119.4),(0.745,119.4),(0.745,119.23),(0.575,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,119.23),(0.915,119.4),(1.085,119.4),(1.085,119.23),(0.915,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,119.23),(1.255,119.4),(1.425,119.4),(1.425,119.23),(1.255,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,119.23),(1.595,119.4),(1.765,119.4),(1.765,119.23),(1.595,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,119.57),(0.235,119.74),(0.405,119.74),(0.405,119.57),(0.235,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,119.57),(0.575,119.74),(0.745,119.74),(0.745,119.57),(0.575,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,119.57),(0.915,119.74),(1.085,119.74),(1.085,119.57),(0.915,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,119.57),(1.255,119.74),(1.425,119.74),(1.425,119.57),(1.255,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,119.57),(1.595,119.74),(1.765,119.74),(1.765,119.57),(1.595,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,119.91),(0.235,120.08),(0.405,120.08),(0.405,119.91),(0.235,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,119.91),(0.575,120.08),(0.745,120.08),(0.745,119.91),(0.575,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,119.91),(0.915,120.08),(1.085,120.08),(1.085,119.91),(0.915,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,119.91),(1.255,120.08),(1.425,120.08),(1.425,119.91),(1.255,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,119.91),(1.595,120.08),(1.765,120.08),(1.765,119.91),(1.595,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,120.25),(0.235,120.42),(0.405,120.42),(0.405,120.25),(0.235,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,120.25),(0.575,120.42),(0.745,120.42),(0.745,120.25),(0.575,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,120.25),(0.915,120.42),(1.085,120.42),(1.085,120.25),(0.915,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,120.25),(1.255,120.42),(1.425,120.42),(1.425,120.25),(1.255,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,120.25),(1.595,120.42),(1.765,120.42),(1.765,120.25),(1.595,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,120.59),(0.235,120.76),(0.405,120.76),(0.405,120.59),(0.235,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,120.59),(0.575,120.76),(0.745,120.76),(0.745,120.59),(0.575,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,120.59),(0.915,120.76),(1.085,120.76),(1.085,120.59),(0.915,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,120.59),(1.255,120.76),(1.425,120.76),(1.425,120.59),(1.255,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,120.59),(1.595,120.76),(1.765,120.76),(1.765,120.59),(1.595,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,120.93),(0.235,121.1),(0.405,121.1),(0.405,120.93),(0.235,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,120.93),(0.575,121.1),(0.745,121.1),(0.745,120.93),(0.575,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,120.93),(0.915,121.1),(1.085,121.1),(1.085,120.93),(0.915,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,120.93),(1.255,121.1),(1.425,121.1),(1.425,120.93),(1.255,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,120.93),(1.595,121.1),(1.765,121.1),(1.765,120.93),(1.595,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,121.27),(0.235,121.44),(0.405,121.44),(0.405,121.27),(0.235,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,121.27),(0.575,121.44),(0.745,121.44),(0.745,121.27),(0.575,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,121.27),(0.915,121.44),(1.085,121.44),(1.085,121.27),(0.915,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,121.27),(1.255,121.44),(1.425,121.44),(1.425,121.27),(1.255,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,121.27),(1.595,121.44),(1.765,121.44),(1.765,121.27),(1.595,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,121.61),(0.235,121.78),(0.405,121.78),(0.405,121.61),(0.235,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,121.61),(0.575,121.78),(0.745,121.78),(0.745,121.61),(0.575,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,121.61),(0.915,121.78),(1.085,121.78),(1.085,121.61),(0.915,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,121.61),(1.255,121.78),(1.425,121.78),(1.425,121.61),(1.255,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,121.61),(1.595,121.78),(1.765,121.78),(1.765,121.61),(1.595,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,121.95),(0.235,122.12),(0.405,122.12),(0.405,121.95),(0.235,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,121.95),(0.575,122.12),(0.745,122.12),(0.745,121.95),(0.575,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,121.95),(0.915,122.12),(1.085,122.12),(1.085,121.95),(0.915,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,121.95),(1.255,122.12),(1.425,122.12),(1.425,121.95),(1.255,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,121.95),(1.595,122.12),(1.765,122.12),(1.765,121.95),(1.595,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,122.29),(0.235,122.46),(0.405,122.46),(0.405,122.29),(0.235,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,122.29),(0.575,122.46),(0.745,122.46),(0.745,122.29),(0.575,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,122.29),(0.915,122.46),(1.085,122.46),(1.085,122.29),(0.915,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,122.29),(1.255,122.46),(1.425,122.46),(1.425,122.29),(1.255,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,122.29),(1.595,122.46),(1.765,122.46),(1.765,122.29),(1.595,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,122.63),(0.235,122.8),(0.405,122.8),(0.405,122.63),(0.235,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,122.63),(0.575,122.8),(0.745,122.8),(0.745,122.63),(0.575,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,122.63),(0.915,122.8),(1.085,122.8),(1.085,122.63),(0.915,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,122.63),(1.255,122.8),(1.425,122.8),(1.425,122.63),(1.255,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,122.63),(1.595,122.8),(1.765,122.8),(1.765,122.63),(1.595,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,122.97),(0.235,123.14),(0.405,123.14),(0.405,122.97),(0.235,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,122.97),(0.575,123.14),(0.745,123.14),(0.745,122.97),(0.575,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,122.97),(0.915,123.14),(1.085,123.14),(1.085,122.97),(0.915,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,122.97),(1.255,123.14),(1.425,123.14),(1.425,122.97),(1.255,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,122.97),(1.595,123.14),(1.765,123.14),(1.765,122.97),(1.595,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,123.31),(0.235,123.48),(0.405,123.48),(0.405,123.31),(0.235,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,123.31),(0.575,123.48),(0.745,123.48),(0.745,123.31),(0.575,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,123.31),(0.915,123.48),(1.085,123.48),(1.085,123.31),(0.915,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,123.31),(1.255,123.48),(1.425,123.48),(1.425,123.31),(1.255,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,123.31),(1.595,123.48),(1.765,123.48),(1.765,123.31),(1.595,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,123.65),(0.235,123.82),(0.405,123.82),(0.405,123.65),(0.235,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,123.65),(0.575,123.82),(0.745,123.82),(0.745,123.65),(0.575,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,123.65),(0.915,123.82),(1.085,123.82),(1.085,123.65),(0.915,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,123.65),(1.255,123.82),(1.425,123.82),(1.425,123.65),(1.255,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,123.65),(1.595,123.82),(1.765,123.82),(1.765,123.65),(1.595,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,123.99),(0.235,124.16),(0.405,124.16),(0.405,123.99),(0.235,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,123.99),(0.575,124.16),(0.745,124.16),(0.745,123.99),(0.575,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,123.99),(0.915,124.16),(1.085,124.16),(1.085,123.99),(0.915,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,123.99),(1.255,124.16),(1.425,124.16),(1.425,123.99),(1.255,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,123.99),(1.595,124.16),(1.765,124.16),(1.765,123.99),(1.595,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,124.33),(0.235,124.5),(0.405,124.5),(0.405,124.33),(0.235,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,124.33),(0.575,124.5),(0.745,124.5),(0.745,124.33),(0.575,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,124.33),(0.915,124.5),(1.085,124.5),(1.085,124.33),(0.915,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,124.33),(1.255,124.5),(1.425,124.5),(1.425,124.33),(1.255,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,124.33),(1.595,124.5),(1.765,124.5),(1.765,124.33),(1.595,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,124.67),(0.235,124.84),(0.405,124.84),(0.405,124.67),(0.235,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,124.67),(0.575,124.84),(0.745,124.84),(0.745,124.67),(0.575,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,124.67),(0.915,124.84),(1.085,124.84),(1.085,124.67),(0.915,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,124.67),(1.255,124.84),(1.425,124.84),(1.425,124.67),(1.255,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,124.67),(1.595,124.84),(1.765,124.84),(1.765,124.67),(1.595,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,125.01),(0.235,125.18),(0.405,125.18),(0.405,125.01),(0.235,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,125.01),(0.575,125.18),(0.745,125.18),(0.745,125.01),(0.575,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,125.01),(0.915,125.18),(1.085,125.18),(1.085,125.01),(0.915,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,125.01),(1.255,125.18),(1.425,125.18),(1.425,125.01),(1.255,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,125.01),(1.595,125.18),(1.765,125.18),(1.765,125.01),(1.595,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,125.35),(0.235,125.52),(0.405,125.52),(0.405,125.35),(0.235,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,125.35),(0.575,125.52),(0.745,125.52),(0.745,125.35),(0.575,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,125.35),(0.915,125.52),(1.085,125.52),(1.085,125.35),(0.915,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,125.35),(1.255,125.52),(1.425,125.52),(1.425,125.35),(1.255,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,125.35),(1.595,125.52),(1.765,125.52),(1.765,125.35),(1.595,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,125.69),(0.235,125.86),(0.405,125.86),(0.405,125.69),(0.235,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,125.69),(0.575,125.86),(0.745,125.86),(0.745,125.69),(0.575,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,125.69),(0.915,125.86),(1.085,125.86),(1.085,125.69),(0.915,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,125.69),(1.255,125.86),(1.425,125.86),(1.425,125.69),(1.255,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,125.69),(1.595,125.86),(1.765,125.86),(1.765,125.69),(1.595,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,126.03),(0.235,126.2),(0.405,126.2),(0.405,126.03),(0.235,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,126.03),(0.575,126.2),(0.745,126.2),(0.745,126.03),(0.575,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,126.03),(0.915,126.2),(1.085,126.2),(1.085,126.03),(0.915,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,126.03),(1.255,126.2),(1.425,126.2),(1.425,126.03),(1.255,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,126.03),(1.595,126.2),(1.765,126.2),(1.765,126.03),(1.595,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,126.37),(0.235,126.54),(0.405,126.54),(0.405,126.37),(0.235,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,126.37),(0.575,126.54),(0.745,126.54),(0.745,126.37),(0.575,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,126.37),(0.915,126.54),(1.085,126.54),(1.085,126.37),(0.915,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,126.37),(1.255,126.54),(1.425,126.54),(1.425,126.37),(1.255,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,126.37),(1.595,126.54),(1.765,126.54),(1.765,126.37),(1.595,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,126.71),(0.235,126.88),(0.405,126.88),(0.405,126.71),(0.235,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,126.71),(0.575,126.88),(0.745,126.88),(0.745,126.71),(0.575,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,126.71),(0.915,126.88),(1.085,126.88),(1.085,126.71),(0.915,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,126.71),(1.255,126.88),(1.425,126.88),(1.425,126.71),(1.255,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,126.71),(1.595,126.88),(1.765,126.88),(1.765,126.71),(1.595,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,127.05),(0.235,127.22),(0.405,127.22),(0.405,127.05),(0.235,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,127.05),(0.575,127.22),(0.745,127.22),(0.745,127.05),(0.575,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,127.05),(0.915,127.22),(1.085,127.22),(1.085,127.05),(0.915,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,127.05),(1.255,127.22),(1.425,127.22),(1.425,127.05),(1.255,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,127.05),(1.595,127.22),(1.765,127.22),(1.765,127.05),(1.595,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,127.39),(0.235,127.56),(0.405,127.56),(0.405,127.39),(0.235,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,127.39),(0.575,127.56),(0.745,127.56),(0.745,127.39),(0.575,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,127.39),(0.915,127.56),(1.085,127.56),(1.085,127.39),(0.915,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,127.39),(1.255,127.56),(1.425,127.56),(1.425,127.39),(1.255,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,127.39),(1.595,127.56),(1.765,127.56),(1.765,127.39),(1.595,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,127.73),(0.235,127.9),(0.405,127.9),(0.405,127.73),(0.235,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,127.73),(0.575,127.9),(0.745,127.9),(0.745,127.73),(0.575,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,127.73),(0.915,127.9),(1.085,127.9),(1.085,127.73),(0.915,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,127.73),(1.255,127.9),(1.425,127.9),(1.425,127.73),(1.255,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,127.73),(1.595,127.9),(1.765,127.9),(1.765,127.73),(1.595,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,128.07),(0.235,128.24),(0.405,128.24),(0.405,128.07),(0.235,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,128.07),(0.575,128.24),(0.745,128.24),(0.745,128.07),(0.575,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,128.07),(0.915,128.24),(1.085,128.24),(1.085,128.07),(0.915,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,128.07),(1.255,128.24),(1.425,128.24),(1.425,128.07),(1.255,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,128.07),(1.595,128.24),(1.765,128.24),(1.765,128.07),(1.595,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,128.41),(0.235,128.58),(0.405,128.58),(0.405,128.41),(0.235,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,128.41),(0.575,128.58),(0.745,128.58),(0.745,128.41),(0.575,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,128.41),(0.915,128.58),(1.085,128.58),(1.085,128.41),(0.915,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,128.41),(1.255,128.58),(1.425,128.58),(1.425,128.41),(1.255,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,128.41),(1.595,128.58),(1.765,128.58),(1.765,128.41),(1.595,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,128.75),(0.235,128.92),(0.405,128.92),(0.405,128.75),(0.235,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,128.75),(0.575,128.92),(0.745,128.92),(0.745,128.75),(0.575,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,128.75),(0.915,128.92),(1.085,128.92),(1.085,128.75),(0.915,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,128.75),(1.255,128.92),(1.425,128.92),(1.425,128.75),(1.255,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,128.75),(1.595,128.92),(1.765,128.92),(1.765,128.75),(1.595,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,129.09),(0.235,129.26),(0.405,129.26),(0.405,129.09),(0.235,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,129.09),(0.575,129.26),(0.745,129.26),(0.745,129.09),(0.575,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,129.09),(0.915,129.26),(1.085,129.26),(1.085,129.09),(0.915,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,129.09),(1.255,129.26),(1.425,129.26),(1.425,129.09),(1.255,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,129.09),(1.595,129.26),(1.765,129.26),(1.765,129.09),(1.595,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,129.43),(0.235,129.6),(0.405,129.6),(0.405,129.43),(0.235,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,129.43),(0.575,129.6),(0.745,129.6),(0.745,129.43),(0.575,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,129.43),(0.915,129.6),(1.085,129.6),(1.085,129.43),(0.915,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,129.43),(1.255,129.6),(1.425,129.6),(1.425,129.43),(1.255,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,129.43),(1.595,129.6),(1.765,129.6),(1.765,129.43),(1.595,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,129.77),(0.235,129.94),(0.405,129.94),(0.405,129.77),(0.235,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,129.77),(0.575,129.94),(0.745,129.94),(0.745,129.77),(0.575,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,129.77),(0.915,129.94),(1.085,129.94),(1.085,129.77),(0.915,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,129.77),(1.255,129.94),(1.425,129.94),(1.425,129.77),(1.255,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,129.77),(1.595,129.94),(1.765,129.94),(1.765,129.77),(1.595,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,130.11),(0.235,130.28),(0.405,130.28),(0.405,130.11),(0.235,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,130.11),(0.575,130.28),(0.745,130.28),(0.745,130.11),(0.575,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,130.11),(0.915,130.28),(1.085,130.28),(1.085,130.11),(0.915,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,130.11),(1.255,130.28),(1.425,130.28),(1.425,130.11),(1.255,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,130.11),(1.595,130.28),(1.765,130.28),(1.765,130.11),(1.595,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,130.45),(0.235,130.62),(0.405,130.62),(0.405,130.45),(0.235,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,130.45),(0.575,130.62),(0.745,130.62),(0.745,130.45),(0.575,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,130.45),(0.915,130.62),(1.085,130.62),(1.085,130.45),(0.915,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,130.45),(1.255,130.62),(1.425,130.62),(1.425,130.45),(1.255,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,130.45),(1.595,130.62),(1.765,130.62),(1.765,130.45),(1.595,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,130.79),(0.235,130.96),(0.405,130.96),(0.405,130.79),(0.235,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,130.79),(0.575,130.96),(0.745,130.96),(0.745,130.79),(0.575,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,130.79),(0.915,130.96),(1.085,130.96),(1.085,130.79),(0.915,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,130.79),(1.255,130.96),(1.425,130.96),(1.425,130.79),(1.255,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,130.79),(1.595,130.96),(1.765,130.96),(1.765,130.79),(1.595,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,131.13),(0.235,131.3),(0.405,131.3),(0.405,131.13),(0.235,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,131.13),(0.575,131.3),(0.745,131.3),(0.745,131.13),(0.575,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,131.13),(0.915,131.3),(1.085,131.3),(1.085,131.13),(0.915,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,131.13),(1.255,131.3),(1.425,131.3),(1.425,131.13),(1.255,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,131.13),(1.595,131.3),(1.765,131.3),(1.765,131.13),(1.595,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,131.47),(0.235,131.64),(0.405,131.64),(0.405,131.47),(0.235,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,131.47),(0.575,131.64),(0.745,131.64),(0.745,131.47),(0.575,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,131.47),(0.915,131.64),(1.085,131.64),(1.085,131.47),(0.915,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,131.47),(1.255,131.64),(1.425,131.64),(1.425,131.47),(1.255,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,131.47),(1.595,131.64),(1.765,131.64),(1.765,131.47),(1.595,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,131.81),(0.235,131.98),(0.405,131.98),(0.405,131.81),(0.235,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,131.81),(0.575,131.98),(0.745,131.98),(0.745,131.81),(0.575,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,131.81),(0.915,131.98),(1.085,131.98),(1.085,131.81),(0.915,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,131.81),(1.255,131.98),(1.425,131.98),(1.425,131.81),(1.255,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,131.81),(1.595,131.98),(1.765,131.98),(1.765,131.81),(1.595,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,132.15),(0.235,132.32),(0.405,132.32),(0.405,132.15),(0.235,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,132.15),(0.575,132.32),(0.745,132.32),(0.745,132.15),(0.575,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,132.15),(0.915,132.32),(1.085,132.32),(1.085,132.15),(0.915,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,132.15),(1.255,132.32),(1.425,132.32),(1.425,132.15),(1.255,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,132.15),(1.595,132.32),(1.765,132.32),(1.765,132.15),(1.595,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,132.49),(0.235,132.66),(0.405,132.66),(0.405,132.49),(0.235,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,132.49),(0.575,132.66),(0.745,132.66),(0.745,132.49),(0.575,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,132.49),(0.915,132.66),(1.085,132.66),(1.085,132.49),(0.915,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,132.49),(1.255,132.66),(1.425,132.66),(1.425,132.49),(1.255,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,132.49),(1.595,132.66),(1.765,132.66),(1.765,132.49),(1.595,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,132.83),(0.235,133.0),(0.405,133.0),(0.405,132.83),(0.235,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,132.83),(0.575,133.0),(0.745,133.0),(0.745,132.83),(0.575,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,132.83),(0.915,133.0),(1.085,133.0),(1.085,132.83),(0.915,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,132.83),(1.255,133.0),(1.425,133.0),(1.425,132.83),(1.255,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,132.83),(1.595,133.0),(1.765,133.0),(1.765,132.83),(1.595,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,133.17),(0.235,133.34),(0.405,133.34),(0.405,133.17),(0.235,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,133.17),(0.575,133.34),(0.745,133.34),(0.745,133.17),(0.575,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,133.17),(0.915,133.34),(1.085,133.34),(1.085,133.17),(0.915,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,133.17),(1.255,133.34),(1.425,133.34),(1.425,133.17),(1.255,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,133.17),(1.595,133.34),(1.765,133.34),(1.765,133.17),(1.595,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,133.51),(0.235,133.68),(0.405,133.68),(0.405,133.51),(0.235,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,133.51),(0.575,133.68),(0.745,133.68),(0.745,133.51),(0.575,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,133.51),(0.915,133.68),(1.085,133.68),(1.085,133.51),(0.915,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,133.51),(1.255,133.68),(1.425,133.68),(1.425,133.51),(1.255,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,133.51),(1.595,133.68),(1.765,133.68),(1.765,133.51),(1.595,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,133.85),(0.235,134.02),(0.405,134.02),(0.405,133.85),(0.235,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,133.85),(0.575,134.02),(0.745,134.02),(0.745,133.85),(0.575,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,133.85),(0.915,134.02),(1.085,134.02),(1.085,133.85),(0.915,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,133.85),(1.255,134.02),(1.425,134.02),(1.425,133.85),(1.255,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,133.85),(1.595,134.02),(1.765,134.02),(1.765,133.85),(1.595,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,134.19),(0.235,134.36),(0.405,134.36),(0.405,134.19),(0.235,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,134.19),(0.575,134.36),(0.745,134.36),(0.745,134.19),(0.575,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,134.19),(0.915,134.36),(1.085,134.36),(1.085,134.19),(0.915,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,134.19),(1.255,134.36),(1.425,134.36),(1.425,134.19),(1.255,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,134.19),(1.595,134.36),(1.765,134.36),(1.765,134.19),(1.595,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,134.53),(0.235,134.7),(0.405,134.7),(0.405,134.53),(0.235,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,134.53),(0.575,134.7),(0.745,134.7),(0.745,134.53),(0.575,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,134.53),(0.915,134.7),(1.085,134.7),(1.085,134.53),(0.915,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,134.53),(1.255,134.7),(1.425,134.7),(1.425,134.53),(1.255,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,134.53),(1.595,134.7),(1.765,134.7),(1.765,134.53),(1.595,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,134.87),(0.235,135.04),(0.405,135.04),(0.405,134.87),(0.235,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,134.87),(0.575,135.04),(0.745,135.04),(0.745,134.87),(0.575,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,134.87),(0.915,135.04),(1.085,135.04),(1.085,134.87),(0.915,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,134.87),(1.255,135.04),(1.425,135.04),(1.425,134.87),(1.255,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,134.87),(1.595,135.04),(1.765,135.04),(1.765,134.87),(1.595,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,135.21),(0.235,135.38),(0.405,135.38),(0.405,135.21),(0.235,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,135.21),(0.575,135.38),(0.745,135.38),(0.745,135.21),(0.575,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,135.21),(0.915,135.38),(1.085,135.38),(1.085,135.21),(0.915,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,135.21),(1.255,135.38),(1.425,135.38),(1.425,135.21),(1.255,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,135.21),(1.595,135.38),(1.765,135.38),(1.765,135.21),(1.595,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,135.55),(0.235,135.72),(0.405,135.72),(0.405,135.55),(0.235,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,135.55),(0.575,135.72),(0.745,135.72),(0.745,135.55),(0.575,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,135.55),(0.915,135.72),(1.085,135.72),(1.085,135.55),(0.915,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,135.55),(1.255,135.72),(1.425,135.72),(1.425,135.55),(1.255,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,135.55),(1.595,135.72),(1.765,135.72),(1.765,135.55),(1.595,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,135.89),(0.235,136.06),(0.405,136.06),(0.405,135.89),(0.235,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,135.89),(0.575,136.06),(0.745,136.06),(0.745,135.89),(0.575,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,135.89),(0.915,136.06),(1.085,136.06),(1.085,135.89),(0.915,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,135.89),(1.255,136.06),(1.425,136.06),(1.425,135.89),(1.255,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,135.89),(1.595,136.06),(1.765,136.06),(1.765,135.89),(1.595,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,136.23),(0.235,136.4),(0.405,136.4),(0.405,136.23),(0.235,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,136.23),(0.575,136.4),(0.745,136.4),(0.745,136.23),(0.575,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,136.23),(0.915,136.4),(1.085,136.4),(1.085,136.23),(0.915,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,136.23),(1.255,136.4),(1.425,136.4),(1.425,136.23),(1.255,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,136.23),(1.595,136.4),(1.765,136.4),(1.765,136.23),(1.595,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,136.57),(0.235,136.74),(0.405,136.74),(0.405,136.57),(0.235,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,136.57),(0.575,136.74),(0.745,136.74),(0.745,136.57),(0.575,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,136.57),(0.915,136.74),(1.085,136.74),(1.085,136.57),(0.915,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,136.57),(1.255,136.74),(1.425,136.74),(1.425,136.57),(1.255,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,136.57),(1.595,136.74),(1.765,136.74),(1.765,136.57),(1.595,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,136.91),(0.235,137.08),(0.405,137.08),(0.405,136.91),(0.235,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,136.91),(0.575,137.08),(0.745,137.08),(0.745,136.91),(0.575,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,136.91),(0.915,137.08),(1.085,137.08),(1.085,136.91),(0.915,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,136.91),(1.255,137.08),(1.425,137.08),(1.425,136.91),(1.255,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,136.91),(1.595,137.08),(1.765,137.08),(1.765,136.91),(1.595,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,137.25),(0.235,137.42),(0.405,137.42),(0.405,137.25),(0.235,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,137.25),(0.575,137.42),(0.745,137.42),(0.745,137.25),(0.575,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,137.25),(0.915,137.42),(1.085,137.42),(1.085,137.25),(0.915,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,137.25),(1.255,137.42),(1.425,137.42),(1.425,137.25),(1.255,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,137.25),(1.595,137.42),(1.765,137.42),(1.765,137.25),(1.595,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,137.59),(0.235,137.76),(0.405,137.76),(0.405,137.59),(0.235,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,137.59),(0.575,137.76),(0.745,137.76),(0.745,137.59),(0.575,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,137.59),(0.915,137.76),(1.085,137.76),(1.085,137.59),(0.915,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,137.59),(1.255,137.76),(1.425,137.76),(1.425,137.59),(1.255,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,137.59),(1.595,137.76),(1.765,137.76),(1.765,137.59),(1.595,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,137.93),(0.235,138.1),(0.405,138.1),(0.405,137.93),(0.235,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,137.93),(0.575,138.1),(0.745,138.1),(0.745,137.93),(0.575,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,137.93),(0.915,138.1),(1.085,138.1),(1.085,137.93),(0.915,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,137.93),(1.255,138.1),(1.425,138.1),(1.425,137.93),(1.255,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,137.93),(1.595,138.1),(1.765,138.1),(1.765,137.93),(1.595,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,138.27),(0.235,138.44),(0.405,138.44),(0.405,138.27),(0.235,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,138.27),(0.575,138.44),(0.745,138.44),(0.745,138.27),(0.575,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,138.27),(0.915,138.44),(1.085,138.44),(1.085,138.27),(0.915,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,138.27),(1.255,138.44),(1.425,138.44),(1.425,138.27),(1.255,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,138.27),(1.595,138.44),(1.765,138.44),(1.765,138.27),(1.595,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,138.61),(0.235,138.78),(0.405,138.78),(0.405,138.61),(0.235,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,138.61),(0.575,138.78),(0.745,138.78),(0.745,138.61),(0.575,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,138.61),(0.915,138.78),(1.085,138.78),(1.085,138.61),(0.915,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,138.61),(1.255,138.78),(1.425,138.78),(1.425,138.61),(1.255,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,138.61),(1.595,138.78),(1.765,138.78),(1.765,138.61),(1.595,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,138.95),(0.235,139.12),(0.405,139.12),(0.405,138.95),(0.235,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,138.95),(0.575,139.12),(0.745,139.12),(0.745,138.95),(0.575,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,138.95),(0.915,139.12),(1.085,139.12),(1.085,138.95),(0.915,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,138.95),(1.255,139.12),(1.425,139.12),(1.425,138.95),(1.255,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,138.95),(1.595,139.12),(1.765,139.12),(1.765,138.95),(1.595,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,139.29),(0.235,139.46),(0.405,139.46),(0.405,139.29),(0.235,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,139.29),(0.575,139.46),(0.745,139.46),(0.745,139.29),(0.575,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,139.29),(0.915,139.46),(1.085,139.46),(1.085,139.29),(0.915,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,139.29),(1.255,139.46),(1.425,139.46),(1.425,139.29),(1.255,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,139.29),(1.595,139.46),(1.765,139.46),(1.765,139.29),(1.595,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,139.63),(0.235,139.8),(0.405,139.8),(0.405,139.63),(0.235,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,139.63),(0.575,139.8),(0.745,139.8),(0.745,139.63),(0.575,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,139.63),(0.915,139.8),(1.085,139.8),(1.085,139.63),(0.915,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,139.63),(1.255,139.8),(1.425,139.8),(1.425,139.63),(1.255,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,139.63),(1.595,139.8),(1.765,139.8),(1.765,139.63),(1.595,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,139.97),(0.235,140.14),(0.405,140.14),(0.405,139.97),(0.235,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,139.97),(0.575,140.14),(0.745,140.14),(0.745,139.97),(0.575,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,139.97),(0.915,140.14),(1.085,140.14),(1.085,139.97),(0.915,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,139.97),(1.255,140.14),(1.425,140.14),(1.425,139.97),(1.255,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,139.97),(1.595,140.14),(1.765,140.14),(1.765,139.97),(1.595,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,140.31),(0.235,140.48),(0.405,140.48),(0.405,140.31),(0.235,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,140.31),(0.575,140.48),(0.745,140.48),(0.745,140.31),(0.575,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,140.31),(0.915,140.48),(1.085,140.48),(1.085,140.31),(0.915,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,140.31),(1.255,140.48),(1.425,140.48),(1.425,140.31),(1.255,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,140.31),(1.595,140.48),(1.765,140.48),(1.765,140.31),(1.595,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,140.65),(0.235,140.82),(0.405,140.82),(0.405,140.65),(0.235,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,140.65),(0.575,140.82),(0.745,140.82),(0.745,140.65),(0.575,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,140.65),(0.915,140.82),(1.085,140.82),(1.085,140.65),(0.915,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,140.65),(1.255,140.82),(1.425,140.82),(1.425,140.65),(1.255,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,140.65),(1.595,140.82),(1.765,140.82),(1.765,140.65),(1.595,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,140.99),(0.235,141.16),(0.405,141.16),(0.405,140.99),(0.235,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,140.99),(0.575,141.16),(0.745,141.16),(0.745,140.99),(0.575,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,140.99),(0.915,141.16),(1.085,141.16),(1.085,140.99),(0.915,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,140.99),(1.255,141.16),(1.425,141.16),(1.425,140.99),(1.255,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,140.99),(1.595,141.16),(1.765,141.16),(1.765,140.99),(1.595,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,141.33),(0.235,141.5),(0.405,141.5),(0.405,141.33),(0.235,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,141.33),(0.575,141.5),(0.745,141.5),(0.745,141.33),(0.575,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,141.33),(0.915,141.5),(1.085,141.5),(1.085,141.33),(0.915,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,141.33),(1.255,141.5),(1.425,141.5),(1.425,141.33),(1.255,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,141.33),(1.595,141.5),(1.765,141.5),(1.765,141.33),(1.595,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,141.67),(0.235,141.84),(0.405,141.84),(0.405,141.67),(0.235,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,141.67),(0.575,141.84),(0.745,141.84),(0.745,141.67),(0.575,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,141.67),(0.915,141.84),(1.085,141.84),(1.085,141.67),(0.915,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,141.67),(1.255,141.84),(1.425,141.84),(1.425,141.67),(1.255,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,141.67),(1.595,141.84),(1.765,141.84),(1.765,141.67),(1.595,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,142.01),(0.235,142.18),(0.405,142.18),(0.405,142.01),(0.235,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,142.01),(0.575,142.18),(0.745,142.18),(0.745,142.01),(0.575,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,142.01),(0.915,142.18),(1.085,142.18),(1.085,142.01),(0.915,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,142.01),(1.255,142.18),(1.425,142.18),(1.425,142.01),(1.255,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,142.01),(1.595,142.18),(1.765,142.18),(1.765,142.01),(1.595,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,142.35),(0.235,142.52),(0.405,142.52),(0.405,142.35),(0.235,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,142.35),(0.575,142.52),(0.745,142.52),(0.745,142.35),(0.575,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,142.35),(0.915,142.52),(1.085,142.52),(1.085,142.35),(0.915,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,142.35),(1.255,142.52),(1.425,142.52),(1.425,142.35),(1.255,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,142.35),(1.595,142.52),(1.765,142.52),(1.765,142.35),(1.595,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,142.69),(0.235,142.86),(0.405,142.86),(0.405,142.69),(0.235,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,142.69),(0.575,142.86),(0.745,142.86),(0.745,142.69),(0.575,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,142.69),(0.915,142.86),(1.085,142.86),(1.085,142.69),(0.915,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,142.69),(1.255,142.86),(1.425,142.86),(1.425,142.69),(1.255,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,142.69),(1.595,142.86),(1.765,142.86),(1.765,142.69),(1.595,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,143.03),(0.235,143.2),(0.405,143.2),(0.405,143.03),(0.235,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,143.03),(0.575,143.2),(0.745,143.2),(0.745,143.03),(0.575,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,143.03),(0.915,143.2),(1.085,143.2),(1.085,143.03),(0.915,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,143.03),(1.255,143.2),(1.425,143.2),(1.425,143.03),(1.255,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,143.03),(1.595,143.2),(1.765,143.2),(1.765,143.03),(1.595,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,143.37),(0.235,143.54),(0.405,143.54),(0.405,143.37),(0.235,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,143.37),(0.575,143.54),(0.745,143.54),(0.745,143.37),(0.575,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,143.37),(0.915,143.54),(1.085,143.54),(1.085,143.37),(0.915,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,143.37),(1.255,143.54),(1.425,143.54),(1.425,143.37),(1.255,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,143.37),(1.595,143.54),(1.765,143.54),(1.765,143.37),(1.595,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,143.71),(0.235,143.88),(0.405,143.88),(0.405,143.71),(0.235,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,143.71),(0.575,143.88),(0.745,143.88),(0.745,143.71),(0.575,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,143.71),(0.915,143.88),(1.085,143.88),(1.085,143.71),(0.915,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,143.71),(1.255,143.88),(1.425,143.88),(1.425,143.71),(1.255,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,143.71),(1.595,143.88),(1.765,143.88),(1.765,143.71),(1.595,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,144.05),(0.235,144.22),(0.405,144.22),(0.405,144.05),(0.235,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,144.05),(0.575,144.22),(0.745,144.22),(0.745,144.05),(0.575,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,144.05),(0.915,144.22),(1.085,144.22),(1.085,144.05),(0.915,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,144.05),(1.255,144.22),(1.425,144.22),(1.425,144.05),(1.255,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,144.05),(1.595,144.22),(1.765,144.22),(1.765,144.05),(1.595,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,144.39),(0.235,144.56),(0.405,144.56),(0.405,144.39),(0.235,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,144.39),(0.575,144.56),(0.745,144.56),(0.745,144.39),(0.575,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,144.39),(0.915,144.56),(1.085,144.56),(1.085,144.39),(0.915,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,144.39),(1.255,144.56),(1.425,144.56),(1.425,144.39),(1.255,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,144.39),(1.595,144.56),(1.765,144.56),(1.765,144.39),(1.595,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,144.73),(0.235,144.9),(0.405,144.9),(0.405,144.73),(0.235,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,144.73),(0.575,144.9),(0.745,144.9),(0.745,144.73),(0.575,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,144.73),(0.915,144.9),(1.085,144.9),(1.085,144.73),(0.915,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,144.73),(1.255,144.9),(1.425,144.9),(1.425,144.73),(1.255,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,144.73),(1.595,144.9),(1.765,144.9),(1.765,144.73),(1.595,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,145.07),(0.235,145.24),(0.405,145.24),(0.405,145.07),(0.235,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,145.07),(0.575,145.24),(0.745,145.24),(0.745,145.07),(0.575,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,145.07),(0.915,145.24),(1.085,145.24),(1.085,145.07),(0.915,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,145.07),(1.255,145.24),(1.425,145.24),(1.425,145.07),(1.255,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,145.07),(1.595,145.24),(1.765,145.24),(1.765,145.07),(1.595,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,145.41),(0.235,145.58),(0.405,145.58),(0.405,145.41),(0.235,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,145.41),(0.575,145.58),(0.745,145.58),(0.745,145.41),(0.575,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,145.41),(0.915,145.58),(1.085,145.58),(1.085,145.41),(0.915,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,145.41),(1.255,145.58),(1.425,145.58),(1.425,145.41),(1.255,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,145.41),(1.595,145.58),(1.765,145.58),(1.765,145.41),(1.595,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,145.75),(0.235,145.92),(0.405,145.92),(0.405,145.75),(0.235,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,145.75),(0.575,145.92),(0.745,145.92),(0.745,145.75),(0.575,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,145.75),(0.915,145.92),(1.085,145.92),(1.085,145.75),(0.915,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,145.75),(1.255,145.92),(1.425,145.92),(1.425,145.75),(1.255,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,145.75),(1.595,145.92),(1.765,145.92),(1.765,145.75),(1.595,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,146.09),(0.235,146.26),(0.405,146.26),(0.405,146.09),(0.235,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,146.09),(0.575,146.26),(0.745,146.26),(0.745,146.09),(0.575,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,146.09),(0.915,146.26),(1.085,146.26),(1.085,146.09),(0.915,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,146.09),(1.255,146.26),(1.425,146.26),(1.425,146.09),(1.255,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,146.09),(1.595,146.26),(1.765,146.26),(1.765,146.09),(1.595,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,146.43),(0.235,146.6),(0.405,146.6),(0.405,146.43),(0.235,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,146.43),(0.575,146.6),(0.745,146.6),(0.745,146.43),(0.575,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,146.43),(0.915,146.6),(1.085,146.6),(1.085,146.43),(0.915,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,146.43),(1.255,146.6),(1.425,146.6),(1.425,146.43),(1.255,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,146.43),(1.595,146.6),(1.765,146.6),(1.765,146.43),(1.595,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,146.77),(0.235,146.94),(0.405,146.94),(0.405,146.77),(0.235,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,146.77),(0.575,146.94),(0.745,146.94),(0.745,146.77),(0.575,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,146.77),(0.915,146.94),(1.085,146.94),(1.085,146.77),(0.915,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,146.77),(1.255,146.94),(1.425,146.94),(1.425,146.77),(1.255,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,146.77),(1.595,146.94),(1.765,146.94),(1.765,146.77),(1.595,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,147.11),(0.235,147.28),(0.405,147.28),(0.405,147.11),(0.235,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,147.11),(0.575,147.28),(0.745,147.28),(0.745,147.11),(0.575,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,147.11),(0.915,147.28),(1.085,147.28),(1.085,147.11),(0.915,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,147.11),(1.255,147.28),(1.425,147.28),(1.425,147.11),(1.255,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,147.11),(1.595,147.28),(1.765,147.28),(1.765,147.11),(1.595,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,147.45),(0.235,147.62),(0.405,147.62),(0.405,147.45),(0.235,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,147.45),(0.575,147.62),(0.745,147.62),(0.745,147.45),(0.575,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,147.45),(0.915,147.62),(1.085,147.62),(1.085,147.45),(0.915,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,147.45),(1.255,147.62),(1.425,147.62),(1.425,147.45),(1.255,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,147.45),(1.595,147.62),(1.765,147.62),(1.765,147.45),(1.595,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,147.79),(0.235,147.96),(0.405,147.96),(0.405,147.79),(0.235,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,147.79),(0.575,147.96),(0.745,147.96),(0.745,147.79),(0.575,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,147.79),(0.915,147.96),(1.085,147.96),(1.085,147.79),(0.915,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,147.79),(1.255,147.96),(1.425,147.96),(1.425,147.79),(1.255,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,147.79),(1.595,147.96),(1.765,147.96),(1.765,147.79),(1.595,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,148.13),(0.235,148.3),(0.405,148.3),(0.405,148.13),(0.235,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,148.13),(0.575,148.3),(0.745,148.3),(0.745,148.13),(0.575,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,148.13),(0.915,148.3),(1.085,148.3),(1.085,148.13),(0.915,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,148.13),(1.255,148.3),(1.425,148.3),(1.425,148.13),(1.255,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,148.13),(1.595,148.3),(1.765,148.3),(1.765,148.13),(1.595,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,148.47),(0.235,148.64),(0.405,148.64),(0.405,148.47),(0.235,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,148.47),(0.575,148.64),(0.745,148.64),(0.745,148.47),(0.575,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,148.47),(0.915,148.64),(1.085,148.64),(1.085,148.47),(0.915,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,148.47),(1.255,148.64),(1.425,148.64),(1.425,148.47),(1.255,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,148.47),(1.595,148.64),(1.765,148.64),(1.765,148.47),(1.595,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,148.81),(0.235,148.98),(0.405,148.98),(0.405,148.81),(0.235,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,148.81),(0.575,148.98),(0.745,148.98),(0.745,148.81),(0.575,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,148.81),(0.915,148.98),(1.085,148.98),(1.085,148.81),(0.915,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,148.81),(1.255,148.98),(1.425,148.98),(1.425,148.81),(1.255,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,148.81),(1.595,148.98),(1.765,148.98),(1.765,148.81),(1.595,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,149.15),(0.235,149.32),(0.405,149.32),(0.405,149.15),(0.235,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,149.15),(0.575,149.32),(0.745,149.32),(0.745,149.15),(0.575,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,149.15),(0.915,149.32),(1.085,149.32),(1.085,149.15),(0.915,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,149.15),(1.255,149.32),(1.425,149.32),(1.425,149.15),(1.255,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,149.15),(1.595,149.32),(1.765,149.32),(1.765,149.15),(1.595,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,149.49),(0.235,149.66),(0.405,149.66),(0.405,149.49),(0.235,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,149.49),(0.575,149.66),(0.745,149.66),(0.745,149.49),(0.575,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,149.49),(0.915,149.66),(1.085,149.66),(1.085,149.49),(0.915,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,149.49),(1.255,149.66),(1.425,149.66),(1.425,149.49),(1.255,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,149.49),(1.595,149.66),(1.765,149.66),(1.765,149.49),(1.595,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,149.83),(0.235,150.0),(0.405,150.0),(0.405,149.83),(0.235,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,149.83),(0.575,150.0),(0.745,150.0),(0.745,149.83),(0.575,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,149.83),(0.915,150.0),(1.085,150.0),(1.085,149.83),(0.915,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,149.83),(1.255,150.0),(1.425,150.0),(1.425,149.83),(1.255,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,149.83),(1.595,150.0),(1.765,150.0),(1.765,149.83),(1.595,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,150.17),(0.235,150.34),(0.405,150.34),(0.405,150.17),(0.235,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,150.17),(0.575,150.34),(0.745,150.34),(0.745,150.17),(0.575,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,150.17),(0.915,150.34),(1.085,150.34),(1.085,150.17),(0.915,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,150.17),(1.255,150.34),(1.425,150.34),(1.425,150.17),(1.255,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,150.17),(1.595,150.34),(1.765,150.34),(1.765,150.17),(1.595,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,150.51),(0.235,150.68),(0.405,150.68),(0.405,150.51),(0.235,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,150.51),(0.575,150.68),(0.745,150.68),(0.745,150.51),(0.575,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,150.51),(0.915,150.68),(1.085,150.68),(1.085,150.51),(0.915,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,150.51),(1.255,150.68),(1.425,150.68),(1.425,150.51),(1.255,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,150.51),(1.595,150.68),(1.765,150.68),(1.765,150.51),(1.595,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,150.85),(0.235,151.02),(0.405,151.02),(0.405,150.85),(0.235,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,150.85),(0.575,151.02),(0.745,151.02),(0.745,150.85),(0.575,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,150.85),(0.915,151.02),(1.085,151.02),(1.085,150.85),(0.915,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,150.85),(1.255,151.02),(1.425,151.02),(1.425,150.85),(1.255,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,150.85),(1.595,151.02),(1.765,151.02),(1.765,150.85),(1.595,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,151.19),(0.235,151.36),(0.405,151.36),(0.405,151.19),(0.235,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,151.19),(0.575,151.36),(0.745,151.36),(0.745,151.19),(0.575,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,151.19),(0.915,151.36),(1.085,151.36),(1.085,151.19),(0.915,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,151.19),(1.255,151.36),(1.425,151.36),(1.425,151.19),(1.255,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,151.19),(1.595,151.36),(1.765,151.36),(1.765,151.19),(1.595,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,151.53),(0.235,151.7),(0.405,151.7),(0.405,151.53),(0.235,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,151.53),(0.575,151.7),(0.745,151.7),(0.745,151.53),(0.575,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,151.53),(0.915,151.7),(1.085,151.7),(1.085,151.53),(0.915,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,151.53),(1.255,151.7),(1.425,151.7),(1.425,151.53),(1.255,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,151.53),(1.595,151.7),(1.765,151.7),(1.765,151.53),(1.595,151.53)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,90.0),(0.0,152.025),(2.0,152.025),(2.0,90.0),(0.0,90.0)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'm2',
            ((0.0,119.8),(0.0,133.2),(2.0,133.2),(2.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,105.2),(0.0,118.6),(2.0,118.6),(2.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,90.6),(0.0,104.0),(2.0,104.0),(2.0,90.6),(0.0,90.6)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(1.0), u(2.0), u(119.8), u(133.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(1.0), u(2.0), u(119.8), u(133.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(1.0), u(2.0), u(105.2), u(118.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(1.0), u(2.0), u(105.2), u(118.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(1.0), u(2.0), u(90.6), u(104.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(1.0), u(2.0), u(90.6), u(104.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,119.8),(0.0,133.2),(2.0,133.2),(2.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,105.2),(0.0,118.6),(2.0,118.6),(2.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,90.6),(0.0,104.0),(2.0,104.0),(2.0,90.6),(0.0,90.6)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(1.0), u(2.0), u(119.8), u(133.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(1.0), u(2.0), u(119.8), u(133.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(1.0), u(2.0), u(105.2), u(118.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(1.0), u(2.0), u(105.2), u(118.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(1.0), u(2.0), u(90.6), u(104.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(1.0), u(2.0), u(90.6), u(104.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((0.0,119.8),(0.0,133.2),(2.0,133.2),(2.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,105.2),(0.0,118.6),(2.0,118.6),(2.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,90.6),(0.0,104.0),(2.0,104.0),(2.0,90.6),(0.0,90.6)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(1.0), u(2.0), u(119.8), u(133.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(1.0), u(2.0), u(119.8), u(133.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(1.0), u(2.0), u(105.2), u(118.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(1.0), u(2.0), u(105.2), u(118.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(1.0), u(2.0), u(90.6), u(104.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(1.0), u(2.0), u(90.6), u(104.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm5',
            ((0.0,121.2),(0.0,131.8),(2.0,131.8),(2.0,121.2),(0.0,121.2)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,106.6),(0.0,117.2),(2.0,117.2),(2.0,106.6),(0.0,106.6)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,92.0),(0.0,102.6),(2.0,102.6),(2.0,92.0),(0.0,92.0)),
        )
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(1.0), u(2.0), u(121.2), u(131.8),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(1.0), u(2.0), u(121.2), u(131.8),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(1.0), u(2.0), u(106.6), u(117.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(1.0), u(2.0), u(106.6), u(117.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(1.0), u(2.0), u(92.0), u(102.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(1.0), u(2.0), u(92.0), u(102.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,0.0),(0.0,22.0),(2.0,22.0),(2.0,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,162.875),(0.0,163.125),(2.0,163.125),(2.0,162.875),(0.0,162.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,-0.18),(-0.18,22.18),(2.18,22.18),(2.18,-0.18),(-0.18,-0.18)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,162.58),(-0.18,163.42),(2.18,163.42),(2.18,162.58),(-0.18,162.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,0.0),(0.0,22.0),(2.0,22.0),(2.0,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,162.915),(0.0,163.085),(2.0,163.085),(2.0,162.915),(0.0,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,0.205),(0.235,0.375),(0.405,0.375),(0.405,0.205),(0.235,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,0.205),(0.575,0.375),(0.745,0.375),(0.745,0.205),(0.575,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,0.205),(0.915,0.375),(1.085,0.375),(1.085,0.205),(0.915,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,0.205),(1.255,0.375),(1.425,0.375),(1.425,0.205),(1.255,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,0.205),(1.595,0.375),(1.765,0.375),(1.765,0.205),(1.595,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,0.545),(0.235,0.715),(0.405,0.715),(0.405,0.545),(0.235,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,0.545),(0.575,0.715),(0.745,0.715),(0.745,0.545),(0.575,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,0.545),(0.915,0.715),(1.085,0.715),(1.085,0.545),(0.915,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,0.545),(1.255,0.715),(1.425,0.715),(1.425,0.545),(1.255,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,0.545),(1.595,0.715),(1.765,0.715),(1.765,0.545),(1.595,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,0.885),(0.235,1.055),(0.405,1.055),(0.405,0.885),(0.235,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,0.885),(0.575,1.055),(0.745,1.055),(0.745,0.885),(0.575,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,0.885),(0.915,1.055),(1.085,1.055),(1.085,0.885),(0.915,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,0.885),(1.255,1.055),(1.425,1.055),(1.425,0.885),(1.255,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,0.885),(1.595,1.055),(1.765,1.055),(1.765,0.885),(1.595,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,1.225),(0.235,1.395),(0.405,1.395),(0.405,1.225),(0.235,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,1.225),(0.575,1.395),(0.745,1.395),(0.745,1.225),(0.575,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,1.225),(0.915,1.395),(1.085,1.395),(1.085,1.225),(0.915,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,1.225),(1.255,1.395),(1.425,1.395),(1.425,1.225),(1.255,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,1.225),(1.595,1.395),(1.765,1.395),(1.765,1.225),(1.595,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,1.565),(0.235,1.735),(0.405,1.735),(0.405,1.565),(0.235,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,1.565),(0.575,1.735),(0.745,1.735),(0.745,1.565),(0.575,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,1.565),(0.915,1.735),(1.085,1.735),(1.085,1.565),(0.915,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,1.565),(1.255,1.735),(1.425,1.735),(1.425,1.565),(1.255,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,1.565),(1.595,1.735),(1.765,1.735),(1.765,1.565),(1.595,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,1.905),(0.235,2.075),(0.405,2.075),(0.405,1.905),(0.235,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,1.905),(0.575,2.075),(0.745,2.075),(0.745,1.905),(0.575,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,1.905),(0.915,2.075),(1.085,2.075),(1.085,1.905),(0.915,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,1.905),(1.255,2.075),(1.425,2.075),(1.425,1.905),(1.255,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,1.905),(1.595,2.075),(1.765,2.075),(1.765,1.905),(1.595,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,2.245),(0.235,2.415),(0.405,2.415),(0.405,2.245),(0.235,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,2.245),(0.575,2.415),(0.745,2.415),(0.745,2.245),(0.575,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,2.245),(0.915,2.415),(1.085,2.415),(1.085,2.245),(0.915,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,2.245),(1.255,2.415),(1.425,2.415),(1.425,2.245),(1.255,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,2.245),(1.595,2.415),(1.765,2.415),(1.765,2.245),(1.595,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,2.585),(0.235,2.755),(0.405,2.755),(0.405,2.585),(0.235,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,2.585),(0.575,2.755),(0.745,2.755),(0.745,2.585),(0.575,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,2.585),(0.915,2.755),(1.085,2.755),(1.085,2.585),(0.915,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,2.585),(1.255,2.755),(1.425,2.755),(1.425,2.585),(1.255,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,2.585),(1.595,2.755),(1.765,2.755),(1.765,2.585),(1.595,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,2.925),(0.235,3.095),(0.405,3.095),(0.405,2.925),(0.235,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,2.925),(0.575,3.095),(0.745,3.095),(0.745,2.925),(0.575,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,2.925),(0.915,3.095),(1.085,3.095),(1.085,2.925),(0.915,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,2.925),(1.255,3.095),(1.425,3.095),(1.425,2.925),(1.255,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,2.925),(1.595,3.095),(1.765,3.095),(1.765,2.925),(1.595,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,3.265),(0.235,3.435),(0.405,3.435),(0.405,3.265),(0.235,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,3.265),(0.575,3.435),(0.745,3.435),(0.745,3.265),(0.575,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,3.265),(0.915,3.435),(1.085,3.435),(1.085,3.265),(0.915,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,3.265),(1.255,3.435),(1.425,3.435),(1.425,3.265),(1.255,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,3.265),(1.595,3.435),(1.765,3.435),(1.765,3.265),(1.595,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,3.605),(0.235,3.775),(0.405,3.775),(0.405,3.605),(0.235,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,3.605),(0.575,3.775),(0.745,3.775),(0.745,3.605),(0.575,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,3.605),(0.915,3.775),(1.085,3.775),(1.085,3.605),(0.915,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,3.605),(1.255,3.775),(1.425,3.775),(1.425,3.605),(1.255,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,3.605),(1.595,3.775),(1.765,3.775),(1.765,3.605),(1.595,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,3.945),(0.235,4.115),(0.405,4.115),(0.405,3.945),(0.235,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,3.945),(0.575,4.115),(0.745,4.115),(0.745,3.945),(0.575,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,3.945),(0.915,4.115),(1.085,4.115),(1.085,3.945),(0.915,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,3.945),(1.255,4.115),(1.425,4.115),(1.425,3.945),(1.255,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,3.945),(1.595,4.115),(1.765,4.115),(1.765,3.945),(1.595,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,4.285),(0.235,4.455),(0.405,4.455),(0.405,4.285),(0.235,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,4.285),(0.575,4.455),(0.745,4.455),(0.745,4.285),(0.575,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,4.285),(0.915,4.455),(1.085,4.455),(1.085,4.285),(0.915,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,4.285),(1.255,4.455),(1.425,4.455),(1.425,4.285),(1.255,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,4.285),(1.595,4.455),(1.765,4.455),(1.765,4.285),(1.595,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,4.625),(0.235,4.795),(0.405,4.795),(0.405,4.625),(0.235,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,4.625),(0.575,4.795),(0.745,4.795),(0.745,4.625),(0.575,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,4.625),(0.915,4.795),(1.085,4.795),(1.085,4.625),(0.915,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,4.625),(1.255,4.795),(1.425,4.795),(1.425,4.625),(1.255,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,4.625),(1.595,4.795),(1.765,4.795),(1.765,4.625),(1.595,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,4.965),(0.235,5.135),(0.405,5.135),(0.405,4.965),(0.235,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,4.965),(0.575,5.135),(0.745,5.135),(0.745,4.965),(0.575,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,4.965),(0.915,5.135),(1.085,5.135),(1.085,4.965),(0.915,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,4.965),(1.255,5.135),(1.425,5.135),(1.425,4.965),(1.255,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,4.965),(1.595,5.135),(1.765,5.135),(1.765,4.965),(1.595,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,5.305),(0.235,5.475),(0.405,5.475),(0.405,5.305),(0.235,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,5.305),(0.575,5.475),(0.745,5.475),(0.745,5.305),(0.575,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,5.305),(0.915,5.475),(1.085,5.475),(1.085,5.305),(0.915,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,5.305),(1.255,5.475),(1.425,5.475),(1.425,5.305),(1.255,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,5.305),(1.595,5.475),(1.765,5.475),(1.765,5.305),(1.595,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,5.645),(0.235,5.815),(0.405,5.815),(0.405,5.645),(0.235,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,5.645),(0.575,5.815),(0.745,5.815),(0.745,5.645),(0.575,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,5.645),(0.915,5.815),(1.085,5.815),(1.085,5.645),(0.915,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,5.645),(1.255,5.815),(1.425,5.815),(1.425,5.645),(1.255,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,5.645),(1.595,5.815),(1.765,5.815),(1.765,5.645),(1.595,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,5.985),(0.235,6.155),(0.405,6.155),(0.405,5.985),(0.235,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,5.985),(0.575,6.155),(0.745,6.155),(0.745,5.985),(0.575,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,5.985),(0.915,6.155),(1.085,6.155),(1.085,5.985),(0.915,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,5.985),(1.255,6.155),(1.425,6.155),(1.425,5.985),(1.255,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,5.985),(1.595,6.155),(1.765,6.155),(1.765,5.985),(1.595,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,6.325),(0.235,6.495),(0.405,6.495),(0.405,6.325),(0.235,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,6.325),(0.575,6.495),(0.745,6.495),(0.745,6.325),(0.575,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,6.325),(0.915,6.495),(1.085,6.495),(1.085,6.325),(0.915,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,6.325),(1.255,6.495),(1.425,6.495),(1.425,6.325),(1.255,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,6.325),(1.595,6.495),(1.765,6.495),(1.765,6.325),(1.595,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,6.665),(0.235,6.835),(0.405,6.835),(0.405,6.665),(0.235,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,6.665),(0.575,6.835),(0.745,6.835),(0.745,6.665),(0.575,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,6.665),(0.915,6.835),(1.085,6.835),(1.085,6.665),(0.915,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,6.665),(1.255,6.835),(1.425,6.835),(1.425,6.665),(1.255,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,6.665),(1.595,6.835),(1.765,6.835),(1.765,6.665),(1.595,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,7.005),(0.235,7.175),(0.405,7.175),(0.405,7.005),(0.235,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,7.005),(0.575,7.175),(0.745,7.175),(0.745,7.005),(0.575,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,7.005),(0.915,7.175),(1.085,7.175),(1.085,7.005),(0.915,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,7.005),(1.255,7.175),(1.425,7.175),(1.425,7.005),(1.255,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,7.005),(1.595,7.175),(1.765,7.175),(1.765,7.005),(1.595,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,7.345),(0.235,7.515),(0.405,7.515),(0.405,7.345),(0.235,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,7.345),(0.575,7.515),(0.745,7.515),(0.745,7.345),(0.575,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,7.345),(0.915,7.515),(1.085,7.515),(1.085,7.345),(0.915,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,7.345),(1.255,7.515),(1.425,7.515),(1.425,7.345),(1.255,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,7.345),(1.595,7.515),(1.765,7.515),(1.765,7.345),(1.595,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,7.685),(0.235,7.855),(0.405,7.855),(0.405,7.685),(0.235,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,7.685),(0.575,7.855),(0.745,7.855),(0.745,7.685),(0.575,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,7.685),(0.915,7.855),(1.085,7.855),(1.085,7.685),(0.915,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,7.685),(1.255,7.855),(1.425,7.855),(1.425,7.685),(1.255,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,7.685),(1.595,7.855),(1.765,7.855),(1.765,7.685),(1.595,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,8.025),(0.235,8.195),(0.405,8.195),(0.405,8.025),(0.235,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,8.025),(0.575,8.195),(0.745,8.195),(0.745,8.025),(0.575,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,8.025),(0.915,8.195),(1.085,8.195),(1.085,8.025),(0.915,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,8.025),(1.255,8.195),(1.425,8.195),(1.425,8.025),(1.255,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,8.025),(1.595,8.195),(1.765,8.195),(1.765,8.025),(1.595,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,8.365),(0.235,8.535),(0.405,8.535),(0.405,8.365),(0.235,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,8.365),(0.575,8.535),(0.745,8.535),(0.745,8.365),(0.575,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,8.365),(0.915,8.535),(1.085,8.535),(1.085,8.365),(0.915,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,8.365),(1.255,8.535),(1.425,8.535),(1.425,8.365),(1.255,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,8.365),(1.595,8.535),(1.765,8.535),(1.765,8.365),(1.595,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,8.705),(0.235,8.875),(0.405,8.875),(0.405,8.705),(0.235,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,8.705),(0.575,8.875),(0.745,8.875),(0.745,8.705),(0.575,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,8.705),(0.915,8.875),(1.085,8.875),(1.085,8.705),(0.915,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,8.705),(1.255,8.875),(1.425,8.875),(1.425,8.705),(1.255,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,8.705),(1.595,8.875),(1.765,8.875),(1.765,8.705),(1.595,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,9.045),(0.235,9.215),(0.405,9.215),(0.405,9.045),(0.235,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,9.045),(0.575,9.215),(0.745,9.215),(0.745,9.045),(0.575,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,9.045),(0.915,9.215),(1.085,9.215),(1.085,9.045),(0.915,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,9.045),(1.255,9.215),(1.425,9.215),(1.425,9.045),(1.255,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,9.045),(1.595,9.215),(1.765,9.215),(1.765,9.045),(1.595,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,9.385),(0.235,9.555),(0.405,9.555),(0.405,9.385),(0.235,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,9.385),(0.575,9.555),(0.745,9.555),(0.745,9.385),(0.575,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,9.385),(0.915,9.555),(1.085,9.555),(1.085,9.385),(0.915,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,9.385),(1.255,9.555),(1.425,9.555),(1.425,9.385),(1.255,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,9.385),(1.595,9.555),(1.765,9.555),(1.765,9.385),(1.595,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,9.725),(0.235,9.895),(0.405,9.895),(0.405,9.725),(0.235,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,9.725),(0.575,9.895),(0.745,9.895),(0.745,9.725),(0.575,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,9.725),(0.915,9.895),(1.085,9.895),(1.085,9.725),(0.915,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,9.725),(1.255,9.895),(1.425,9.895),(1.425,9.725),(1.255,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,9.725),(1.595,9.895),(1.765,9.895),(1.765,9.725),(1.595,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,10.065),(0.235,10.235),(0.405,10.235),(0.405,10.065),(0.235,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,10.065),(0.575,10.235),(0.745,10.235),(0.745,10.065),(0.575,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,10.065),(0.915,10.235),(1.085,10.235),(1.085,10.065),(0.915,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,10.065),(1.255,10.235),(1.425,10.235),(1.425,10.065),(1.255,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,10.065),(1.595,10.235),(1.765,10.235),(1.765,10.065),(1.595,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,10.405),(0.235,10.575),(0.405,10.575),(0.405,10.405),(0.235,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,10.405),(0.575,10.575),(0.745,10.575),(0.745,10.405),(0.575,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,10.405),(0.915,10.575),(1.085,10.575),(1.085,10.405),(0.915,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,10.405),(1.255,10.575),(1.425,10.575),(1.425,10.405),(1.255,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,10.405),(1.595,10.575),(1.765,10.575),(1.765,10.405),(1.595,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,10.745),(0.235,10.915),(0.405,10.915),(0.405,10.745),(0.235,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,10.745),(0.575,10.915),(0.745,10.915),(0.745,10.745),(0.575,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,10.745),(0.915,10.915),(1.085,10.915),(1.085,10.745),(0.915,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,10.745),(1.255,10.915),(1.425,10.915),(1.425,10.745),(1.255,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,10.745),(1.595,10.915),(1.765,10.915),(1.765,10.745),(1.595,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,11.085),(0.235,11.255),(0.405,11.255),(0.405,11.085),(0.235,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,11.085),(0.575,11.255),(0.745,11.255),(0.745,11.085),(0.575,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,11.085),(0.915,11.255),(1.085,11.255),(1.085,11.085),(0.915,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,11.085),(1.255,11.255),(1.425,11.255),(1.425,11.085),(1.255,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,11.085),(1.595,11.255),(1.765,11.255),(1.765,11.085),(1.595,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,11.425),(0.235,11.595),(0.405,11.595),(0.405,11.425),(0.235,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,11.425),(0.575,11.595),(0.745,11.595),(0.745,11.425),(0.575,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,11.425),(0.915,11.595),(1.085,11.595),(1.085,11.425),(0.915,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,11.425),(1.255,11.595),(1.425,11.595),(1.425,11.425),(1.255,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,11.425),(1.595,11.595),(1.765,11.595),(1.765,11.425),(1.595,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,11.765),(0.235,11.935),(0.405,11.935),(0.405,11.765),(0.235,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,11.765),(0.575,11.935),(0.745,11.935),(0.745,11.765),(0.575,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,11.765),(0.915,11.935),(1.085,11.935),(1.085,11.765),(0.915,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,11.765),(1.255,11.935),(1.425,11.935),(1.425,11.765),(1.255,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,11.765),(1.595,11.935),(1.765,11.935),(1.765,11.765),(1.595,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,12.105),(0.235,12.275),(0.405,12.275),(0.405,12.105),(0.235,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,12.105),(0.575,12.275),(0.745,12.275),(0.745,12.105),(0.575,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,12.105),(0.915,12.275),(1.085,12.275),(1.085,12.105),(0.915,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,12.105),(1.255,12.275),(1.425,12.275),(1.425,12.105),(1.255,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,12.105),(1.595,12.275),(1.765,12.275),(1.765,12.105),(1.595,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,12.445),(0.235,12.615),(0.405,12.615),(0.405,12.445),(0.235,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,12.445),(0.575,12.615),(0.745,12.615),(0.745,12.445),(0.575,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,12.445),(0.915,12.615),(1.085,12.615),(1.085,12.445),(0.915,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,12.445),(1.255,12.615),(1.425,12.615),(1.425,12.445),(1.255,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,12.445),(1.595,12.615),(1.765,12.615),(1.765,12.445),(1.595,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,12.785),(0.235,12.955),(0.405,12.955),(0.405,12.785),(0.235,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,12.785),(0.575,12.955),(0.745,12.955),(0.745,12.785),(0.575,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,12.785),(0.915,12.955),(1.085,12.955),(1.085,12.785),(0.915,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,12.785),(1.255,12.955),(1.425,12.955),(1.425,12.785),(1.255,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,12.785),(1.595,12.955),(1.765,12.955),(1.765,12.785),(1.595,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,13.125),(0.235,13.295),(0.405,13.295),(0.405,13.125),(0.235,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,13.125),(0.575,13.295),(0.745,13.295),(0.745,13.125),(0.575,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,13.125),(0.915,13.295),(1.085,13.295),(1.085,13.125),(0.915,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,13.125),(1.255,13.295),(1.425,13.295),(1.425,13.125),(1.255,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,13.125),(1.595,13.295),(1.765,13.295),(1.765,13.125),(1.595,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,13.465),(0.235,13.635),(0.405,13.635),(0.405,13.465),(0.235,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,13.465),(0.575,13.635),(0.745,13.635),(0.745,13.465),(0.575,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,13.465),(0.915,13.635),(1.085,13.635),(1.085,13.465),(0.915,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,13.465),(1.255,13.635),(1.425,13.635),(1.425,13.465),(1.255,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,13.465),(1.595,13.635),(1.765,13.635),(1.765,13.465),(1.595,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,13.805),(0.235,13.975),(0.405,13.975),(0.405,13.805),(0.235,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,13.805),(0.575,13.975),(0.745,13.975),(0.745,13.805),(0.575,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,13.805),(0.915,13.975),(1.085,13.975),(1.085,13.805),(0.915,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,13.805),(1.255,13.975),(1.425,13.975),(1.425,13.805),(1.255,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,13.805),(1.595,13.975),(1.765,13.975),(1.765,13.805),(1.595,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,14.145),(0.235,14.315),(0.405,14.315),(0.405,14.145),(0.235,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,14.145),(0.575,14.315),(0.745,14.315),(0.745,14.145),(0.575,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,14.145),(0.915,14.315),(1.085,14.315),(1.085,14.145),(0.915,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,14.145),(1.255,14.315),(1.425,14.315),(1.425,14.145),(1.255,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,14.145),(1.595,14.315),(1.765,14.315),(1.765,14.145),(1.595,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,14.485),(0.235,14.655),(0.405,14.655),(0.405,14.485),(0.235,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,14.485),(0.575,14.655),(0.745,14.655),(0.745,14.485),(0.575,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,14.485),(0.915,14.655),(1.085,14.655),(1.085,14.485),(0.915,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,14.485),(1.255,14.655),(1.425,14.655),(1.425,14.485),(1.255,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,14.485),(1.595,14.655),(1.765,14.655),(1.765,14.485),(1.595,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,14.825),(0.235,14.995),(0.405,14.995),(0.405,14.825),(0.235,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,14.825),(0.575,14.995),(0.745,14.995),(0.745,14.825),(0.575,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,14.825),(0.915,14.995),(1.085,14.995),(1.085,14.825),(0.915,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,14.825),(1.255,14.995),(1.425,14.995),(1.425,14.825),(1.255,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,14.825),(1.595,14.995),(1.765,14.995),(1.765,14.825),(1.595,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,15.165),(0.235,15.335),(0.405,15.335),(0.405,15.165),(0.235,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,15.165),(0.575,15.335),(0.745,15.335),(0.745,15.165),(0.575,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,15.165),(0.915,15.335),(1.085,15.335),(1.085,15.165),(0.915,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,15.165),(1.255,15.335),(1.425,15.335),(1.425,15.165),(1.255,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,15.165),(1.595,15.335),(1.765,15.335),(1.765,15.165),(1.595,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,15.505),(0.235,15.675),(0.405,15.675),(0.405,15.505),(0.235,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,15.505),(0.575,15.675),(0.745,15.675),(0.745,15.505),(0.575,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,15.505),(0.915,15.675),(1.085,15.675),(1.085,15.505),(0.915,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,15.505),(1.255,15.675),(1.425,15.675),(1.425,15.505),(1.255,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,15.505),(1.595,15.675),(1.765,15.675),(1.765,15.505),(1.595,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,15.845),(0.235,16.015),(0.405,16.015),(0.405,15.845),(0.235,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,15.845),(0.575,16.015),(0.745,16.015),(0.745,15.845),(0.575,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,15.845),(0.915,16.015),(1.085,16.015),(1.085,15.845),(0.915,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,15.845),(1.255,16.015),(1.425,16.015),(1.425,15.845),(1.255,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,15.845),(1.595,16.015),(1.765,16.015),(1.765,15.845),(1.595,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,16.185),(0.235,16.355),(0.405,16.355),(0.405,16.185),(0.235,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,16.185),(0.575,16.355),(0.745,16.355),(0.745,16.185),(0.575,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,16.185),(0.915,16.355),(1.085,16.355),(1.085,16.185),(0.915,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,16.185),(1.255,16.355),(1.425,16.355),(1.425,16.185),(1.255,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,16.185),(1.595,16.355),(1.765,16.355),(1.765,16.185),(1.595,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,16.525),(0.235,16.695),(0.405,16.695),(0.405,16.525),(0.235,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,16.525),(0.575,16.695),(0.745,16.695),(0.745,16.525),(0.575,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,16.525),(0.915,16.695),(1.085,16.695),(1.085,16.525),(0.915,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,16.525),(1.255,16.695),(1.425,16.695),(1.425,16.525),(1.255,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,16.525),(1.595,16.695),(1.765,16.695),(1.765,16.525),(1.595,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,16.865),(0.235,17.035),(0.405,17.035),(0.405,16.865),(0.235,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,16.865),(0.575,17.035),(0.745,17.035),(0.745,16.865),(0.575,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,16.865),(0.915,17.035),(1.085,17.035),(1.085,16.865),(0.915,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,16.865),(1.255,17.035),(1.425,17.035),(1.425,16.865),(1.255,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,16.865),(1.595,17.035),(1.765,17.035),(1.765,16.865),(1.595,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,17.205),(0.235,17.375),(0.405,17.375),(0.405,17.205),(0.235,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,17.205),(0.575,17.375),(0.745,17.375),(0.745,17.205),(0.575,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,17.205),(0.915,17.375),(1.085,17.375),(1.085,17.205),(0.915,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,17.205),(1.255,17.375),(1.425,17.375),(1.425,17.205),(1.255,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,17.205),(1.595,17.375),(1.765,17.375),(1.765,17.205),(1.595,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,17.545),(0.235,17.715),(0.405,17.715),(0.405,17.545),(0.235,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,17.545),(0.575,17.715),(0.745,17.715),(0.745,17.545),(0.575,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,17.545),(0.915,17.715),(1.085,17.715),(1.085,17.545),(0.915,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,17.545),(1.255,17.715),(1.425,17.715),(1.425,17.545),(1.255,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,17.545),(1.595,17.715),(1.765,17.715),(1.765,17.545),(1.595,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,17.885),(0.235,18.055),(0.405,18.055),(0.405,17.885),(0.235,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,17.885),(0.575,18.055),(0.745,18.055),(0.745,17.885),(0.575,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,17.885),(0.915,18.055),(1.085,18.055),(1.085,17.885),(0.915,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,17.885),(1.255,18.055),(1.425,18.055),(1.425,17.885),(1.255,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,17.885),(1.595,18.055),(1.765,18.055),(1.765,17.885),(1.595,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,18.225),(0.235,18.395),(0.405,18.395),(0.405,18.225),(0.235,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,18.225),(0.575,18.395),(0.745,18.395),(0.745,18.225),(0.575,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,18.225),(0.915,18.395),(1.085,18.395),(1.085,18.225),(0.915,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,18.225),(1.255,18.395),(1.425,18.395),(1.425,18.225),(1.255,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,18.225),(1.595,18.395),(1.765,18.395),(1.765,18.225),(1.595,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,18.565),(0.235,18.735),(0.405,18.735),(0.405,18.565),(0.235,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,18.565),(0.575,18.735),(0.745,18.735),(0.745,18.565),(0.575,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,18.565),(0.915,18.735),(1.085,18.735),(1.085,18.565),(0.915,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,18.565),(1.255,18.735),(1.425,18.735),(1.425,18.565),(1.255,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,18.565),(1.595,18.735),(1.765,18.735),(1.765,18.565),(1.595,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,18.905),(0.235,19.075),(0.405,19.075),(0.405,18.905),(0.235,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,18.905),(0.575,19.075),(0.745,19.075),(0.745,18.905),(0.575,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,18.905),(0.915,19.075),(1.085,19.075),(1.085,18.905),(0.915,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,18.905),(1.255,19.075),(1.425,19.075),(1.425,18.905),(1.255,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,18.905),(1.595,19.075),(1.765,19.075),(1.765,18.905),(1.595,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,19.245),(0.235,19.415),(0.405,19.415),(0.405,19.245),(0.235,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,19.245),(0.575,19.415),(0.745,19.415),(0.745,19.245),(0.575,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,19.245),(0.915,19.415),(1.085,19.415),(1.085,19.245),(0.915,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,19.245),(1.255,19.415),(1.425,19.415),(1.425,19.245),(1.255,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,19.245),(1.595,19.415),(1.765,19.415),(1.765,19.245),(1.595,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,19.585),(0.235,19.755),(0.405,19.755),(0.405,19.585),(0.235,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,19.585),(0.575,19.755),(0.745,19.755),(0.745,19.585),(0.575,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,19.585),(0.915,19.755),(1.085,19.755),(1.085,19.585),(0.915,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,19.585),(1.255,19.755),(1.425,19.755),(1.425,19.585),(1.255,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,19.585),(1.595,19.755),(1.765,19.755),(1.765,19.585),(1.595,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,19.925),(0.235,20.095),(0.405,20.095),(0.405,19.925),(0.235,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,19.925),(0.575,20.095),(0.745,20.095),(0.745,19.925),(0.575,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,19.925),(0.915,20.095),(1.085,20.095),(1.085,19.925),(0.915,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,19.925),(1.255,20.095),(1.425,20.095),(1.425,19.925),(1.255,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,19.925),(1.595,20.095),(1.765,20.095),(1.765,19.925),(1.595,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,20.265),(0.235,20.435),(0.405,20.435),(0.405,20.265),(0.235,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,20.265),(0.575,20.435),(0.745,20.435),(0.745,20.265),(0.575,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,20.265),(0.915,20.435),(1.085,20.435),(1.085,20.265),(0.915,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,20.265),(1.255,20.435),(1.425,20.435),(1.425,20.265),(1.255,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,20.265),(1.595,20.435),(1.765,20.435),(1.765,20.265),(1.595,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,20.605),(0.235,20.775),(0.405,20.775),(0.405,20.605),(0.235,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,20.605),(0.575,20.775),(0.745,20.775),(0.745,20.605),(0.575,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,20.605),(0.915,20.775),(1.085,20.775),(1.085,20.605),(0.915,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,20.605),(1.255,20.775),(1.425,20.775),(1.425,20.605),(1.255,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,20.605),(1.595,20.775),(1.765,20.775),(1.765,20.605),(1.595,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,20.945),(0.235,21.115),(0.405,21.115),(0.405,20.945),(0.235,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,20.945),(0.575,21.115),(0.745,21.115),(0.745,20.945),(0.575,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,20.945),(0.915,21.115),(1.085,21.115),(1.085,20.945),(0.915,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,20.945),(1.255,21.115),(1.425,21.115),(1.425,20.945),(1.255,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,20.945),(1.595,21.115),(1.765,21.115),(1.765,20.945),(1.595,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,21.285),(0.235,21.455),(0.405,21.455),(0.405,21.285),(0.235,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,21.285),(0.575,21.455),(0.745,21.455),(0.745,21.285),(0.575,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,21.285),(0.915,21.455),(1.085,21.455),(1.085,21.285),(0.915,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,21.285),(1.255,21.455),(1.425,21.455),(1.425,21.285),(1.255,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,21.285),(1.595,21.455),(1.765,21.455),(1.765,21.285),(1.595,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.235,21.625),(0.235,21.795),(0.405,21.795),(0.405,21.625),(0.235,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.575,21.625),(0.575,21.795),(0.745,21.795),(0.745,21.625),(0.575,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.915,21.625),(0.915,21.795),(1.085,21.795),(1.085,21.625),(0.915,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.255,21.625),(1.255,21.795),(1.425,21.795),(1.425,21.625),(1.255,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.595,21.625),(1.595,21.795),(1.765,21.795),(1.765,21.625),(1.595,21.625)),
        )
        net = nets['vss']
        createRL(
            tech, net, 'm2',
            ((0.0,157.6),(0.0,171.4),(2.0,171.4),(2.0,157.6),(0.0,157.6)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(1.0), u(2.0), u(157.6), u(171.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(1.0), u(2.0), u(157.6), u(171.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,174.105),(0.0,186.4),(2.0,186.4),(2.0,174.105),(0.0,174.105)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(1.0), u(2.0), u(174.105), u(186.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(1.0), u(2.0), u(174.105), u(186.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((0.0,172.6),(0.0,186.4),(2.0,186.4),(2.0,172.6),(0.0,172.6)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(1.0), u(2.0), u(172.6), u(186.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(1.0), u(2.0), u(172.6), u(186.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,171.375),(0.0,171.625),(2.0,171.625),(2.0,171.375),(0.0,171.375)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,171.415),(0.0,171.585),(2.0,171.585),(2.0,171.415),(0.0,171.415)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'm2',
            ((0.0,172.6),(0.0,186.4),(2.0,186.4),(2.0,172.6),(0.0,172.6)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(1.0), u(2.0), u(172.6), u(186.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(1.0), u(2.0), u(172.6), u(186.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,157.6),(0.0,169.895),(2.0,169.895),(2.0,157.6),(0.0,157.6)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(1.0), u(2.0), u(157.6), u(169.895),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(1.0), u(2.0), u(157.6), u(169.895),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((0.0,157.6),(0.0,171.4),(2.0,171.4),(2.0,157.6),(0.0,157.6)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(1.0), u(2.0), u(157.6), u(171.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(1.0), u(2.0), u(157.6), u(171.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,176.875),(0.0,177.125),(2.0,177.125),(2.0,176.875),(0.0,176.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,176.58),(-0.18,177.42),(2.18,177.42),(2.18,176.58),(-0.18,176.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,176.915),(0.0,177.085),(2.0,177.085),(2.0,176.915),(0.0,176.915)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,162.75),(-0.125,163.25),(2.125,163.25),(2.125,162.75),(-0.125,162.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,-0.125),(-0.125,22.125),(2.125,22.125),(2.125,-0.125),(-0.125,-0.125)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,176.75),(-0.125,177.25),(2.125,177.25),(2.125,176.75),(-0.125,176.75)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,171.25),(-0.125,171.75),(2.125,171.75),(2.125,171.25),(-0.125,171.25)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,89.875),(-0.125,152.15),(2.125,152.15),(2.125,89.875),(-0.125,89.875)),
        )
        nets['vss'].setGlobal(True)
        nets['vdd'].setGlobal(True)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)

    cell = new_cells['Filler1000']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(5.0), u(188),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'm2',
            ((0.0,0.6),(0.0,10.4),(5.0,10.4),(5.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,142.6),(0.0,151.4),(5.0,151.4),(5.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,11.6),(0.0,21.4),(5.0,21.4),(5.0,11.6),(0.0,11.6)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(2.5), u(5.0), u(0.6), u(10.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(2.5), u(5.0), u(0.6), u(10.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(2.5), u(5.0), u(142.6), u(151.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(2.5), u(5.0), u(142.6), u(151.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(2.5), u(5.0), u(11.6), u(21.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(2.5), u(5.0), u(11.6), u(21.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,0.6),(0.0,10.4),(5.0,10.4),(5.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,142.6),(0.0,151.4),(5.0,151.4),(5.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,11.6),(0.0,21.4),(5.0,21.4),(5.0,11.6),(0.0,11.6)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(2.5), u(5.0), u(0.6), u(10.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(2.5), u(5.0), u(0.6), u(10.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(2.5), u(5.0), u(142.6), u(151.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(2.5), u(5.0), u(142.6), u(151.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(2.5), u(5.0), u(11.6), u(21.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(2.5), u(5.0), u(11.6), u(21.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((0.0,0.6),(0.0,10.4),(5.0,10.4),(5.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,142.6),(0.0,151.4),(5.0,151.4),(5.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,11.6),(0.0,21.4),(5.0,21.4),(5.0,11.6),(0.0,11.6)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(2.5), u(5.0), u(0.6), u(10.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(2.5), u(5.0), u(0.6), u(10.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(2.5), u(5.0), u(142.6), u(151.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(2.5), u(5.0), u(142.6), u(151.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(2.5), u(5.0), u(11.6), u(21.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(2.5), u(5.0), u(11.6), u(21.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm5',
            ((0.0,13.0),(0.0,20.0),(5.0,20.0),(5.0,13.0),(0.0,13.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,144.0),(0.0,150.0),(5.0,150.0),(5.0,144.0),(0.0,144.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,2.0),(0.0,9.0),(5.0,9.0),(5.0,2.0),(0.0,2.0)),
        )
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(2.5), u(5.0), u(13.0), u(20.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(2.5), u(5.0), u(13.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(2.5), u(5.0), u(144.0), u(150.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(2.5), u(5.0), u(144.0), u(150.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(2.5), u(5.0), u(2.0), u(9.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(2.5), u(5.0), u(2.0), u(9.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,90.0),(0.0,152.025),(5.0,152.025),(5.0,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,90.33),(0.205,90.5),(0.375,90.5),(0.375,90.33),(0.205,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,90.33),(0.545,90.5),(0.715,90.5),(0.715,90.33),(0.545,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,90.33),(0.885,90.5),(1.055,90.5),(1.055,90.33),(0.885,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,90.33),(1.225,90.5),(1.395,90.5),(1.395,90.33),(1.225,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,90.33),(1.565,90.5),(1.735,90.5),(1.735,90.33),(1.565,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,90.33),(1.905,90.5),(2.075,90.5),(2.075,90.33),(1.905,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,90.33),(2.245,90.5),(2.415,90.5),(2.415,90.33),(2.245,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,90.33),(2.585,90.5),(2.755,90.5),(2.755,90.33),(2.585,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,90.33),(2.925,90.5),(3.095,90.5),(3.095,90.33),(2.925,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,90.33),(3.265,90.5),(3.435,90.5),(3.435,90.33),(3.265,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,90.33),(3.605,90.5),(3.775,90.5),(3.775,90.33),(3.605,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,90.33),(3.945,90.5),(4.115,90.5),(4.115,90.33),(3.945,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,90.33),(4.285,90.5),(4.455,90.5),(4.455,90.33),(4.285,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,90.33),(4.625,90.5),(4.795,90.5),(4.795,90.33),(4.625,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,90.67),(0.205,90.84),(0.375,90.84),(0.375,90.67),(0.205,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,90.67),(0.545,90.84),(0.715,90.84),(0.715,90.67),(0.545,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,90.67),(0.885,90.84),(1.055,90.84),(1.055,90.67),(0.885,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,90.67),(1.225,90.84),(1.395,90.84),(1.395,90.67),(1.225,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,90.67),(1.565,90.84),(1.735,90.84),(1.735,90.67),(1.565,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,90.67),(1.905,90.84),(2.075,90.84),(2.075,90.67),(1.905,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,90.67),(2.245,90.84),(2.415,90.84),(2.415,90.67),(2.245,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,90.67),(2.585,90.84),(2.755,90.84),(2.755,90.67),(2.585,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,90.67),(2.925,90.84),(3.095,90.84),(3.095,90.67),(2.925,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,90.67),(3.265,90.84),(3.435,90.84),(3.435,90.67),(3.265,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,90.67),(3.605,90.84),(3.775,90.84),(3.775,90.67),(3.605,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,90.67),(3.945,90.84),(4.115,90.84),(4.115,90.67),(3.945,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,90.67),(4.285,90.84),(4.455,90.84),(4.455,90.67),(4.285,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,90.67),(4.625,90.84),(4.795,90.84),(4.795,90.67),(4.625,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,91.01),(0.205,91.18),(0.375,91.18),(0.375,91.01),(0.205,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,91.01),(0.545,91.18),(0.715,91.18),(0.715,91.01),(0.545,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,91.01),(0.885,91.18),(1.055,91.18),(1.055,91.01),(0.885,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,91.01),(1.225,91.18),(1.395,91.18),(1.395,91.01),(1.225,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,91.01),(1.565,91.18),(1.735,91.18),(1.735,91.01),(1.565,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,91.01),(1.905,91.18),(2.075,91.18),(2.075,91.01),(1.905,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,91.01),(2.245,91.18),(2.415,91.18),(2.415,91.01),(2.245,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,91.01),(2.585,91.18),(2.755,91.18),(2.755,91.01),(2.585,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,91.01),(2.925,91.18),(3.095,91.18),(3.095,91.01),(2.925,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,91.01),(3.265,91.18),(3.435,91.18),(3.435,91.01),(3.265,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,91.01),(3.605,91.18),(3.775,91.18),(3.775,91.01),(3.605,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,91.01),(3.945,91.18),(4.115,91.18),(4.115,91.01),(3.945,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,91.01),(4.285,91.18),(4.455,91.18),(4.455,91.01),(4.285,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,91.01),(4.625,91.18),(4.795,91.18),(4.795,91.01),(4.625,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,91.35),(0.205,91.52),(0.375,91.52),(0.375,91.35),(0.205,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,91.35),(0.545,91.52),(0.715,91.52),(0.715,91.35),(0.545,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,91.35),(0.885,91.52),(1.055,91.52),(1.055,91.35),(0.885,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,91.35),(1.225,91.52),(1.395,91.52),(1.395,91.35),(1.225,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,91.35),(1.565,91.52),(1.735,91.52),(1.735,91.35),(1.565,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,91.35),(1.905,91.52),(2.075,91.52),(2.075,91.35),(1.905,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,91.35),(2.245,91.52),(2.415,91.52),(2.415,91.35),(2.245,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,91.35),(2.585,91.52),(2.755,91.52),(2.755,91.35),(2.585,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,91.35),(2.925,91.52),(3.095,91.52),(3.095,91.35),(2.925,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,91.35),(3.265,91.52),(3.435,91.52),(3.435,91.35),(3.265,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,91.35),(3.605,91.52),(3.775,91.52),(3.775,91.35),(3.605,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,91.35),(3.945,91.52),(4.115,91.52),(4.115,91.35),(3.945,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,91.35),(4.285,91.52),(4.455,91.52),(4.455,91.35),(4.285,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,91.35),(4.625,91.52),(4.795,91.52),(4.795,91.35),(4.625,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,91.69),(0.205,91.86),(0.375,91.86),(0.375,91.69),(0.205,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,91.69),(0.545,91.86),(0.715,91.86),(0.715,91.69),(0.545,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,91.69),(0.885,91.86),(1.055,91.86),(1.055,91.69),(0.885,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,91.69),(1.225,91.86),(1.395,91.86),(1.395,91.69),(1.225,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,91.69),(1.565,91.86),(1.735,91.86),(1.735,91.69),(1.565,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,91.69),(1.905,91.86),(2.075,91.86),(2.075,91.69),(1.905,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,91.69),(2.245,91.86),(2.415,91.86),(2.415,91.69),(2.245,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,91.69),(2.585,91.86),(2.755,91.86),(2.755,91.69),(2.585,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,91.69),(2.925,91.86),(3.095,91.86),(3.095,91.69),(2.925,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,91.69),(3.265,91.86),(3.435,91.86),(3.435,91.69),(3.265,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,91.69),(3.605,91.86),(3.775,91.86),(3.775,91.69),(3.605,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,91.69),(3.945,91.86),(4.115,91.86),(4.115,91.69),(3.945,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,91.69),(4.285,91.86),(4.455,91.86),(4.455,91.69),(4.285,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,91.69),(4.625,91.86),(4.795,91.86),(4.795,91.69),(4.625,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,92.03),(0.205,92.2),(0.375,92.2),(0.375,92.03),(0.205,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,92.03),(0.545,92.2),(0.715,92.2),(0.715,92.03),(0.545,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,92.03),(0.885,92.2),(1.055,92.2),(1.055,92.03),(0.885,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,92.03),(1.225,92.2),(1.395,92.2),(1.395,92.03),(1.225,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,92.03),(1.565,92.2),(1.735,92.2),(1.735,92.03),(1.565,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,92.03),(1.905,92.2),(2.075,92.2),(2.075,92.03),(1.905,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,92.03),(2.245,92.2),(2.415,92.2),(2.415,92.03),(2.245,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,92.03),(2.585,92.2),(2.755,92.2),(2.755,92.03),(2.585,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,92.03),(2.925,92.2),(3.095,92.2),(3.095,92.03),(2.925,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,92.03),(3.265,92.2),(3.435,92.2),(3.435,92.03),(3.265,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,92.03),(3.605,92.2),(3.775,92.2),(3.775,92.03),(3.605,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,92.03),(3.945,92.2),(4.115,92.2),(4.115,92.03),(3.945,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,92.03),(4.285,92.2),(4.455,92.2),(4.455,92.03),(4.285,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,92.03),(4.625,92.2),(4.795,92.2),(4.795,92.03),(4.625,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,92.37),(0.205,92.54),(0.375,92.54),(0.375,92.37),(0.205,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,92.37),(0.545,92.54),(0.715,92.54),(0.715,92.37),(0.545,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,92.37),(0.885,92.54),(1.055,92.54),(1.055,92.37),(0.885,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,92.37),(1.225,92.54),(1.395,92.54),(1.395,92.37),(1.225,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,92.37),(1.565,92.54),(1.735,92.54),(1.735,92.37),(1.565,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,92.37),(1.905,92.54),(2.075,92.54),(2.075,92.37),(1.905,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,92.37),(2.245,92.54),(2.415,92.54),(2.415,92.37),(2.245,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,92.37),(2.585,92.54),(2.755,92.54),(2.755,92.37),(2.585,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,92.37),(2.925,92.54),(3.095,92.54),(3.095,92.37),(2.925,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,92.37),(3.265,92.54),(3.435,92.54),(3.435,92.37),(3.265,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,92.37),(3.605,92.54),(3.775,92.54),(3.775,92.37),(3.605,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,92.37),(3.945,92.54),(4.115,92.54),(4.115,92.37),(3.945,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,92.37),(4.285,92.54),(4.455,92.54),(4.455,92.37),(4.285,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,92.37),(4.625,92.54),(4.795,92.54),(4.795,92.37),(4.625,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,92.71),(0.205,92.88),(0.375,92.88),(0.375,92.71),(0.205,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,92.71),(0.545,92.88),(0.715,92.88),(0.715,92.71),(0.545,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,92.71),(0.885,92.88),(1.055,92.88),(1.055,92.71),(0.885,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,92.71),(1.225,92.88),(1.395,92.88),(1.395,92.71),(1.225,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,92.71),(1.565,92.88),(1.735,92.88),(1.735,92.71),(1.565,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,92.71),(1.905,92.88),(2.075,92.88),(2.075,92.71),(1.905,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,92.71),(2.245,92.88),(2.415,92.88),(2.415,92.71),(2.245,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,92.71),(2.585,92.88),(2.755,92.88),(2.755,92.71),(2.585,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,92.71),(2.925,92.88),(3.095,92.88),(3.095,92.71),(2.925,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,92.71),(3.265,92.88),(3.435,92.88),(3.435,92.71),(3.265,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,92.71),(3.605,92.88),(3.775,92.88),(3.775,92.71),(3.605,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,92.71),(3.945,92.88),(4.115,92.88),(4.115,92.71),(3.945,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,92.71),(4.285,92.88),(4.455,92.88),(4.455,92.71),(4.285,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,92.71),(4.625,92.88),(4.795,92.88),(4.795,92.71),(4.625,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,93.05),(0.205,93.22),(0.375,93.22),(0.375,93.05),(0.205,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,93.05),(0.545,93.22),(0.715,93.22),(0.715,93.05),(0.545,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,93.05),(0.885,93.22),(1.055,93.22),(1.055,93.05),(0.885,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,93.05),(1.225,93.22),(1.395,93.22),(1.395,93.05),(1.225,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,93.05),(1.565,93.22),(1.735,93.22),(1.735,93.05),(1.565,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,93.05),(1.905,93.22),(2.075,93.22),(2.075,93.05),(1.905,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,93.05),(2.245,93.22),(2.415,93.22),(2.415,93.05),(2.245,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,93.05),(2.585,93.22),(2.755,93.22),(2.755,93.05),(2.585,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,93.05),(2.925,93.22),(3.095,93.22),(3.095,93.05),(2.925,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,93.05),(3.265,93.22),(3.435,93.22),(3.435,93.05),(3.265,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,93.05),(3.605,93.22),(3.775,93.22),(3.775,93.05),(3.605,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,93.05),(3.945,93.22),(4.115,93.22),(4.115,93.05),(3.945,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,93.05),(4.285,93.22),(4.455,93.22),(4.455,93.05),(4.285,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,93.05),(4.625,93.22),(4.795,93.22),(4.795,93.05),(4.625,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,93.39),(0.205,93.56),(0.375,93.56),(0.375,93.39),(0.205,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,93.39),(0.545,93.56),(0.715,93.56),(0.715,93.39),(0.545,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,93.39),(0.885,93.56),(1.055,93.56),(1.055,93.39),(0.885,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,93.39),(1.225,93.56),(1.395,93.56),(1.395,93.39),(1.225,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,93.39),(1.565,93.56),(1.735,93.56),(1.735,93.39),(1.565,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,93.39),(1.905,93.56),(2.075,93.56),(2.075,93.39),(1.905,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,93.39),(2.245,93.56),(2.415,93.56),(2.415,93.39),(2.245,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,93.39),(2.585,93.56),(2.755,93.56),(2.755,93.39),(2.585,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,93.39),(2.925,93.56),(3.095,93.56),(3.095,93.39),(2.925,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,93.39),(3.265,93.56),(3.435,93.56),(3.435,93.39),(3.265,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,93.39),(3.605,93.56),(3.775,93.56),(3.775,93.39),(3.605,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,93.39),(3.945,93.56),(4.115,93.56),(4.115,93.39),(3.945,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,93.39),(4.285,93.56),(4.455,93.56),(4.455,93.39),(4.285,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,93.39),(4.625,93.56),(4.795,93.56),(4.795,93.39),(4.625,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,93.73),(0.205,93.9),(0.375,93.9),(0.375,93.73),(0.205,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,93.73),(0.545,93.9),(0.715,93.9),(0.715,93.73),(0.545,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,93.73),(0.885,93.9),(1.055,93.9),(1.055,93.73),(0.885,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,93.73),(1.225,93.9),(1.395,93.9),(1.395,93.73),(1.225,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,93.73),(1.565,93.9),(1.735,93.9),(1.735,93.73),(1.565,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,93.73),(1.905,93.9),(2.075,93.9),(2.075,93.73),(1.905,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,93.73),(2.245,93.9),(2.415,93.9),(2.415,93.73),(2.245,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,93.73),(2.585,93.9),(2.755,93.9),(2.755,93.73),(2.585,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,93.73),(2.925,93.9),(3.095,93.9),(3.095,93.73),(2.925,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,93.73),(3.265,93.9),(3.435,93.9),(3.435,93.73),(3.265,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,93.73),(3.605,93.9),(3.775,93.9),(3.775,93.73),(3.605,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,93.73),(3.945,93.9),(4.115,93.9),(4.115,93.73),(3.945,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,93.73),(4.285,93.9),(4.455,93.9),(4.455,93.73),(4.285,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,93.73),(4.625,93.9),(4.795,93.9),(4.795,93.73),(4.625,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,94.07),(0.205,94.24),(0.375,94.24),(0.375,94.07),(0.205,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,94.07),(0.545,94.24),(0.715,94.24),(0.715,94.07),(0.545,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,94.07),(0.885,94.24),(1.055,94.24),(1.055,94.07),(0.885,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,94.07),(1.225,94.24),(1.395,94.24),(1.395,94.07),(1.225,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,94.07),(1.565,94.24),(1.735,94.24),(1.735,94.07),(1.565,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,94.07),(1.905,94.24),(2.075,94.24),(2.075,94.07),(1.905,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,94.07),(2.245,94.24),(2.415,94.24),(2.415,94.07),(2.245,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,94.07),(2.585,94.24),(2.755,94.24),(2.755,94.07),(2.585,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,94.07),(2.925,94.24),(3.095,94.24),(3.095,94.07),(2.925,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,94.07),(3.265,94.24),(3.435,94.24),(3.435,94.07),(3.265,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,94.07),(3.605,94.24),(3.775,94.24),(3.775,94.07),(3.605,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,94.07),(3.945,94.24),(4.115,94.24),(4.115,94.07),(3.945,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,94.07),(4.285,94.24),(4.455,94.24),(4.455,94.07),(4.285,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,94.07),(4.625,94.24),(4.795,94.24),(4.795,94.07),(4.625,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,94.41),(0.205,94.58),(0.375,94.58),(0.375,94.41),(0.205,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,94.41),(0.545,94.58),(0.715,94.58),(0.715,94.41),(0.545,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,94.41),(0.885,94.58),(1.055,94.58),(1.055,94.41),(0.885,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,94.41),(1.225,94.58),(1.395,94.58),(1.395,94.41),(1.225,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,94.41),(1.565,94.58),(1.735,94.58),(1.735,94.41),(1.565,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,94.41),(1.905,94.58),(2.075,94.58),(2.075,94.41),(1.905,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,94.41),(2.245,94.58),(2.415,94.58),(2.415,94.41),(2.245,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,94.41),(2.585,94.58),(2.755,94.58),(2.755,94.41),(2.585,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,94.41),(2.925,94.58),(3.095,94.58),(3.095,94.41),(2.925,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,94.41),(3.265,94.58),(3.435,94.58),(3.435,94.41),(3.265,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,94.41),(3.605,94.58),(3.775,94.58),(3.775,94.41),(3.605,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,94.41),(3.945,94.58),(4.115,94.58),(4.115,94.41),(3.945,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,94.41),(4.285,94.58),(4.455,94.58),(4.455,94.41),(4.285,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,94.41),(4.625,94.58),(4.795,94.58),(4.795,94.41),(4.625,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,94.75),(0.205,94.92),(0.375,94.92),(0.375,94.75),(0.205,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,94.75),(0.545,94.92),(0.715,94.92),(0.715,94.75),(0.545,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,94.75),(0.885,94.92),(1.055,94.92),(1.055,94.75),(0.885,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,94.75),(1.225,94.92),(1.395,94.92),(1.395,94.75),(1.225,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,94.75),(1.565,94.92),(1.735,94.92),(1.735,94.75),(1.565,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,94.75),(1.905,94.92),(2.075,94.92),(2.075,94.75),(1.905,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,94.75),(2.245,94.92),(2.415,94.92),(2.415,94.75),(2.245,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,94.75),(2.585,94.92),(2.755,94.92),(2.755,94.75),(2.585,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,94.75),(2.925,94.92),(3.095,94.92),(3.095,94.75),(2.925,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,94.75),(3.265,94.92),(3.435,94.92),(3.435,94.75),(3.265,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,94.75),(3.605,94.92),(3.775,94.92),(3.775,94.75),(3.605,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,94.75),(3.945,94.92),(4.115,94.92),(4.115,94.75),(3.945,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,94.75),(4.285,94.92),(4.455,94.92),(4.455,94.75),(4.285,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,94.75),(4.625,94.92),(4.795,94.92),(4.795,94.75),(4.625,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,95.09),(0.205,95.26),(0.375,95.26),(0.375,95.09),(0.205,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,95.09),(0.545,95.26),(0.715,95.26),(0.715,95.09),(0.545,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,95.09),(0.885,95.26),(1.055,95.26),(1.055,95.09),(0.885,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,95.09),(1.225,95.26),(1.395,95.26),(1.395,95.09),(1.225,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,95.09),(1.565,95.26),(1.735,95.26),(1.735,95.09),(1.565,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,95.09),(1.905,95.26),(2.075,95.26),(2.075,95.09),(1.905,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,95.09),(2.245,95.26),(2.415,95.26),(2.415,95.09),(2.245,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,95.09),(2.585,95.26),(2.755,95.26),(2.755,95.09),(2.585,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,95.09),(2.925,95.26),(3.095,95.26),(3.095,95.09),(2.925,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,95.09),(3.265,95.26),(3.435,95.26),(3.435,95.09),(3.265,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,95.09),(3.605,95.26),(3.775,95.26),(3.775,95.09),(3.605,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,95.09),(3.945,95.26),(4.115,95.26),(4.115,95.09),(3.945,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,95.09),(4.285,95.26),(4.455,95.26),(4.455,95.09),(4.285,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,95.09),(4.625,95.26),(4.795,95.26),(4.795,95.09),(4.625,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,95.43),(0.205,95.6),(0.375,95.6),(0.375,95.43),(0.205,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,95.43),(0.545,95.6),(0.715,95.6),(0.715,95.43),(0.545,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,95.43),(0.885,95.6),(1.055,95.6),(1.055,95.43),(0.885,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,95.43),(1.225,95.6),(1.395,95.6),(1.395,95.43),(1.225,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,95.43),(1.565,95.6),(1.735,95.6),(1.735,95.43),(1.565,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,95.43),(1.905,95.6),(2.075,95.6),(2.075,95.43),(1.905,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,95.43),(2.245,95.6),(2.415,95.6),(2.415,95.43),(2.245,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,95.43),(2.585,95.6),(2.755,95.6),(2.755,95.43),(2.585,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,95.43),(2.925,95.6),(3.095,95.6),(3.095,95.43),(2.925,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,95.43),(3.265,95.6),(3.435,95.6),(3.435,95.43),(3.265,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,95.43),(3.605,95.6),(3.775,95.6),(3.775,95.43),(3.605,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,95.43),(3.945,95.6),(4.115,95.6),(4.115,95.43),(3.945,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,95.43),(4.285,95.6),(4.455,95.6),(4.455,95.43),(4.285,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,95.43),(4.625,95.6),(4.795,95.6),(4.795,95.43),(4.625,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,95.77),(0.205,95.94),(0.375,95.94),(0.375,95.77),(0.205,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,95.77),(0.545,95.94),(0.715,95.94),(0.715,95.77),(0.545,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,95.77),(0.885,95.94),(1.055,95.94),(1.055,95.77),(0.885,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,95.77),(1.225,95.94),(1.395,95.94),(1.395,95.77),(1.225,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,95.77),(1.565,95.94),(1.735,95.94),(1.735,95.77),(1.565,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,95.77),(1.905,95.94),(2.075,95.94),(2.075,95.77),(1.905,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,95.77),(2.245,95.94),(2.415,95.94),(2.415,95.77),(2.245,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,95.77),(2.585,95.94),(2.755,95.94),(2.755,95.77),(2.585,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,95.77),(2.925,95.94),(3.095,95.94),(3.095,95.77),(2.925,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,95.77),(3.265,95.94),(3.435,95.94),(3.435,95.77),(3.265,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,95.77),(3.605,95.94),(3.775,95.94),(3.775,95.77),(3.605,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,95.77),(3.945,95.94),(4.115,95.94),(4.115,95.77),(3.945,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,95.77),(4.285,95.94),(4.455,95.94),(4.455,95.77),(4.285,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,95.77),(4.625,95.94),(4.795,95.94),(4.795,95.77),(4.625,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,96.11),(0.205,96.28),(0.375,96.28),(0.375,96.11),(0.205,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,96.11),(0.545,96.28),(0.715,96.28),(0.715,96.11),(0.545,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,96.11),(0.885,96.28),(1.055,96.28),(1.055,96.11),(0.885,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,96.11),(1.225,96.28),(1.395,96.28),(1.395,96.11),(1.225,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,96.11),(1.565,96.28),(1.735,96.28),(1.735,96.11),(1.565,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,96.11),(1.905,96.28),(2.075,96.28),(2.075,96.11),(1.905,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,96.11),(2.245,96.28),(2.415,96.28),(2.415,96.11),(2.245,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,96.11),(2.585,96.28),(2.755,96.28),(2.755,96.11),(2.585,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,96.11),(2.925,96.28),(3.095,96.28),(3.095,96.11),(2.925,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,96.11),(3.265,96.28),(3.435,96.28),(3.435,96.11),(3.265,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,96.11),(3.605,96.28),(3.775,96.28),(3.775,96.11),(3.605,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,96.11),(3.945,96.28),(4.115,96.28),(4.115,96.11),(3.945,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,96.11),(4.285,96.28),(4.455,96.28),(4.455,96.11),(4.285,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,96.11),(4.625,96.28),(4.795,96.28),(4.795,96.11),(4.625,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,96.45),(0.205,96.62),(0.375,96.62),(0.375,96.45),(0.205,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,96.45),(0.545,96.62),(0.715,96.62),(0.715,96.45),(0.545,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,96.45),(0.885,96.62),(1.055,96.62),(1.055,96.45),(0.885,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,96.45),(1.225,96.62),(1.395,96.62),(1.395,96.45),(1.225,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,96.45),(1.565,96.62),(1.735,96.62),(1.735,96.45),(1.565,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,96.45),(1.905,96.62),(2.075,96.62),(2.075,96.45),(1.905,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,96.45),(2.245,96.62),(2.415,96.62),(2.415,96.45),(2.245,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,96.45),(2.585,96.62),(2.755,96.62),(2.755,96.45),(2.585,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,96.45),(2.925,96.62),(3.095,96.62),(3.095,96.45),(2.925,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,96.45),(3.265,96.62),(3.435,96.62),(3.435,96.45),(3.265,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,96.45),(3.605,96.62),(3.775,96.62),(3.775,96.45),(3.605,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,96.45),(3.945,96.62),(4.115,96.62),(4.115,96.45),(3.945,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,96.45),(4.285,96.62),(4.455,96.62),(4.455,96.45),(4.285,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,96.45),(4.625,96.62),(4.795,96.62),(4.795,96.45),(4.625,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,96.79),(0.205,96.96),(0.375,96.96),(0.375,96.79),(0.205,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,96.79),(0.545,96.96),(0.715,96.96),(0.715,96.79),(0.545,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,96.79),(0.885,96.96),(1.055,96.96),(1.055,96.79),(0.885,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,96.79),(1.225,96.96),(1.395,96.96),(1.395,96.79),(1.225,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,96.79),(1.565,96.96),(1.735,96.96),(1.735,96.79),(1.565,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,96.79),(1.905,96.96),(2.075,96.96),(2.075,96.79),(1.905,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,96.79),(2.245,96.96),(2.415,96.96),(2.415,96.79),(2.245,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,96.79),(2.585,96.96),(2.755,96.96),(2.755,96.79),(2.585,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,96.79),(2.925,96.96),(3.095,96.96),(3.095,96.79),(2.925,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,96.79),(3.265,96.96),(3.435,96.96),(3.435,96.79),(3.265,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,96.79),(3.605,96.96),(3.775,96.96),(3.775,96.79),(3.605,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,96.79),(3.945,96.96),(4.115,96.96),(4.115,96.79),(3.945,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,96.79),(4.285,96.96),(4.455,96.96),(4.455,96.79),(4.285,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,96.79),(4.625,96.96),(4.795,96.96),(4.795,96.79),(4.625,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,97.13),(0.205,97.3),(0.375,97.3),(0.375,97.13),(0.205,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,97.13),(0.545,97.3),(0.715,97.3),(0.715,97.13),(0.545,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,97.13),(0.885,97.3),(1.055,97.3),(1.055,97.13),(0.885,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,97.13),(1.225,97.3),(1.395,97.3),(1.395,97.13),(1.225,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,97.13),(1.565,97.3),(1.735,97.3),(1.735,97.13),(1.565,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,97.13),(1.905,97.3),(2.075,97.3),(2.075,97.13),(1.905,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,97.13),(2.245,97.3),(2.415,97.3),(2.415,97.13),(2.245,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,97.13),(2.585,97.3),(2.755,97.3),(2.755,97.13),(2.585,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,97.13),(2.925,97.3),(3.095,97.3),(3.095,97.13),(2.925,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,97.13),(3.265,97.3),(3.435,97.3),(3.435,97.13),(3.265,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,97.13),(3.605,97.3),(3.775,97.3),(3.775,97.13),(3.605,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,97.13),(3.945,97.3),(4.115,97.3),(4.115,97.13),(3.945,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,97.13),(4.285,97.3),(4.455,97.3),(4.455,97.13),(4.285,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,97.13),(4.625,97.3),(4.795,97.3),(4.795,97.13),(4.625,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,97.47),(0.205,97.64),(0.375,97.64),(0.375,97.47),(0.205,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,97.47),(0.545,97.64),(0.715,97.64),(0.715,97.47),(0.545,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,97.47),(0.885,97.64),(1.055,97.64),(1.055,97.47),(0.885,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,97.47),(1.225,97.64),(1.395,97.64),(1.395,97.47),(1.225,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,97.47),(1.565,97.64),(1.735,97.64),(1.735,97.47),(1.565,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,97.47),(1.905,97.64),(2.075,97.64),(2.075,97.47),(1.905,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,97.47),(2.245,97.64),(2.415,97.64),(2.415,97.47),(2.245,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,97.47),(2.585,97.64),(2.755,97.64),(2.755,97.47),(2.585,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,97.47),(2.925,97.64),(3.095,97.64),(3.095,97.47),(2.925,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,97.47),(3.265,97.64),(3.435,97.64),(3.435,97.47),(3.265,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,97.47),(3.605,97.64),(3.775,97.64),(3.775,97.47),(3.605,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,97.47),(3.945,97.64),(4.115,97.64),(4.115,97.47),(3.945,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,97.47),(4.285,97.64),(4.455,97.64),(4.455,97.47),(4.285,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,97.47),(4.625,97.64),(4.795,97.64),(4.795,97.47),(4.625,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,97.81),(0.205,97.98),(0.375,97.98),(0.375,97.81),(0.205,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,97.81),(0.545,97.98),(0.715,97.98),(0.715,97.81),(0.545,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,97.81),(0.885,97.98),(1.055,97.98),(1.055,97.81),(0.885,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,97.81),(1.225,97.98),(1.395,97.98),(1.395,97.81),(1.225,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,97.81),(1.565,97.98),(1.735,97.98),(1.735,97.81),(1.565,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,97.81),(1.905,97.98),(2.075,97.98),(2.075,97.81),(1.905,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,97.81),(2.245,97.98),(2.415,97.98),(2.415,97.81),(2.245,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,97.81),(2.585,97.98),(2.755,97.98),(2.755,97.81),(2.585,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,97.81),(2.925,97.98),(3.095,97.98),(3.095,97.81),(2.925,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,97.81),(3.265,97.98),(3.435,97.98),(3.435,97.81),(3.265,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,97.81),(3.605,97.98),(3.775,97.98),(3.775,97.81),(3.605,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,97.81),(3.945,97.98),(4.115,97.98),(4.115,97.81),(3.945,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,97.81),(4.285,97.98),(4.455,97.98),(4.455,97.81),(4.285,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,97.81),(4.625,97.98),(4.795,97.98),(4.795,97.81),(4.625,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,98.15),(0.205,98.32),(0.375,98.32),(0.375,98.15),(0.205,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,98.15),(0.545,98.32),(0.715,98.32),(0.715,98.15),(0.545,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,98.15),(0.885,98.32),(1.055,98.32),(1.055,98.15),(0.885,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,98.15),(1.225,98.32),(1.395,98.32),(1.395,98.15),(1.225,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,98.15),(1.565,98.32),(1.735,98.32),(1.735,98.15),(1.565,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,98.15),(1.905,98.32),(2.075,98.32),(2.075,98.15),(1.905,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,98.15),(2.245,98.32),(2.415,98.32),(2.415,98.15),(2.245,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,98.15),(2.585,98.32),(2.755,98.32),(2.755,98.15),(2.585,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,98.15),(2.925,98.32),(3.095,98.32),(3.095,98.15),(2.925,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,98.15),(3.265,98.32),(3.435,98.32),(3.435,98.15),(3.265,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,98.15),(3.605,98.32),(3.775,98.32),(3.775,98.15),(3.605,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,98.15),(3.945,98.32),(4.115,98.32),(4.115,98.15),(3.945,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,98.15),(4.285,98.32),(4.455,98.32),(4.455,98.15),(4.285,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,98.15),(4.625,98.32),(4.795,98.32),(4.795,98.15),(4.625,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,98.49),(0.205,98.66),(0.375,98.66),(0.375,98.49),(0.205,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,98.49),(0.545,98.66),(0.715,98.66),(0.715,98.49),(0.545,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,98.49),(0.885,98.66),(1.055,98.66),(1.055,98.49),(0.885,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,98.49),(1.225,98.66),(1.395,98.66),(1.395,98.49),(1.225,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,98.49),(1.565,98.66),(1.735,98.66),(1.735,98.49),(1.565,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,98.49),(1.905,98.66),(2.075,98.66),(2.075,98.49),(1.905,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,98.49),(2.245,98.66),(2.415,98.66),(2.415,98.49),(2.245,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,98.49),(2.585,98.66),(2.755,98.66),(2.755,98.49),(2.585,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,98.49),(2.925,98.66),(3.095,98.66),(3.095,98.49),(2.925,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,98.49),(3.265,98.66),(3.435,98.66),(3.435,98.49),(3.265,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,98.49),(3.605,98.66),(3.775,98.66),(3.775,98.49),(3.605,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,98.49),(3.945,98.66),(4.115,98.66),(4.115,98.49),(3.945,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,98.49),(4.285,98.66),(4.455,98.66),(4.455,98.49),(4.285,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,98.49),(4.625,98.66),(4.795,98.66),(4.795,98.49),(4.625,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,98.83),(0.205,99.0),(0.375,99.0),(0.375,98.83),(0.205,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,98.83),(0.545,99.0),(0.715,99.0),(0.715,98.83),(0.545,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,98.83),(0.885,99.0),(1.055,99.0),(1.055,98.83),(0.885,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,98.83),(1.225,99.0),(1.395,99.0),(1.395,98.83),(1.225,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,98.83),(1.565,99.0),(1.735,99.0),(1.735,98.83),(1.565,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,98.83),(1.905,99.0),(2.075,99.0),(2.075,98.83),(1.905,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,98.83),(2.245,99.0),(2.415,99.0),(2.415,98.83),(2.245,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,98.83),(2.585,99.0),(2.755,99.0),(2.755,98.83),(2.585,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,98.83),(2.925,99.0),(3.095,99.0),(3.095,98.83),(2.925,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,98.83),(3.265,99.0),(3.435,99.0),(3.435,98.83),(3.265,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,98.83),(3.605,99.0),(3.775,99.0),(3.775,98.83),(3.605,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,98.83),(3.945,99.0),(4.115,99.0),(4.115,98.83),(3.945,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,98.83),(4.285,99.0),(4.455,99.0),(4.455,98.83),(4.285,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,98.83),(4.625,99.0),(4.795,99.0),(4.795,98.83),(4.625,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,99.17),(0.205,99.34),(0.375,99.34),(0.375,99.17),(0.205,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,99.17),(0.545,99.34),(0.715,99.34),(0.715,99.17),(0.545,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,99.17),(0.885,99.34),(1.055,99.34),(1.055,99.17),(0.885,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,99.17),(1.225,99.34),(1.395,99.34),(1.395,99.17),(1.225,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,99.17),(1.565,99.34),(1.735,99.34),(1.735,99.17),(1.565,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,99.17),(1.905,99.34),(2.075,99.34),(2.075,99.17),(1.905,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,99.17),(2.245,99.34),(2.415,99.34),(2.415,99.17),(2.245,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,99.17),(2.585,99.34),(2.755,99.34),(2.755,99.17),(2.585,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,99.17),(2.925,99.34),(3.095,99.34),(3.095,99.17),(2.925,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,99.17),(3.265,99.34),(3.435,99.34),(3.435,99.17),(3.265,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,99.17),(3.605,99.34),(3.775,99.34),(3.775,99.17),(3.605,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,99.17),(3.945,99.34),(4.115,99.34),(4.115,99.17),(3.945,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,99.17),(4.285,99.34),(4.455,99.34),(4.455,99.17),(4.285,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,99.17),(4.625,99.34),(4.795,99.34),(4.795,99.17),(4.625,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,99.51),(0.205,99.68),(0.375,99.68),(0.375,99.51),(0.205,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,99.51),(0.545,99.68),(0.715,99.68),(0.715,99.51),(0.545,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,99.51),(0.885,99.68),(1.055,99.68),(1.055,99.51),(0.885,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,99.51),(1.225,99.68),(1.395,99.68),(1.395,99.51),(1.225,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,99.51),(1.565,99.68),(1.735,99.68),(1.735,99.51),(1.565,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,99.51),(1.905,99.68),(2.075,99.68),(2.075,99.51),(1.905,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,99.51),(2.245,99.68),(2.415,99.68),(2.415,99.51),(2.245,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,99.51),(2.585,99.68),(2.755,99.68),(2.755,99.51),(2.585,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,99.51),(2.925,99.68),(3.095,99.68),(3.095,99.51),(2.925,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,99.51),(3.265,99.68),(3.435,99.68),(3.435,99.51),(3.265,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,99.51),(3.605,99.68),(3.775,99.68),(3.775,99.51),(3.605,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,99.51),(3.945,99.68),(4.115,99.68),(4.115,99.51),(3.945,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,99.51),(4.285,99.68),(4.455,99.68),(4.455,99.51),(4.285,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,99.51),(4.625,99.68),(4.795,99.68),(4.795,99.51),(4.625,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,99.85),(0.205,100.02),(0.375,100.02),(0.375,99.85),(0.205,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,99.85),(0.545,100.02),(0.715,100.02),(0.715,99.85),(0.545,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,99.85),(0.885,100.02),(1.055,100.02),(1.055,99.85),(0.885,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,99.85),(1.225,100.02),(1.395,100.02),(1.395,99.85),(1.225,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,99.85),(1.565,100.02),(1.735,100.02),(1.735,99.85),(1.565,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,99.85),(1.905,100.02),(2.075,100.02),(2.075,99.85),(1.905,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,99.85),(2.245,100.02),(2.415,100.02),(2.415,99.85),(2.245,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,99.85),(2.585,100.02),(2.755,100.02),(2.755,99.85),(2.585,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,99.85),(2.925,100.02),(3.095,100.02),(3.095,99.85),(2.925,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,99.85),(3.265,100.02),(3.435,100.02),(3.435,99.85),(3.265,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,99.85),(3.605,100.02),(3.775,100.02),(3.775,99.85),(3.605,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,99.85),(3.945,100.02),(4.115,100.02),(4.115,99.85),(3.945,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,99.85),(4.285,100.02),(4.455,100.02),(4.455,99.85),(4.285,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,99.85),(4.625,100.02),(4.795,100.02),(4.795,99.85),(4.625,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,100.19),(0.205,100.36),(0.375,100.36),(0.375,100.19),(0.205,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,100.19),(0.545,100.36),(0.715,100.36),(0.715,100.19),(0.545,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,100.19),(0.885,100.36),(1.055,100.36),(1.055,100.19),(0.885,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,100.19),(1.225,100.36),(1.395,100.36),(1.395,100.19),(1.225,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,100.19),(1.565,100.36),(1.735,100.36),(1.735,100.19),(1.565,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,100.19),(1.905,100.36),(2.075,100.36),(2.075,100.19),(1.905,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,100.19),(2.245,100.36),(2.415,100.36),(2.415,100.19),(2.245,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,100.19),(2.585,100.36),(2.755,100.36),(2.755,100.19),(2.585,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,100.19),(2.925,100.36),(3.095,100.36),(3.095,100.19),(2.925,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,100.19),(3.265,100.36),(3.435,100.36),(3.435,100.19),(3.265,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,100.19),(3.605,100.36),(3.775,100.36),(3.775,100.19),(3.605,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,100.19),(3.945,100.36),(4.115,100.36),(4.115,100.19),(3.945,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,100.19),(4.285,100.36),(4.455,100.36),(4.455,100.19),(4.285,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,100.19),(4.625,100.36),(4.795,100.36),(4.795,100.19),(4.625,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,100.53),(0.205,100.7),(0.375,100.7),(0.375,100.53),(0.205,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,100.53),(0.545,100.7),(0.715,100.7),(0.715,100.53),(0.545,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,100.53),(0.885,100.7),(1.055,100.7),(1.055,100.53),(0.885,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,100.53),(1.225,100.7),(1.395,100.7),(1.395,100.53),(1.225,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,100.53),(1.565,100.7),(1.735,100.7),(1.735,100.53),(1.565,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,100.53),(1.905,100.7),(2.075,100.7),(2.075,100.53),(1.905,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,100.53),(2.245,100.7),(2.415,100.7),(2.415,100.53),(2.245,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,100.53),(2.585,100.7),(2.755,100.7),(2.755,100.53),(2.585,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,100.53),(2.925,100.7),(3.095,100.7),(3.095,100.53),(2.925,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,100.53),(3.265,100.7),(3.435,100.7),(3.435,100.53),(3.265,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,100.53),(3.605,100.7),(3.775,100.7),(3.775,100.53),(3.605,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,100.53),(3.945,100.7),(4.115,100.7),(4.115,100.53),(3.945,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,100.53),(4.285,100.7),(4.455,100.7),(4.455,100.53),(4.285,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,100.53),(4.625,100.7),(4.795,100.7),(4.795,100.53),(4.625,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,100.87),(0.205,101.04),(0.375,101.04),(0.375,100.87),(0.205,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,100.87),(0.545,101.04),(0.715,101.04),(0.715,100.87),(0.545,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,100.87),(0.885,101.04),(1.055,101.04),(1.055,100.87),(0.885,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,100.87),(1.225,101.04),(1.395,101.04),(1.395,100.87),(1.225,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,100.87),(1.565,101.04),(1.735,101.04),(1.735,100.87),(1.565,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,100.87),(1.905,101.04),(2.075,101.04),(2.075,100.87),(1.905,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,100.87),(2.245,101.04),(2.415,101.04),(2.415,100.87),(2.245,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,100.87),(2.585,101.04),(2.755,101.04),(2.755,100.87),(2.585,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,100.87),(2.925,101.04),(3.095,101.04),(3.095,100.87),(2.925,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,100.87),(3.265,101.04),(3.435,101.04),(3.435,100.87),(3.265,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,100.87),(3.605,101.04),(3.775,101.04),(3.775,100.87),(3.605,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,100.87),(3.945,101.04),(4.115,101.04),(4.115,100.87),(3.945,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,100.87),(4.285,101.04),(4.455,101.04),(4.455,100.87),(4.285,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,100.87),(4.625,101.04),(4.795,101.04),(4.795,100.87),(4.625,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,101.21),(0.205,101.38),(0.375,101.38),(0.375,101.21),(0.205,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,101.21),(0.545,101.38),(0.715,101.38),(0.715,101.21),(0.545,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,101.21),(0.885,101.38),(1.055,101.38),(1.055,101.21),(0.885,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,101.21),(1.225,101.38),(1.395,101.38),(1.395,101.21),(1.225,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,101.21),(1.565,101.38),(1.735,101.38),(1.735,101.21),(1.565,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,101.21),(1.905,101.38),(2.075,101.38),(2.075,101.21),(1.905,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,101.21),(2.245,101.38),(2.415,101.38),(2.415,101.21),(2.245,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,101.21),(2.585,101.38),(2.755,101.38),(2.755,101.21),(2.585,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,101.21),(2.925,101.38),(3.095,101.38),(3.095,101.21),(2.925,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,101.21),(3.265,101.38),(3.435,101.38),(3.435,101.21),(3.265,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,101.21),(3.605,101.38),(3.775,101.38),(3.775,101.21),(3.605,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,101.21),(3.945,101.38),(4.115,101.38),(4.115,101.21),(3.945,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,101.21),(4.285,101.38),(4.455,101.38),(4.455,101.21),(4.285,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,101.21),(4.625,101.38),(4.795,101.38),(4.795,101.21),(4.625,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,101.55),(0.205,101.72),(0.375,101.72),(0.375,101.55),(0.205,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,101.55),(0.545,101.72),(0.715,101.72),(0.715,101.55),(0.545,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,101.55),(0.885,101.72),(1.055,101.72),(1.055,101.55),(0.885,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,101.55),(1.225,101.72),(1.395,101.72),(1.395,101.55),(1.225,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,101.55),(1.565,101.72),(1.735,101.72),(1.735,101.55),(1.565,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,101.55),(1.905,101.72),(2.075,101.72),(2.075,101.55),(1.905,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,101.55),(2.245,101.72),(2.415,101.72),(2.415,101.55),(2.245,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,101.55),(2.585,101.72),(2.755,101.72),(2.755,101.55),(2.585,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,101.55),(2.925,101.72),(3.095,101.72),(3.095,101.55),(2.925,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,101.55),(3.265,101.72),(3.435,101.72),(3.435,101.55),(3.265,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,101.55),(3.605,101.72),(3.775,101.72),(3.775,101.55),(3.605,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,101.55),(3.945,101.72),(4.115,101.72),(4.115,101.55),(3.945,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,101.55),(4.285,101.72),(4.455,101.72),(4.455,101.55),(4.285,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,101.55),(4.625,101.72),(4.795,101.72),(4.795,101.55),(4.625,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,101.89),(0.205,102.06),(0.375,102.06),(0.375,101.89),(0.205,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,101.89),(0.545,102.06),(0.715,102.06),(0.715,101.89),(0.545,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,101.89),(0.885,102.06),(1.055,102.06),(1.055,101.89),(0.885,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,101.89),(1.225,102.06),(1.395,102.06),(1.395,101.89),(1.225,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,101.89),(1.565,102.06),(1.735,102.06),(1.735,101.89),(1.565,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,101.89),(1.905,102.06),(2.075,102.06),(2.075,101.89),(1.905,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,101.89),(2.245,102.06),(2.415,102.06),(2.415,101.89),(2.245,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,101.89),(2.585,102.06),(2.755,102.06),(2.755,101.89),(2.585,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,101.89),(2.925,102.06),(3.095,102.06),(3.095,101.89),(2.925,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,101.89),(3.265,102.06),(3.435,102.06),(3.435,101.89),(3.265,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,101.89),(3.605,102.06),(3.775,102.06),(3.775,101.89),(3.605,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,101.89),(3.945,102.06),(4.115,102.06),(4.115,101.89),(3.945,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,101.89),(4.285,102.06),(4.455,102.06),(4.455,101.89),(4.285,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,101.89),(4.625,102.06),(4.795,102.06),(4.795,101.89),(4.625,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,102.23),(0.205,102.4),(0.375,102.4),(0.375,102.23),(0.205,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,102.23),(0.545,102.4),(0.715,102.4),(0.715,102.23),(0.545,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,102.23),(0.885,102.4),(1.055,102.4),(1.055,102.23),(0.885,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,102.23),(1.225,102.4),(1.395,102.4),(1.395,102.23),(1.225,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,102.23),(1.565,102.4),(1.735,102.4),(1.735,102.23),(1.565,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,102.23),(1.905,102.4),(2.075,102.4),(2.075,102.23),(1.905,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,102.23),(2.245,102.4),(2.415,102.4),(2.415,102.23),(2.245,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,102.23),(2.585,102.4),(2.755,102.4),(2.755,102.23),(2.585,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,102.23),(2.925,102.4),(3.095,102.4),(3.095,102.23),(2.925,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,102.23),(3.265,102.4),(3.435,102.4),(3.435,102.23),(3.265,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,102.23),(3.605,102.4),(3.775,102.4),(3.775,102.23),(3.605,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,102.23),(3.945,102.4),(4.115,102.4),(4.115,102.23),(3.945,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,102.23),(4.285,102.4),(4.455,102.4),(4.455,102.23),(4.285,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,102.23),(4.625,102.4),(4.795,102.4),(4.795,102.23),(4.625,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,102.57),(0.205,102.74),(0.375,102.74),(0.375,102.57),(0.205,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,102.57),(0.545,102.74),(0.715,102.74),(0.715,102.57),(0.545,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,102.57),(0.885,102.74),(1.055,102.74),(1.055,102.57),(0.885,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,102.57),(1.225,102.74),(1.395,102.74),(1.395,102.57),(1.225,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,102.57),(1.565,102.74),(1.735,102.74),(1.735,102.57),(1.565,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,102.57),(1.905,102.74),(2.075,102.74),(2.075,102.57),(1.905,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,102.57),(2.245,102.74),(2.415,102.74),(2.415,102.57),(2.245,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,102.57),(2.585,102.74),(2.755,102.74),(2.755,102.57),(2.585,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,102.57),(2.925,102.74),(3.095,102.74),(3.095,102.57),(2.925,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,102.57),(3.265,102.74),(3.435,102.74),(3.435,102.57),(3.265,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,102.57),(3.605,102.74),(3.775,102.74),(3.775,102.57),(3.605,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,102.57),(3.945,102.74),(4.115,102.74),(4.115,102.57),(3.945,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,102.57),(4.285,102.74),(4.455,102.74),(4.455,102.57),(4.285,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,102.57),(4.625,102.74),(4.795,102.74),(4.795,102.57),(4.625,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,102.91),(0.205,103.08),(0.375,103.08),(0.375,102.91),(0.205,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,102.91),(0.545,103.08),(0.715,103.08),(0.715,102.91),(0.545,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,102.91),(0.885,103.08),(1.055,103.08),(1.055,102.91),(0.885,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,102.91),(1.225,103.08),(1.395,103.08),(1.395,102.91),(1.225,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,102.91),(1.565,103.08),(1.735,103.08),(1.735,102.91),(1.565,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,102.91),(1.905,103.08),(2.075,103.08),(2.075,102.91),(1.905,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,102.91),(2.245,103.08),(2.415,103.08),(2.415,102.91),(2.245,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,102.91),(2.585,103.08),(2.755,103.08),(2.755,102.91),(2.585,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,102.91),(2.925,103.08),(3.095,103.08),(3.095,102.91),(2.925,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,102.91),(3.265,103.08),(3.435,103.08),(3.435,102.91),(3.265,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,102.91),(3.605,103.08),(3.775,103.08),(3.775,102.91),(3.605,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,102.91),(3.945,103.08),(4.115,103.08),(4.115,102.91),(3.945,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,102.91),(4.285,103.08),(4.455,103.08),(4.455,102.91),(4.285,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,102.91),(4.625,103.08),(4.795,103.08),(4.795,102.91),(4.625,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,103.25),(0.205,103.42),(0.375,103.42),(0.375,103.25),(0.205,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,103.25),(0.545,103.42),(0.715,103.42),(0.715,103.25),(0.545,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,103.25),(0.885,103.42),(1.055,103.42),(1.055,103.25),(0.885,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,103.25),(1.225,103.42),(1.395,103.42),(1.395,103.25),(1.225,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,103.25),(1.565,103.42),(1.735,103.42),(1.735,103.25),(1.565,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,103.25),(1.905,103.42),(2.075,103.42),(2.075,103.25),(1.905,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,103.25),(2.245,103.42),(2.415,103.42),(2.415,103.25),(2.245,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,103.25),(2.585,103.42),(2.755,103.42),(2.755,103.25),(2.585,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,103.25),(2.925,103.42),(3.095,103.42),(3.095,103.25),(2.925,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,103.25),(3.265,103.42),(3.435,103.42),(3.435,103.25),(3.265,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,103.25),(3.605,103.42),(3.775,103.42),(3.775,103.25),(3.605,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,103.25),(3.945,103.42),(4.115,103.42),(4.115,103.25),(3.945,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,103.25),(4.285,103.42),(4.455,103.42),(4.455,103.25),(4.285,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,103.25),(4.625,103.42),(4.795,103.42),(4.795,103.25),(4.625,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,103.59),(0.205,103.76),(0.375,103.76),(0.375,103.59),(0.205,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,103.59),(0.545,103.76),(0.715,103.76),(0.715,103.59),(0.545,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,103.59),(0.885,103.76),(1.055,103.76),(1.055,103.59),(0.885,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,103.59),(1.225,103.76),(1.395,103.76),(1.395,103.59),(1.225,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,103.59),(1.565,103.76),(1.735,103.76),(1.735,103.59),(1.565,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,103.59),(1.905,103.76),(2.075,103.76),(2.075,103.59),(1.905,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,103.59),(2.245,103.76),(2.415,103.76),(2.415,103.59),(2.245,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,103.59),(2.585,103.76),(2.755,103.76),(2.755,103.59),(2.585,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,103.59),(2.925,103.76),(3.095,103.76),(3.095,103.59),(2.925,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,103.59),(3.265,103.76),(3.435,103.76),(3.435,103.59),(3.265,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,103.59),(3.605,103.76),(3.775,103.76),(3.775,103.59),(3.605,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,103.59),(3.945,103.76),(4.115,103.76),(4.115,103.59),(3.945,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,103.59),(4.285,103.76),(4.455,103.76),(4.455,103.59),(4.285,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,103.59),(4.625,103.76),(4.795,103.76),(4.795,103.59),(4.625,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,103.93),(0.205,104.1),(0.375,104.1),(0.375,103.93),(0.205,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,103.93),(0.545,104.1),(0.715,104.1),(0.715,103.93),(0.545,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,103.93),(0.885,104.1),(1.055,104.1),(1.055,103.93),(0.885,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,103.93),(1.225,104.1),(1.395,104.1),(1.395,103.93),(1.225,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,103.93),(1.565,104.1),(1.735,104.1),(1.735,103.93),(1.565,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,103.93),(1.905,104.1),(2.075,104.1),(2.075,103.93),(1.905,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,103.93),(2.245,104.1),(2.415,104.1),(2.415,103.93),(2.245,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,103.93),(2.585,104.1),(2.755,104.1),(2.755,103.93),(2.585,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,103.93),(2.925,104.1),(3.095,104.1),(3.095,103.93),(2.925,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,103.93),(3.265,104.1),(3.435,104.1),(3.435,103.93),(3.265,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,103.93),(3.605,104.1),(3.775,104.1),(3.775,103.93),(3.605,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,103.93),(3.945,104.1),(4.115,104.1),(4.115,103.93),(3.945,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,103.93),(4.285,104.1),(4.455,104.1),(4.455,103.93),(4.285,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,103.93),(4.625,104.1),(4.795,104.1),(4.795,103.93),(4.625,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,104.27),(0.205,104.44),(0.375,104.44),(0.375,104.27),(0.205,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,104.27),(0.545,104.44),(0.715,104.44),(0.715,104.27),(0.545,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,104.27),(0.885,104.44),(1.055,104.44),(1.055,104.27),(0.885,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,104.27),(1.225,104.44),(1.395,104.44),(1.395,104.27),(1.225,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,104.27),(1.565,104.44),(1.735,104.44),(1.735,104.27),(1.565,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,104.27),(1.905,104.44),(2.075,104.44),(2.075,104.27),(1.905,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,104.27),(2.245,104.44),(2.415,104.44),(2.415,104.27),(2.245,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,104.27),(2.585,104.44),(2.755,104.44),(2.755,104.27),(2.585,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,104.27),(2.925,104.44),(3.095,104.44),(3.095,104.27),(2.925,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,104.27),(3.265,104.44),(3.435,104.44),(3.435,104.27),(3.265,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,104.27),(3.605,104.44),(3.775,104.44),(3.775,104.27),(3.605,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,104.27),(3.945,104.44),(4.115,104.44),(4.115,104.27),(3.945,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,104.27),(4.285,104.44),(4.455,104.44),(4.455,104.27),(4.285,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,104.27),(4.625,104.44),(4.795,104.44),(4.795,104.27),(4.625,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,104.61),(0.205,104.78),(0.375,104.78),(0.375,104.61),(0.205,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,104.61),(0.545,104.78),(0.715,104.78),(0.715,104.61),(0.545,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,104.61),(0.885,104.78),(1.055,104.78),(1.055,104.61),(0.885,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,104.61),(1.225,104.78),(1.395,104.78),(1.395,104.61),(1.225,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,104.61),(1.565,104.78),(1.735,104.78),(1.735,104.61),(1.565,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,104.61),(1.905,104.78),(2.075,104.78),(2.075,104.61),(1.905,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,104.61),(2.245,104.78),(2.415,104.78),(2.415,104.61),(2.245,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,104.61),(2.585,104.78),(2.755,104.78),(2.755,104.61),(2.585,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,104.61),(2.925,104.78),(3.095,104.78),(3.095,104.61),(2.925,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,104.61),(3.265,104.78),(3.435,104.78),(3.435,104.61),(3.265,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,104.61),(3.605,104.78),(3.775,104.78),(3.775,104.61),(3.605,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,104.61),(3.945,104.78),(4.115,104.78),(4.115,104.61),(3.945,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,104.61),(4.285,104.78),(4.455,104.78),(4.455,104.61),(4.285,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,104.61),(4.625,104.78),(4.795,104.78),(4.795,104.61),(4.625,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,104.95),(0.205,105.12),(0.375,105.12),(0.375,104.95),(0.205,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,104.95),(0.545,105.12),(0.715,105.12),(0.715,104.95),(0.545,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,104.95),(0.885,105.12),(1.055,105.12),(1.055,104.95),(0.885,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,104.95),(1.225,105.12),(1.395,105.12),(1.395,104.95),(1.225,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,104.95),(1.565,105.12),(1.735,105.12),(1.735,104.95),(1.565,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,104.95),(1.905,105.12),(2.075,105.12),(2.075,104.95),(1.905,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,104.95),(2.245,105.12),(2.415,105.12),(2.415,104.95),(2.245,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,104.95),(2.585,105.12),(2.755,105.12),(2.755,104.95),(2.585,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,104.95),(2.925,105.12),(3.095,105.12),(3.095,104.95),(2.925,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,104.95),(3.265,105.12),(3.435,105.12),(3.435,104.95),(3.265,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,104.95),(3.605,105.12),(3.775,105.12),(3.775,104.95),(3.605,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,104.95),(3.945,105.12),(4.115,105.12),(4.115,104.95),(3.945,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,104.95),(4.285,105.12),(4.455,105.12),(4.455,104.95),(4.285,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,104.95),(4.625,105.12),(4.795,105.12),(4.795,104.95),(4.625,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,105.29),(0.205,105.46),(0.375,105.46),(0.375,105.29),(0.205,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,105.29),(0.545,105.46),(0.715,105.46),(0.715,105.29),(0.545,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,105.29),(0.885,105.46),(1.055,105.46),(1.055,105.29),(0.885,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,105.29),(1.225,105.46),(1.395,105.46),(1.395,105.29),(1.225,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,105.29),(1.565,105.46),(1.735,105.46),(1.735,105.29),(1.565,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,105.29),(1.905,105.46),(2.075,105.46),(2.075,105.29),(1.905,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,105.29),(2.245,105.46),(2.415,105.46),(2.415,105.29),(2.245,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,105.29),(2.585,105.46),(2.755,105.46),(2.755,105.29),(2.585,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,105.29),(2.925,105.46),(3.095,105.46),(3.095,105.29),(2.925,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,105.29),(3.265,105.46),(3.435,105.46),(3.435,105.29),(3.265,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,105.29),(3.605,105.46),(3.775,105.46),(3.775,105.29),(3.605,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,105.29),(3.945,105.46),(4.115,105.46),(4.115,105.29),(3.945,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,105.29),(4.285,105.46),(4.455,105.46),(4.455,105.29),(4.285,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,105.29),(4.625,105.46),(4.795,105.46),(4.795,105.29),(4.625,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,105.63),(0.205,105.8),(0.375,105.8),(0.375,105.63),(0.205,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,105.63),(0.545,105.8),(0.715,105.8),(0.715,105.63),(0.545,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,105.63),(0.885,105.8),(1.055,105.8),(1.055,105.63),(0.885,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,105.63),(1.225,105.8),(1.395,105.8),(1.395,105.63),(1.225,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,105.63),(1.565,105.8),(1.735,105.8),(1.735,105.63),(1.565,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,105.63),(1.905,105.8),(2.075,105.8),(2.075,105.63),(1.905,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,105.63),(2.245,105.8),(2.415,105.8),(2.415,105.63),(2.245,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,105.63),(2.585,105.8),(2.755,105.8),(2.755,105.63),(2.585,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,105.63),(2.925,105.8),(3.095,105.8),(3.095,105.63),(2.925,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,105.63),(3.265,105.8),(3.435,105.8),(3.435,105.63),(3.265,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,105.63),(3.605,105.8),(3.775,105.8),(3.775,105.63),(3.605,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,105.63),(3.945,105.8),(4.115,105.8),(4.115,105.63),(3.945,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,105.63),(4.285,105.8),(4.455,105.8),(4.455,105.63),(4.285,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,105.63),(4.625,105.8),(4.795,105.8),(4.795,105.63),(4.625,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,105.97),(0.205,106.14),(0.375,106.14),(0.375,105.97),(0.205,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,105.97),(0.545,106.14),(0.715,106.14),(0.715,105.97),(0.545,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,105.97),(0.885,106.14),(1.055,106.14),(1.055,105.97),(0.885,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,105.97),(1.225,106.14),(1.395,106.14),(1.395,105.97),(1.225,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,105.97),(1.565,106.14),(1.735,106.14),(1.735,105.97),(1.565,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,105.97),(1.905,106.14),(2.075,106.14),(2.075,105.97),(1.905,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,105.97),(2.245,106.14),(2.415,106.14),(2.415,105.97),(2.245,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,105.97),(2.585,106.14),(2.755,106.14),(2.755,105.97),(2.585,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,105.97),(2.925,106.14),(3.095,106.14),(3.095,105.97),(2.925,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,105.97),(3.265,106.14),(3.435,106.14),(3.435,105.97),(3.265,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,105.97),(3.605,106.14),(3.775,106.14),(3.775,105.97),(3.605,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,105.97),(3.945,106.14),(4.115,106.14),(4.115,105.97),(3.945,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,105.97),(4.285,106.14),(4.455,106.14),(4.455,105.97),(4.285,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,105.97),(4.625,106.14),(4.795,106.14),(4.795,105.97),(4.625,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,106.31),(0.205,106.48),(0.375,106.48),(0.375,106.31),(0.205,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,106.31),(0.545,106.48),(0.715,106.48),(0.715,106.31),(0.545,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,106.31),(0.885,106.48),(1.055,106.48),(1.055,106.31),(0.885,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,106.31),(1.225,106.48),(1.395,106.48),(1.395,106.31),(1.225,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,106.31),(1.565,106.48),(1.735,106.48),(1.735,106.31),(1.565,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,106.31),(1.905,106.48),(2.075,106.48),(2.075,106.31),(1.905,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,106.31),(2.245,106.48),(2.415,106.48),(2.415,106.31),(2.245,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,106.31),(2.585,106.48),(2.755,106.48),(2.755,106.31),(2.585,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,106.31),(2.925,106.48),(3.095,106.48),(3.095,106.31),(2.925,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,106.31),(3.265,106.48),(3.435,106.48),(3.435,106.31),(3.265,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,106.31),(3.605,106.48),(3.775,106.48),(3.775,106.31),(3.605,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,106.31),(3.945,106.48),(4.115,106.48),(4.115,106.31),(3.945,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,106.31),(4.285,106.48),(4.455,106.48),(4.455,106.31),(4.285,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,106.31),(4.625,106.48),(4.795,106.48),(4.795,106.31),(4.625,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,106.65),(0.205,106.82),(0.375,106.82),(0.375,106.65),(0.205,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,106.65),(0.545,106.82),(0.715,106.82),(0.715,106.65),(0.545,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,106.65),(0.885,106.82),(1.055,106.82),(1.055,106.65),(0.885,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,106.65),(1.225,106.82),(1.395,106.82),(1.395,106.65),(1.225,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,106.65),(1.565,106.82),(1.735,106.82),(1.735,106.65),(1.565,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,106.65),(1.905,106.82),(2.075,106.82),(2.075,106.65),(1.905,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,106.65),(2.245,106.82),(2.415,106.82),(2.415,106.65),(2.245,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,106.65),(2.585,106.82),(2.755,106.82),(2.755,106.65),(2.585,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,106.65),(2.925,106.82),(3.095,106.82),(3.095,106.65),(2.925,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,106.65),(3.265,106.82),(3.435,106.82),(3.435,106.65),(3.265,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,106.65),(3.605,106.82),(3.775,106.82),(3.775,106.65),(3.605,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,106.65),(3.945,106.82),(4.115,106.82),(4.115,106.65),(3.945,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,106.65),(4.285,106.82),(4.455,106.82),(4.455,106.65),(4.285,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,106.65),(4.625,106.82),(4.795,106.82),(4.795,106.65),(4.625,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,106.99),(0.205,107.16),(0.375,107.16),(0.375,106.99),(0.205,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,106.99),(0.545,107.16),(0.715,107.16),(0.715,106.99),(0.545,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,106.99),(0.885,107.16),(1.055,107.16),(1.055,106.99),(0.885,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,106.99),(1.225,107.16),(1.395,107.16),(1.395,106.99),(1.225,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,106.99),(1.565,107.16),(1.735,107.16),(1.735,106.99),(1.565,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,106.99),(1.905,107.16),(2.075,107.16),(2.075,106.99),(1.905,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,106.99),(2.245,107.16),(2.415,107.16),(2.415,106.99),(2.245,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,106.99),(2.585,107.16),(2.755,107.16),(2.755,106.99),(2.585,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,106.99),(2.925,107.16),(3.095,107.16),(3.095,106.99),(2.925,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,106.99),(3.265,107.16),(3.435,107.16),(3.435,106.99),(3.265,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,106.99),(3.605,107.16),(3.775,107.16),(3.775,106.99),(3.605,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,106.99),(3.945,107.16),(4.115,107.16),(4.115,106.99),(3.945,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,106.99),(4.285,107.16),(4.455,107.16),(4.455,106.99),(4.285,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,106.99),(4.625,107.16),(4.795,107.16),(4.795,106.99),(4.625,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,107.33),(0.205,107.5),(0.375,107.5),(0.375,107.33),(0.205,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,107.33),(0.545,107.5),(0.715,107.5),(0.715,107.33),(0.545,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,107.33),(0.885,107.5),(1.055,107.5),(1.055,107.33),(0.885,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,107.33),(1.225,107.5),(1.395,107.5),(1.395,107.33),(1.225,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,107.33),(1.565,107.5),(1.735,107.5),(1.735,107.33),(1.565,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,107.33),(1.905,107.5),(2.075,107.5),(2.075,107.33),(1.905,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,107.33),(2.245,107.5),(2.415,107.5),(2.415,107.33),(2.245,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,107.33),(2.585,107.5),(2.755,107.5),(2.755,107.33),(2.585,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,107.33),(2.925,107.5),(3.095,107.5),(3.095,107.33),(2.925,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,107.33),(3.265,107.5),(3.435,107.5),(3.435,107.33),(3.265,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,107.33),(3.605,107.5),(3.775,107.5),(3.775,107.33),(3.605,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,107.33),(3.945,107.5),(4.115,107.5),(4.115,107.33),(3.945,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,107.33),(4.285,107.5),(4.455,107.5),(4.455,107.33),(4.285,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,107.33),(4.625,107.5),(4.795,107.5),(4.795,107.33),(4.625,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,107.67),(0.205,107.84),(0.375,107.84),(0.375,107.67),(0.205,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,107.67),(0.545,107.84),(0.715,107.84),(0.715,107.67),(0.545,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,107.67),(0.885,107.84),(1.055,107.84),(1.055,107.67),(0.885,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,107.67),(1.225,107.84),(1.395,107.84),(1.395,107.67),(1.225,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,107.67),(1.565,107.84),(1.735,107.84),(1.735,107.67),(1.565,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,107.67),(1.905,107.84),(2.075,107.84),(2.075,107.67),(1.905,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,107.67),(2.245,107.84),(2.415,107.84),(2.415,107.67),(2.245,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,107.67),(2.585,107.84),(2.755,107.84),(2.755,107.67),(2.585,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,107.67),(2.925,107.84),(3.095,107.84),(3.095,107.67),(2.925,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,107.67),(3.265,107.84),(3.435,107.84),(3.435,107.67),(3.265,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,107.67),(3.605,107.84),(3.775,107.84),(3.775,107.67),(3.605,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,107.67),(3.945,107.84),(4.115,107.84),(4.115,107.67),(3.945,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,107.67),(4.285,107.84),(4.455,107.84),(4.455,107.67),(4.285,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,107.67),(4.625,107.84),(4.795,107.84),(4.795,107.67),(4.625,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,108.01),(0.205,108.18),(0.375,108.18),(0.375,108.01),(0.205,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,108.01),(0.545,108.18),(0.715,108.18),(0.715,108.01),(0.545,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,108.01),(0.885,108.18),(1.055,108.18),(1.055,108.01),(0.885,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,108.01),(1.225,108.18),(1.395,108.18),(1.395,108.01),(1.225,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,108.01),(1.565,108.18),(1.735,108.18),(1.735,108.01),(1.565,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,108.01),(1.905,108.18),(2.075,108.18),(2.075,108.01),(1.905,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,108.01),(2.245,108.18),(2.415,108.18),(2.415,108.01),(2.245,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,108.01),(2.585,108.18),(2.755,108.18),(2.755,108.01),(2.585,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,108.01),(2.925,108.18),(3.095,108.18),(3.095,108.01),(2.925,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,108.01),(3.265,108.18),(3.435,108.18),(3.435,108.01),(3.265,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,108.01),(3.605,108.18),(3.775,108.18),(3.775,108.01),(3.605,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,108.01),(3.945,108.18),(4.115,108.18),(4.115,108.01),(3.945,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,108.01),(4.285,108.18),(4.455,108.18),(4.455,108.01),(4.285,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,108.01),(4.625,108.18),(4.795,108.18),(4.795,108.01),(4.625,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,108.35),(0.205,108.52),(0.375,108.52),(0.375,108.35),(0.205,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,108.35),(0.545,108.52),(0.715,108.52),(0.715,108.35),(0.545,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,108.35),(0.885,108.52),(1.055,108.52),(1.055,108.35),(0.885,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,108.35),(1.225,108.52),(1.395,108.52),(1.395,108.35),(1.225,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,108.35),(1.565,108.52),(1.735,108.52),(1.735,108.35),(1.565,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,108.35),(1.905,108.52),(2.075,108.52),(2.075,108.35),(1.905,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,108.35),(2.245,108.52),(2.415,108.52),(2.415,108.35),(2.245,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,108.35),(2.585,108.52),(2.755,108.52),(2.755,108.35),(2.585,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,108.35),(2.925,108.52),(3.095,108.52),(3.095,108.35),(2.925,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,108.35),(3.265,108.52),(3.435,108.52),(3.435,108.35),(3.265,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,108.35),(3.605,108.52),(3.775,108.52),(3.775,108.35),(3.605,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,108.35),(3.945,108.52),(4.115,108.52),(4.115,108.35),(3.945,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,108.35),(4.285,108.52),(4.455,108.52),(4.455,108.35),(4.285,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,108.35),(4.625,108.52),(4.795,108.52),(4.795,108.35),(4.625,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,108.69),(0.205,108.86),(0.375,108.86),(0.375,108.69),(0.205,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,108.69),(0.545,108.86),(0.715,108.86),(0.715,108.69),(0.545,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,108.69),(0.885,108.86),(1.055,108.86),(1.055,108.69),(0.885,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,108.69),(1.225,108.86),(1.395,108.86),(1.395,108.69),(1.225,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,108.69),(1.565,108.86),(1.735,108.86),(1.735,108.69),(1.565,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,108.69),(1.905,108.86),(2.075,108.86),(2.075,108.69),(1.905,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,108.69),(2.245,108.86),(2.415,108.86),(2.415,108.69),(2.245,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,108.69),(2.585,108.86),(2.755,108.86),(2.755,108.69),(2.585,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,108.69),(2.925,108.86),(3.095,108.86),(3.095,108.69),(2.925,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,108.69),(3.265,108.86),(3.435,108.86),(3.435,108.69),(3.265,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,108.69),(3.605,108.86),(3.775,108.86),(3.775,108.69),(3.605,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,108.69),(3.945,108.86),(4.115,108.86),(4.115,108.69),(3.945,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,108.69),(4.285,108.86),(4.455,108.86),(4.455,108.69),(4.285,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,108.69),(4.625,108.86),(4.795,108.86),(4.795,108.69),(4.625,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,109.03),(0.205,109.2),(0.375,109.2),(0.375,109.03),(0.205,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,109.03),(0.545,109.2),(0.715,109.2),(0.715,109.03),(0.545,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,109.03),(0.885,109.2),(1.055,109.2),(1.055,109.03),(0.885,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,109.03),(1.225,109.2),(1.395,109.2),(1.395,109.03),(1.225,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,109.03),(1.565,109.2),(1.735,109.2),(1.735,109.03),(1.565,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,109.03),(1.905,109.2),(2.075,109.2),(2.075,109.03),(1.905,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,109.03),(2.245,109.2),(2.415,109.2),(2.415,109.03),(2.245,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,109.03),(2.585,109.2),(2.755,109.2),(2.755,109.03),(2.585,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,109.03),(2.925,109.2),(3.095,109.2),(3.095,109.03),(2.925,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,109.03),(3.265,109.2),(3.435,109.2),(3.435,109.03),(3.265,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,109.03),(3.605,109.2),(3.775,109.2),(3.775,109.03),(3.605,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,109.03),(3.945,109.2),(4.115,109.2),(4.115,109.03),(3.945,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,109.03),(4.285,109.2),(4.455,109.2),(4.455,109.03),(4.285,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,109.03),(4.625,109.2),(4.795,109.2),(4.795,109.03),(4.625,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,109.37),(0.205,109.54),(0.375,109.54),(0.375,109.37),(0.205,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,109.37),(0.545,109.54),(0.715,109.54),(0.715,109.37),(0.545,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,109.37),(0.885,109.54),(1.055,109.54),(1.055,109.37),(0.885,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,109.37),(1.225,109.54),(1.395,109.54),(1.395,109.37),(1.225,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,109.37),(1.565,109.54),(1.735,109.54),(1.735,109.37),(1.565,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,109.37),(1.905,109.54),(2.075,109.54),(2.075,109.37),(1.905,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,109.37),(2.245,109.54),(2.415,109.54),(2.415,109.37),(2.245,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,109.37),(2.585,109.54),(2.755,109.54),(2.755,109.37),(2.585,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,109.37),(2.925,109.54),(3.095,109.54),(3.095,109.37),(2.925,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,109.37),(3.265,109.54),(3.435,109.54),(3.435,109.37),(3.265,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,109.37),(3.605,109.54),(3.775,109.54),(3.775,109.37),(3.605,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,109.37),(3.945,109.54),(4.115,109.54),(4.115,109.37),(3.945,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,109.37),(4.285,109.54),(4.455,109.54),(4.455,109.37),(4.285,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,109.37),(4.625,109.54),(4.795,109.54),(4.795,109.37),(4.625,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,109.71),(0.205,109.88),(0.375,109.88),(0.375,109.71),(0.205,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,109.71),(0.545,109.88),(0.715,109.88),(0.715,109.71),(0.545,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,109.71),(0.885,109.88),(1.055,109.88),(1.055,109.71),(0.885,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,109.71),(1.225,109.88),(1.395,109.88),(1.395,109.71),(1.225,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,109.71),(1.565,109.88),(1.735,109.88),(1.735,109.71),(1.565,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,109.71),(1.905,109.88),(2.075,109.88),(2.075,109.71),(1.905,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,109.71),(2.245,109.88),(2.415,109.88),(2.415,109.71),(2.245,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,109.71),(2.585,109.88),(2.755,109.88),(2.755,109.71),(2.585,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,109.71),(2.925,109.88),(3.095,109.88),(3.095,109.71),(2.925,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,109.71),(3.265,109.88),(3.435,109.88),(3.435,109.71),(3.265,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,109.71),(3.605,109.88),(3.775,109.88),(3.775,109.71),(3.605,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,109.71),(3.945,109.88),(4.115,109.88),(4.115,109.71),(3.945,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,109.71),(4.285,109.88),(4.455,109.88),(4.455,109.71),(4.285,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,109.71),(4.625,109.88),(4.795,109.88),(4.795,109.71),(4.625,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,110.05),(0.205,110.22),(0.375,110.22),(0.375,110.05),(0.205,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,110.05),(0.545,110.22),(0.715,110.22),(0.715,110.05),(0.545,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,110.05),(0.885,110.22),(1.055,110.22),(1.055,110.05),(0.885,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,110.05),(1.225,110.22),(1.395,110.22),(1.395,110.05),(1.225,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,110.05),(1.565,110.22),(1.735,110.22),(1.735,110.05),(1.565,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,110.05),(1.905,110.22),(2.075,110.22),(2.075,110.05),(1.905,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,110.05),(2.245,110.22),(2.415,110.22),(2.415,110.05),(2.245,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,110.05),(2.585,110.22),(2.755,110.22),(2.755,110.05),(2.585,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,110.05),(2.925,110.22),(3.095,110.22),(3.095,110.05),(2.925,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,110.05),(3.265,110.22),(3.435,110.22),(3.435,110.05),(3.265,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,110.05),(3.605,110.22),(3.775,110.22),(3.775,110.05),(3.605,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,110.05),(3.945,110.22),(4.115,110.22),(4.115,110.05),(3.945,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,110.05),(4.285,110.22),(4.455,110.22),(4.455,110.05),(4.285,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,110.05),(4.625,110.22),(4.795,110.22),(4.795,110.05),(4.625,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,110.39),(0.205,110.56),(0.375,110.56),(0.375,110.39),(0.205,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,110.39),(0.545,110.56),(0.715,110.56),(0.715,110.39),(0.545,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,110.39),(0.885,110.56),(1.055,110.56),(1.055,110.39),(0.885,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,110.39),(1.225,110.56),(1.395,110.56),(1.395,110.39),(1.225,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,110.39),(1.565,110.56),(1.735,110.56),(1.735,110.39),(1.565,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,110.39),(1.905,110.56),(2.075,110.56),(2.075,110.39),(1.905,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,110.39),(2.245,110.56),(2.415,110.56),(2.415,110.39),(2.245,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,110.39),(2.585,110.56),(2.755,110.56),(2.755,110.39),(2.585,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,110.39),(2.925,110.56),(3.095,110.56),(3.095,110.39),(2.925,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,110.39),(3.265,110.56),(3.435,110.56),(3.435,110.39),(3.265,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,110.39),(3.605,110.56),(3.775,110.56),(3.775,110.39),(3.605,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,110.39),(3.945,110.56),(4.115,110.56),(4.115,110.39),(3.945,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,110.39),(4.285,110.56),(4.455,110.56),(4.455,110.39),(4.285,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,110.39),(4.625,110.56),(4.795,110.56),(4.795,110.39),(4.625,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,110.73),(0.205,110.9),(0.375,110.9),(0.375,110.73),(0.205,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,110.73),(0.545,110.9),(0.715,110.9),(0.715,110.73),(0.545,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,110.73),(0.885,110.9),(1.055,110.9),(1.055,110.73),(0.885,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,110.73),(1.225,110.9),(1.395,110.9),(1.395,110.73),(1.225,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,110.73),(1.565,110.9),(1.735,110.9),(1.735,110.73),(1.565,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,110.73),(1.905,110.9),(2.075,110.9),(2.075,110.73),(1.905,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,110.73),(2.245,110.9),(2.415,110.9),(2.415,110.73),(2.245,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,110.73),(2.585,110.9),(2.755,110.9),(2.755,110.73),(2.585,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,110.73),(2.925,110.9),(3.095,110.9),(3.095,110.73),(2.925,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,110.73),(3.265,110.9),(3.435,110.9),(3.435,110.73),(3.265,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,110.73),(3.605,110.9),(3.775,110.9),(3.775,110.73),(3.605,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,110.73),(3.945,110.9),(4.115,110.9),(4.115,110.73),(3.945,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,110.73),(4.285,110.9),(4.455,110.9),(4.455,110.73),(4.285,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,110.73),(4.625,110.9),(4.795,110.9),(4.795,110.73),(4.625,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,111.07),(0.205,111.24),(0.375,111.24),(0.375,111.07),(0.205,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,111.07),(0.545,111.24),(0.715,111.24),(0.715,111.07),(0.545,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,111.07),(0.885,111.24),(1.055,111.24),(1.055,111.07),(0.885,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,111.07),(1.225,111.24),(1.395,111.24),(1.395,111.07),(1.225,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,111.07),(1.565,111.24),(1.735,111.24),(1.735,111.07),(1.565,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,111.07),(1.905,111.24),(2.075,111.24),(2.075,111.07),(1.905,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,111.07),(2.245,111.24),(2.415,111.24),(2.415,111.07),(2.245,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,111.07),(2.585,111.24),(2.755,111.24),(2.755,111.07),(2.585,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,111.07),(2.925,111.24),(3.095,111.24),(3.095,111.07),(2.925,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,111.07),(3.265,111.24),(3.435,111.24),(3.435,111.07),(3.265,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,111.07),(3.605,111.24),(3.775,111.24),(3.775,111.07),(3.605,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,111.07),(3.945,111.24),(4.115,111.24),(4.115,111.07),(3.945,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,111.07),(4.285,111.24),(4.455,111.24),(4.455,111.07),(4.285,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,111.07),(4.625,111.24),(4.795,111.24),(4.795,111.07),(4.625,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,111.41),(0.205,111.58),(0.375,111.58),(0.375,111.41),(0.205,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,111.41),(0.545,111.58),(0.715,111.58),(0.715,111.41),(0.545,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,111.41),(0.885,111.58),(1.055,111.58),(1.055,111.41),(0.885,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,111.41),(1.225,111.58),(1.395,111.58),(1.395,111.41),(1.225,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,111.41),(1.565,111.58),(1.735,111.58),(1.735,111.41),(1.565,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,111.41),(1.905,111.58),(2.075,111.58),(2.075,111.41),(1.905,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,111.41),(2.245,111.58),(2.415,111.58),(2.415,111.41),(2.245,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,111.41),(2.585,111.58),(2.755,111.58),(2.755,111.41),(2.585,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,111.41),(2.925,111.58),(3.095,111.58),(3.095,111.41),(2.925,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,111.41),(3.265,111.58),(3.435,111.58),(3.435,111.41),(3.265,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,111.41),(3.605,111.58),(3.775,111.58),(3.775,111.41),(3.605,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,111.41),(3.945,111.58),(4.115,111.58),(4.115,111.41),(3.945,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,111.41),(4.285,111.58),(4.455,111.58),(4.455,111.41),(4.285,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,111.41),(4.625,111.58),(4.795,111.58),(4.795,111.41),(4.625,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,111.75),(0.205,111.92),(0.375,111.92),(0.375,111.75),(0.205,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,111.75),(0.545,111.92),(0.715,111.92),(0.715,111.75),(0.545,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,111.75),(0.885,111.92),(1.055,111.92),(1.055,111.75),(0.885,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,111.75),(1.225,111.92),(1.395,111.92),(1.395,111.75),(1.225,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,111.75),(1.565,111.92),(1.735,111.92),(1.735,111.75),(1.565,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,111.75),(1.905,111.92),(2.075,111.92),(2.075,111.75),(1.905,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,111.75),(2.245,111.92),(2.415,111.92),(2.415,111.75),(2.245,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,111.75),(2.585,111.92),(2.755,111.92),(2.755,111.75),(2.585,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,111.75),(2.925,111.92),(3.095,111.92),(3.095,111.75),(2.925,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,111.75),(3.265,111.92),(3.435,111.92),(3.435,111.75),(3.265,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,111.75),(3.605,111.92),(3.775,111.92),(3.775,111.75),(3.605,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,111.75),(3.945,111.92),(4.115,111.92),(4.115,111.75),(3.945,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,111.75),(4.285,111.92),(4.455,111.92),(4.455,111.75),(4.285,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,111.75),(4.625,111.92),(4.795,111.92),(4.795,111.75),(4.625,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,112.09),(0.205,112.26),(0.375,112.26),(0.375,112.09),(0.205,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,112.09),(0.545,112.26),(0.715,112.26),(0.715,112.09),(0.545,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,112.09),(0.885,112.26),(1.055,112.26),(1.055,112.09),(0.885,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,112.09),(1.225,112.26),(1.395,112.26),(1.395,112.09),(1.225,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,112.09),(1.565,112.26),(1.735,112.26),(1.735,112.09),(1.565,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,112.09),(1.905,112.26),(2.075,112.26),(2.075,112.09),(1.905,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,112.09),(2.245,112.26),(2.415,112.26),(2.415,112.09),(2.245,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,112.09),(2.585,112.26),(2.755,112.26),(2.755,112.09),(2.585,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,112.09),(2.925,112.26),(3.095,112.26),(3.095,112.09),(2.925,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,112.09),(3.265,112.26),(3.435,112.26),(3.435,112.09),(3.265,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,112.09),(3.605,112.26),(3.775,112.26),(3.775,112.09),(3.605,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,112.09),(3.945,112.26),(4.115,112.26),(4.115,112.09),(3.945,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,112.09),(4.285,112.26),(4.455,112.26),(4.455,112.09),(4.285,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,112.09),(4.625,112.26),(4.795,112.26),(4.795,112.09),(4.625,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,112.43),(0.205,112.6),(0.375,112.6),(0.375,112.43),(0.205,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,112.43),(0.545,112.6),(0.715,112.6),(0.715,112.43),(0.545,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,112.43),(0.885,112.6),(1.055,112.6),(1.055,112.43),(0.885,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,112.43),(1.225,112.6),(1.395,112.6),(1.395,112.43),(1.225,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,112.43),(1.565,112.6),(1.735,112.6),(1.735,112.43),(1.565,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,112.43),(1.905,112.6),(2.075,112.6),(2.075,112.43),(1.905,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,112.43),(2.245,112.6),(2.415,112.6),(2.415,112.43),(2.245,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,112.43),(2.585,112.6),(2.755,112.6),(2.755,112.43),(2.585,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,112.43),(2.925,112.6),(3.095,112.6),(3.095,112.43),(2.925,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,112.43),(3.265,112.6),(3.435,112.6),(3.435,112.43),(3.265,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,112.43),(3.605,112.6),(3.775,112.6),(3.775,112.43),(3.605,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,112.43),(3.945,112.6),(4.115,112.6),(4.115,112.43),(3.945,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,112.43),(4.285,112.6),(4.455,112.6),(4.455,112.43),(4.285,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,112.43),(4.625,112.6),(4.795,112.6),(4.795,112.43),(4.625,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,112.77),(0.205,112.94),(0.375,112.94),(0.375,112.77),(0.205,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,112.77),(0.545,112.94),(0.715,112.94),(0.715,112.77),(0.545,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,112.77),(0.885,112.94),(1.055,112.94),(1.055,112.77),(0.885,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,112.77),(1.225,112.94),(1.395,112.94),(1.395,112.77),(1.225,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,112.77),(1.565,112.94),(1.735,112.94),(1.735,112.77),(1.565,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,112.77),(1.905,112.94),(2.075,112.94),(2.075,112.77),(1.905,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,112.77),(2.245,112.94),(2.415,112.94),(2.415,112.77),(2.245,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,112.77),(2.585,112.94),(2.755,112.94),(2.755,112.77),(2.585,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,112.77),(2.925,112.94),(3.095,112.94),(3.095,112.77),(2.925,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,112.77),(3.265,112.94),(3.435,112.94),(3.435,112.77),(3.265,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,112.77),(3.605,112.94),(3.775,112.94),(3.775,112.77),(3.605,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,112.77),(3.945,112.94),(4.115,112.94),(4.115,112.77),(3.945,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,112.77),(4.285,112.94),(4.455,112.94),(4.455,112.77),(4.285,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,112.77),(4.625,112.94),(4.795,112.94),(4.795,112.77),(4.625,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,113.11),(0.205,113.28),(0.375,113.28),(0.375,113.11),(0.205,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,113.11),(0.545,113.28),(0.715,113.28),(0.715,113.11),(0.545,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,113.11),(0.885,113.28),(1.055,113.28),(1.055,113.11),(0.885,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,113.11),(1.225,113.28),(1.395,113.28),(1.395,113.11),(1.225,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,113.11),(1.565,113.28),(1.735,113.28),(1.735,113.11),(1.565,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,113.11),(1.905,113.28),(2.075,113.28),(2.075,113.11),(1.905,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,113.11),(2.245,113.28),(2.415,113.28),(2.415,113.11),(2.245,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,113.11),(2.585,113.28),(2.755,113.28),(2.755,113.11),(2.585,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,113.11),(2.925,113.28),(3.095,113.28),(3.095,113.11),(2.925,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,113.11),(3.265,113.28),(3.435,113.28),(3.435,113.11),(3.265,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,113.11),(3.605,113.28),(3.775,113.28),(3.775,113.11),(3.605,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,113.11),(3.945,113.28),(4.115,113.28),(4.115,113.11),(3.945,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,113.11),(4.285,113.28),(4.455,113.28),(4.455,113.11),(4.285,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,113.11),(4.625,113.28),(4.795,113.28),(4.795,113.11),(4.625,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,113.45),(0.205,113.62),(0.375,113.62),(0.375,113.45),(0.205,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,113.45),(0.545,113.62),(0.715,113.62),(0.715,113.45),(0.545,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,113.45),(0.885,113.62),(1.055,113.62),(1.055,113.45),(0.885,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,113.45),(1.225,113.62),(1.395,113.62),(1.395,113.45),(1.225,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,113.45),(1.565,113.62),(1.735,113.62),(1.735,113.45),(1.565,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,113.45),(1.905,113.62),(2.075,113.62),(2.075,113.45),(1.905,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,113.45),(2.245,113.62),(2.415,113.62),(2.415,113.45),(2.245,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,113.45),(2.585,113.62),(2.755,113.62),(2.755,113.45),(2.585,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,113.45),(2.925,113.62),(3.095,113.62),(3.095,113.45),(2.925,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,113.45),(3.265,113.62),(3.435,113.62),(3.435,113.45),(3.265,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,113.45),(3.605,113.62),(3.775,113.62),(3.775,113.45),(3.605,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,113.45),(3.945,113.62),(4.115,113.62),(4.115,113.45),(3.945,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,113.45),(4.285,113.62),(4.455,113.62),(4.455,113.45),(4.285,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,113.45),(4.625,113.62),(4.795,113.62),(4.795,113.45),(4.625,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,113.79),(0.205,113.96),(0.375,113.96),(0.375,113.79),(0.205,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,113.79),(0.545,113.96),(0.715,113.96),(0.715,113.79),(0.545,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,113.79),(0.885,113.96),(1.055,113.96),(1.055,113.79),(0.885,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,113.79),(1.225,113.96),(1.395,113.96),(1.395,113.79),(1.225,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,113.79),(1.565,113.96),(1.735,113.96),(1.735,113.79),(1.565,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,113.79),(1.905,113.96),(2.075,113.96),(2.075,113.79),(1.905,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,113.79),(2.245,113.96),(2.415,113.96),(2.415,113.79),(2.245,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,113.79),(2.585,113.96),(2.755,113.96),(2.755,113.79),(2.585,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,113.79),(2.925,113.96),(3.095,113.96),(3.095,113.79),(2.925,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,113.79),(3.265,113.96),(3.435,113.96),(3.435,113.79),(3.265,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,113.79),(3.605,113.96),(3.775,113.96),(3.775,113.79),(3.605,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,113.79),(3.945,113.96),(4.115,113.96),(4.115,113.79),(3.945,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,113.79),(4.285,113.96),(4.455,113.96),(4.455,113.79),(4.285,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,113.79),(4.625,113.96),(4.795,113.96),(4.795,113.79),(4.625,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,114.13),(0.205,114.3),(0.375,114.3),(0.375,114.13),(0.205,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,114.13),(0.545,114.3),(0.715,114.3),(0.715,114.13),(0.545,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,114.13),(0.885,114.3),(1.055,114.3),(1.055,114.13),(0.885,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,114.13),(1.225,114.3),(1.395,114.3),(1.395,114.13),(1.225,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,114.13),(1.565,114.3),(1.735,114.3),(1.735,114.13),(1.565,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,114.13),(1.905,114.3),(2.075,114.3),(2.075,114.13),(1.905,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,114.13),(2.245,114.3),(2.415,114.3),(2.415,114.13),(2.245,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,114.13),(2.585,114.3),(2.755,114.3),(2.755,114.13),(2.585,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,114.13),(2.925,114.3),(3.095,114.3),(3.095,114.13),(2.925,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,114.13),(3.265,114.3),(3.435,114.3),(3.435,114.13),(3.265,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,114.13),(3.605,114.3),(3.775,114.3),(3.775,114.13),(3.605,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,114.13),(3.945,114.3),(4.115,114.3),(4.115,114.13),(3.945,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,114.13),(4.285,114.3),(4.455,114.3),(4.455,114.13),(4.285,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,114.13),(4.625,114.3),(4.795,114.3),(4.795,114.13),(4.625,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,114.47),(0.205,114.64),(0.375,114.64),(0.375,114.47),(0.205,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,114.47),(0.545,114.64),(0.715,114.64),(0.715,114.47),(0.545,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,114.47),(0.885,114.64),(1.055,114.64),(1.055,114.47),(0.885,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,114.47),(1.225,114.64),(1.395,114.64),(1.395,114.47),(1.225,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,114.47),(1.565,114.64),(1.735,114.64),(1.735,114.47),(1.565,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,114.47),(1.905,114.64),(2.075,114.64),(2.075,114.47),(1.905,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,114.47),(2.245,114.64),(2.415,114.64),(2.415,114.47),(2.245,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,114.47),(2.585,114.64),(2.755,114.64),(2.755,114.47),(2.585,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,114.47),(2.925,114.64),(3.095,114.64),(3.095,114.47),(2.925,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,114.47),(3.265,114.64),(3.435,114.64),(3.435,114.47),(3.265,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,114.47),(3.605,114.64),(3.775,114.64),(3.775,114.47),(3.605,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,114.47),(3.945,114.64),(4.115,114.64),(4.115,114.47),(3.945,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,114.47),(4.285,114.64),(4.455,114.64),(4.455,114.47),(4.285,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,114.47),(4.625,114.64),(4.795,114.64),(4.795,114.47),(4.625,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,114.81),(0.205,114.98),(0.375,114.98),(0.375,114.81),(0.205,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,114.81),(0.545,114.98),(0.715,114.98),(0.715,114.81),(0.545,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,114.81),(0.885,114.98),(1.055,114.98),(1.055,114.81),(0.885,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,114.81),(1.225,114.98),(1.395,114.98),(1.395,114.81),(1.225,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,114.81),(1.565,114.98),(1.735,114.98),(1.735,114.81),(1.565,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,114.81),(1.905,114.98),(2.075,114.98),(2.075,114.81),(1.905,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,114.81),(2.245,114.98),(2.415,114.98),(2.415,114.81),(2.245,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,114.81),(2.585,114.98),(2.755,114.98),(2.755,114.81),(2.585,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,114.81),(2.925,114.98),(3.095,114.98),(3.095,114.81),(2.925,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,114.81),(3.265,114.98),(3.435,114.98),(3.435,114.81),(3.265,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,114.81),(3.605,114.98),(3.775,114.98),(3.775,114.81),(3.605,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,114.81),(3.945,114.98),(4.115,114.98),(4.115,114.81),(3.945,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,114.81),(4.285,114.98),(4.455,114.98),(4.455,114.81),(4.285,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,114.81),(4.625,114.98),(4.795,114.98),(4.795,114.81),(4.625,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,115.15),(0.205,115.32),(0.375,115.32),(0.375,115.15),(0.205,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,115.15),(0.545,115.32),(0.715,115.32),(0.715,115.15),(0.545,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,115.15),(0.885,115.32),(1.055,115.32),(1.055,115.15),(0.885,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,115.15),(1.225,115.32),(1.395,115.32),(1.395,115.15),(1.225,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,115.15),(1.565,115.32),(1.735,115.32),(1.735,115.15),(1.565,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,115.15),(1.905,115.32),(2.075,115.32),(2.075,115.15),(1.905,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,115.15),(2.245,115.32),(2.415,115.32),(2.415,115.15),(2.245,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,115.15),(2.585,115.32),(2.755,115.32),(2.755,115.15),(2.585,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,115.15),(2.925,115.32),(3.095,115.32),(3.095,115.15),(2.925,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,115.15),(3.265,115.32),(3.435,115.32),(3.435,115.15),(3.265,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,115.15),(3.605,115.32),(3.775,115.32),(3.775,115.15),(3.605,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,115.15),(3.945,115.32),(4.115,115.32),(4.115,115.15),(3.945,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,115.15),(4.285,115.32),(4.455,115.32),(4.455,115.15),(4.285,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,115.15),(4.625,115.32),(4.795,115.32),(4.795,115.15),(4.625,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,115.49),(0.205,115.66),(0.375,115.66),(0.375,115.49),(0.205,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,115.49),(0.545,115.66),(0.715,115.66),(0.715,115.49),(0.545,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,115.49),(0.885,115.66),(1.055,115.66),(1.055,115.49),(0.885,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,115.49),(1.225,115.66),(1.395,115.66),(1.395,115.49),(1.225,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,115.49),(1.565,115.66),(1.735,115.66),(1.735,115.49),(1.565,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,115.49),(1.905,115.66),(2.075,115.66),(2.075,115.49),(1.905,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,115.49),(2.245,115.66),(2.415,115.66),(2.415,115.49),(2.245,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,115.49),(2.585,115.66),(2.755,115.66),(2.755,115.49),(2.585,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,115.49),(2.925,115.66),(3.095,115.66),(3.095,115.49),(2.925,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,115.49),(3.265,115.66),(3.435,115.66),(3.435,115.49),(3.265,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,115.49),(3.605,115.66),(3.775,115.66),(3.775,115.49),(3.605,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,115.49),(3.945,115.66),(4.115,115.66),(4.115,115.49),(3.945,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,115.49),(4.285,115.66),(4.455,115.66),(4.455,115.49),(4.285,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,115.49),(4.625,115.66),(4.795,115.66),(4.795,115.49),(4.625,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,115.83),(0.205,116.0),(0.375,116.0),(0.375,115.83),(0.205,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,115.83),(0.545,116.0),(0.715,116.0),(0.715,115.83),(0.545,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,115.83),(0.885,116.0),(1.055,116.0),(1.055,115.83),(0.885,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,115.83),(1.225,116.0),(1.395,116.0),(1.395,115.83),(1.225,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,115.83),(1.565,116.0),(1.735,116.0),(1.735,115.83),(1.565,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,115.83),(1.905,116.0),(2.075,116.0),(2.075,115.83),(1.905,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,115.83),(2.245,116.0),(2.415,116.0),(2.415,115.83),(2.245,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,115.83),(2.585,116.0),(2.755,116.0),(2.755,115.83),(2.585,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,115.83),(2.925,116.0),(3.095,116.0),(3.095,115.83),(2.925,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,115.83),(3.265,116.0),(3.435,116.0),(3.435,115.83),(3.265,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,115.83),(3.605,116.0),(3.775,116.0),(3.775,115.83),(3.605,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,115.83),(3.945,116.0),(4.115,116.0),(4.115,115.83),(3.945,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,115.83),(4.285,116.0),(4.455,116.0),(4.455,115.83),(4.285,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,115.83),(4.625,116.0),(4.795,116.0),(4.795,115.83),(4.625,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,116.17),(0.205,116.34),(0.375,116.34),(0.375,116.17),(0.205,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,116.17),(0.545,116.34),(0.715,116.34),(0.715,116.17),(0.545,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,116.17),(0.885,116.34),(1.055,116.34),(1.055,116.17),(0.885,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,116.17),(1.225,116.34),(1.395,116.34),(1.395,116.17),(1.225,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,116.17),(1.565,116.34),(1.735,116.34),(1.735,116.17),(1.565,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,116.17),(1.905,116.34),(2.075,116.34),(2.075,116.17),(1.905,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,116.17),(2.245,116.34),(2.415,116.34),(2.415,116.17),(2.245,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,116.17),(2.585,116.34),(2.755,116.34),(2.755,116.17),(2.585,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,116.17),(2.925,116.34),(3.095,116.34),(3.095,116.17),(2.925,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,116.17),(3.265,116.34),(3.435,116.34),(3.435,116.17),(3.265,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,116.17),(3.605,116.34),(3.775,116.34),(3.775,116.17),(3.605,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,116.17),(3.945,116.34),(4.115,116.34),(4.115,116.17),(3.945,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,116.17),(4.285,116.34),(4.455,116.34),(4.455,116.17),(4.285,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,116.17),(4.625,116.34),(4.795,116.34),(4.795,116.17),(4.625,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,116.51),(0.205,116.68),(0.375,116.68),(0.375,116.51),(0.205,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,116.51),(0.545,116.68),(0.715,116.68),(0.715,116.51),(0.545,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,116.51),(0.885,116.68),(1.055,116.68),(1.055,116.51),(0.885,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,116.51),(1.225,116.68),(1.395,116.68),(1.395,116.51),(1.225,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,116.51),(1.565,116.68),(1.735,116.68),(1.735,116.51),(1.565,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,116.51),(1.905,116.68),(2.075,116.68),(2.075,116.51),(1.905,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,116.51),(2.245,116.68),(2.415,116.68),(2.415,116.51),(2.245,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,116.51),(2.585,116.68),(2.755,116.68),(2.755,116.51),(2.585,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,116.51),(2.925,116.68),(3.095,116.68),(3.095,116.51),(2.925,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,116.51),(3.265,116.68),(3.435,116.68),(3.435,116.51),(3.265,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,116.51),(3.605,116.68),(3.775,116.68),(3.775,116.51),(3.605,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,116.51),(3.945,116.68),(4.115,116.68),(4.115,116.51),(3.945,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,116.51),(4.285,116.68),(4.455,116.68),(4.455,116.51),(4.285,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,116.51),(4.625,116.68),(4.795,116.68),(4.795,116.51),(4.625,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,116.85),(0.205,117.02),(0.375,117.02),(0.375,116.85),(0.205,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,116.85),(0.545,117.02),(0.715,117.02),(0.715,116.85),(0.545,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,116.85),(0.885,117.02),(1.055,117.02),(1.055,116.85),(0.885,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,116.85),(1.225,117.02),(1.395,117.02),(1.395,116.85),(1.225,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,116.85),(1.565,117.02),(1.735,117.02),(1.735,116.85),(1.565,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,116.85),(1.905,117.02),(2.075,117.02),(2.075,116.85),(1.905,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,116.85),(2.245,117.02),(2.415,117.02),(2.415,116.85),(2.245,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,116.85),(2.585,117.02),(2.755,117.02),(2.755,116.85),(2.585,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,116.85),(2.925,117.02),(3.095,117.02),(3.095,116.85),(2.925,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,116.85),(3.265,117.02),(3.435,117.02),(3.435,116.85),(3.265,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,116.85),(3.605,117.02),(3.775,117.02),(3.775,116.85),(3.605,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,116.85),(3.945,117.02),(4.115,117.02),(4.115,116.85),(3.945,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,116.85),(4.285,117.02),(4.455,117.02),(4.455,116.85),(4.285,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,116.85),(4.625,117.02),(4.795,117.02),(4.795,116.85),(4.625,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,117.19),(0.205,117.36),(0.375,117.36),(0.375,117.19),(0.205,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,117.19),(0.545,117.36),(0.715,117.36),(0.715,117.19),(0.545,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,117.19),(0.885,117.36),(1.055,117.36),(1.055,117.19),(0.885,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,117.19),(1.225,117.36),(1.395,117.36),(1.395,117.19),(1.225,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,117.19),(1.565,117.36),(1.735,117.36),(1.735,117.19),(1.565,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,117.19),(1.905,117.36),(2.075,117.36),(2.075,117.19),(1.905,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,117.19),(2.245,117.36),(2.415,117.36),(2.415,117.19),(2.245,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,117.19),(2.585,117.36),(2.755,117.36),(2.755,117.19),(2.585,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,117.19),(2.925,117.36),(3.095,117.36),(3.095,117.19),(2.925,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,117.19),(3.265,117.36),(3.435,117.36),(3.435,117.19),(3.265,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,117.19),(3.605,117.36),(3.775,117.36),(3.775,117.19),(3.605,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,117.19),(3.945,117.36),(4.115,117.36),(4.115,117.19),(3.945,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,117.19),(4.285,117.36),(4.455,117.36),(4.455,117.19),(4.285,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,117.19),(4.625,117.36),(4.795,117.36),(4.795,117.19),(4.625,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,117.53),(0.205,117.7),(0.375,117.7),(0.375,117.53),(0.205,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,117.53),(0.545,117.7),(0.715,117.7),(0.715,117.53),(0.545,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,117.53),(0.885,117.7),(1.055,117.7),(1.055,117.53),(0.885,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,117.53),(1.225,117.7),(1.395,117.7),(1.395,117.53),(1.225,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,117.53),(1.565,117.7),(1.735,117.7),(1.735,117.53),(1.565,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,117.53),(1.905,117.7),(2.075,117.7),(2.075,117.53),(1.905,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,117.53),(2.245,117.7),(2.415,117.7),(2.415,117.53),(2.245,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,117.53),(2.585,117.7),(2.755,117.7),(2.755,117.53),(2.585,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,117.53),(2.925,117.7),(3.095,117.7),(3.095,117.53),(2.925,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,117.53),(3.265,117.7),(3.435,117.7),(3.435,117.53),(3.265,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,117.53),(3.605,117.7),(3.775,117.7),(3.775,117.53),(3.605,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,117.53),(3.945,117.7),(4.115,117.7),(4.115,117.53),(3.945,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,117.53),(4.285,117.7),(4.455,117.7),(4.455,117.53),(4.285,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,117.53),(4.625,117.7),(4.795,117.7),(4.795,117.53),(4.625,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,117.87),(0.205,118.04),(0.375,118.04),(0.375,117.87),(0.205,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,117.87),(0.545,118.04),(0.715,118.04),(0.715,117.87),(0.545,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,117.87),(0.885,118.04),(1.055,118.04),(1.055,117.87),(0.885,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,117.87),(1.225,118.04),(1.395,118.04),(1.395,117.87),(1.225,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,117.87),(1.565,118.04),(1.735,118.04),(1.735,117.87),(1.565,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,117.87),(1.905,118.04),(2.075,118.04),(2.075,117.87),(1.905,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,117.87),(2.245,118.04),(2.415,118.04),(2.415,117.87),(2.245,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,117.87),(2.585,118.04),(2.755,118.04),(2.755,117.87),(2.585,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,117.87),(2.925,118.04),(3.095,118.04),(3.095,117.87),(2.925,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,117.87),(3.265,118.04),(3.435,118.04),(3.435,117.87),(3.265,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,117.87),(3.605,118.04),(3.775,118.04),(3.775,117.87),(3.605,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,117.87),(3.945,118.04),(4.115,118.04),(4.115,117.87),(3.945,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,117.87),(4.285,118.04),(4.455,118.04),(4.455,117.87),(4.285,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,117.87),(4.625,118.04),(4.795,118.04),(4.795,117.87),(4.625,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,118.21),(0.205,118.38),(0.375,118.38),(0.375,118.21),(0.205,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,118.21),(0.545,118.38),(0.715,118.38),(0.715,118.21),(0.545,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,118.21),(0.885,118.38),(1.055,118.38),(1.055,118.21),(0.885,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,118.21),(1.225,118.38),(1.395,118.38),(1.395,118.21),(1.225,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,118.21),(1.565,118.38),(1.735,118.38),(1.735,118.21),(1.565,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,118.21),(1.905,118.38),(2.075,118.38),(2.075,118.21),(1.905,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,118.21),(2.245,118.38),(2.415,118.38),(2.415,118.21),(2.245,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,118.21),(2.585,118.38),(2.755,118.38),(2.755,118.21),(2.585,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,118.21),(2.925,118.38),(3.095,118.38),(3.095,118.21),(2.925,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,118.21),(3.265,118.38),(3.435,118.38),(3.435,118.21),(3.265,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,118.21),(3.605,118.38),(3.775,118.38),(3.775,118.21),(3.605,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,118.21),(3.945,118.38),(4.115,118.38),(4.115,118.21),(3.945,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,118.21),(4.285,118.38),(4.455,118.38),(4.455,118.21),(4.285,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,118.21),(4.625,118.38),(4.795,118.38),(4.795,118.21),(4.625,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,118.55),(0.205,118.72),(0.375,118.72),(0.375,118.55),(0.205,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,118.55),(0.545,118.72),(0.715,118.72),(0.715,118.55),(0.545,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,118.55),(0.885,118.72),(1.055,118.72),(1.055,118.55),(0.885,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,118.55),(1.225,118.72),(1.395,118.72),(1.395,118.55),(1.225,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,118.55),(1.565,118.72),(1.735,118.72),(1.735,118.55),(1.565,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,118.55),(1.905,118.72),(2.075,118.72),(2.075,118.55),(1.905,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,118.55),(2.245,118.72),(2.415,118.72),(2.415,118.55),(2.245,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,118.55),(2.585,118.72),(2.755,118.72),(2.755,118.55),(2.585,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,118.55),(2.925,118.72),(3.095,118.72),(3.095,118.55),(2.925,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,118.55),(3.265,118.72),(3.435,118.72),(3.435,118.55),(3.265,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,118.55),(3.605,118.72),(3.775,118.72),(3.775,118.55),(3.605,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,118.55),(3.945,118.72),(4.115,118.72),(4.115,118.55),(3.945,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,118.55),(4.285,118.72),(4.455,118.72),(4.455,118.55),(4.285,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,118.55),(4.625,118.72),(4.795,118.72),(4.795,118.55),(4.625,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,118.89),(0.205,119.06),(0.375,119.06),(0.375,118.89),(0.205,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,118.89),(0.545,119.06),(0.715,119.06),(0.715,118.89),(0.545,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,118.89),(0.885,119.06),(1.055,119.06),(1.055,118.89),(0.885,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,118.89),(1.225,119.06),(1.395,119.06),(1.395,118.89),(1.225,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,118.89),(1.565,119.06),(1.735,119.06),(1.735,118.89),(1.565,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,118.89),(1.905,119.06),(2.075,119.06),(2.075,118.89),(1.905,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,118.89),(2.245,119.06),(2.415,119.06),(2.415,118.89),(2.245,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,118.89),(2.585,119.06),(2.755,119.06),(2.755,118.89),(2.585,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,118.89),(2.925,119.06),(3.095,119.06),(3.095,118.89),(2.925,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,118.89),(3.265,119.06),(3.435,119.06),(3.435,118.89),(3.265,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,118.89),(3.605,119.06),(3.775,119.06),(3.775,118.89),(3.605,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,118.89),(3.945,119.06),(4.115,119.06),(4.115,118.89),(3.945,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,118.89),(4.285,119.06),(4.455,119.06),(4.455,118.89),(4.285,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,118.89),(4.625,119.06),(4.795,119.06),(4.795,118.89),(4.625,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,119.23),(0.205,119.4),(0.375,119.4),(0.375,119.23),(0.205,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,119.23),(0.545,119.4),(0.715,119.4),(0.715,119.23),(0.545,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,119.23),(0.885,119.4),(1.055,119.4),(1.055,119.23),(0.885,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,119.23),(1.225,119.4),(1.395,119.4),(1.395,119.23),(1.225,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,119.23),(1.565,119.4),(1.735,119.4),(1.735,119.23),(1.565,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,119.23),(1.905,119.4),(2.075,119.4),(2.075,119.23),(1.905,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,119.23),(2.245,119.4),(2.415,119.4),(2.415,119.23),(2.245,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,119.23),(2.585,119.4),(2.755,119.4),(2.755,119.23),(2.585,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,119.23),(2.925,119.4),(3.095,119.4),(3.095,119.23),(2.925,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,119.23),(3.265,119.4),(3.435,119.4),(3.435,119.23),(3.265,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,119.23),(3.605,119.4),(3.775,119.4),(3.775,119.23),(3.605,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,119.23),(3.945,119.4),(4.115,119.4),(4.115,119.23),(3.945,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,119.23),(4.285,119.4),(4.455,119.4),(4.455,119.23),(4.285,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,119.23),(4.625,119.4),(4.795,119.4),(4.795,119.23),(4.625,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,119.57),(0.205,119.74),(0.375,119.74),(0.375,119.57),(0.205,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,119.57),(0.545,119.74),(0.715,119.74),(0.715,119.57),(0.545,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,119.57),(0.885,119.74),(1.055,119.74),(1.055,119.57),(0.885,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,119.57),(1.225,119.74),(1.395,119.74),(1.395,119.57),(1.225,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,119.57),(1.565,119.74),(1.735,119.74),(1.735,119.57),(1.565,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,119.57),(1.905,119.74),(2.075,119.74),(2.075,119.57),(1.905,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,119.57),(2.245,119.74),(2.415,119.74),(2.415,119.57),(2.245,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,119.57),(2.585,119.74),(2.755,119.74),(2.755,119.57),(2.585,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,119.57),(2.925,119.74),(3.095,119.74),(3.095,119.57),(2.925,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,119.57),(3.265,119.74),(3.435,119.74),(3.435,119.57),(3.265,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,119.57),(3.605,119.74),(3.775,119.74),(3.775,119.57),(3.605,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,119.57),(3.945,119.74),(4.115,119.74),(4.115,119.57),(3.945,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,119.57),(4.285,119.74),(4.455,119.74),(4.455,119.57),(4.285,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,119.57),(4.625,119.74),(4.795,119.74),(4.795,119.57),(4.625,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,119.91),(0.205,120.08),(0.375,120.08),(0.375,119.91),(0.205,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,119.91),(0.545,120.08),(0.715,120.08),(0.715,119.91),(0.545,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,119.91),(0.885,120.08),(1.055,120.08),(1.055,119.91),(0.885,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,119.91),(1.225,120.08),(1.395,120.08),(1.395,119.91),(1.225,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,119.91),(1.565,120.08),(1.735,120.08),(1.735,119.91),(1.565,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,119.91),(1.905,120.08),(2.075,120.08),(2.075,119.91),(1.905,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,119.91),(2.245,120.08),(2.415,120.08),(2.415,119.91),(2.245,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,119.91),(2.585,120.08),(2.755,120.08),(2.755,119.91),(2.585,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,119.91),(2.925,120.08),(3.095,120.08),(3.095,119.91),(2.925,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,119.91),(3.265,120.08),(3.435,120.08),(3.435,119.91),(3.265,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,119.91),(3.605,120.08),(3.775,120.08),(3.775,119.91),(3.605,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,119.91),(3.945,120.08),(4.115,120.08),(4.115,119.91),(3.945,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,119.91),(4.285,120.08),(4.455,120.08),(4.455,119.91),(4.285,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,119.91),(4.625,120.08),(4.795,120.08),(4.795,119.91),(4.625,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,120.25),(0.205,120.42),(0.375,120.42),(0.375,120.25),(0.205,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,120.25),(0.545,120.42),(0.715,120.42),(0.715,120.25),(0.545,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,120.25),(0.885,120.42),(1.055,120.42),(1.055,120.25),(0.885,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,120.25),(1.225,120.42),(1.395,120.42),(1.395,120.25),(1.225,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,120.25),(1.565,120.42),(1.735,120.42),(1.735,120.25),(1.565,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,120.25),(1.905,120.42),(2.075,120.42),(2.075,120.25),(1.905,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,120.25),(2.245,120.42),(2.415,120.42),(2.415,120.25),(2.245,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,120.25),(2.585,120.42),(2.755,120.42),(2.755,120.25),(2.585,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,120.25),(2.925,120.42),(3.095,120.42),(3.095,120.25),(2.925,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,120.25),(3.265,120.42),(3.435,120.42),(3.435,120.25),(3.265,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,120.25),(3.605,120.42),(3.775,120.42),(3.775,120.25),(3.605,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,120.25),(3.945,120.42),(4.115,120.42),(4.115,120.25),(3.945,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,120.25),(4.285,120.42),(4.455,120.42),(4.455,120.25),(4.285,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,120.25),(4.625,120.42),(4.795,120.42),(4.795,120.25),(4.625,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,120.59),(0.205,120.76),(0.375,120.76),(0.375,120.59),(0.205,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,120.59),(0.545,120.76),(0.715,120.76),(0.715,120.59),(0.545,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,120.59),(0.885,120.76),(1.055,120.76),(1.055,120.59),(0.885,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,120.59),(1.225,120.76),(1.395,120.76),(1.395,120.59),(1.225,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,120.59),(1.565,120.76),(1.735,120.76),(1.735,120.59),(1.565,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,120.59),(1.905,120.76),(2.075,120.76),(2.075,120.59),(1.905,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,120.59),(2.245,120.76),(2.415,120.76),(2.415,120.59),(2.245,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,120.59),(2.585,120.76),(2.755,120.76),(2.755,120.59),(2.585,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,120.59),(2.925,120.76),(3.095,120.76),(3.095,120.59),(2.925,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,120.59),(3.265,120.76),(3.435,120.76),(3.435,120.59),(3.265,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,120.59),(3.605,120.76),(3.775,120.76),(3.775,120.59),(3.605,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,120.59),(3.945,120.76),(4.115,120.76),(4.115,120.59),(3.945,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,120.59),(4.285,120.76),(4.455,120.76),(4.455,120.59),(4.285,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,120.59),(4.625,120.76),(4.795,120.76),(4.795,120.59),(4.625,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,120.93),(0.205,121.1),(0.375,121.1),(0.375,120.93),(0.205,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,120.93),(0.545,121.1),(0.715,121.1),(0.715,120.93),(0.545,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,120.93),(0.885,121.1),(1.055,121.1),(1.055,120.93),(0.885,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,120.93),(1.225,121.1),(1.395,121.1),(1.395,120.93),(1.225,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,120.93),(1.565,121.1),(1.735,121.1),(1.735,120.93),(1.565,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,120.93),(1.905,121.1),(2.075,121.1),(2.075,120.93),(1.905,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,120.93),(2.245,121.1),(2.415,121.1),(2.415,120.93),(2.245,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,120.93),(2.585,121.1),(2.755,121.1),(2.755,120.93),(2.585,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,120.93),(2.925,121.1),(3.095,121.1),(3.095,120.93),(2.925,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,120.93),(3.265,121.1),(3.435,121.1),(3.435,120.93),(3.265,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,120.93),(3.605,121.1),(3.775,121.1),(3.775,120.93),(3.605,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,120.93),(3.945,121.1),(4.115,121.1),(4.115,120.93),(3.945,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,120.93),(4.285,121.1),(4.455,121.1),(4.455,120.93),(4.285,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,120.93),(4.625,121.1),(4.795,121.1),(4.795,120.93),(4.625,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,121.27),(0.205,121.44),(0.375,121.44),(0.375,121.27),(0.205,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,121.27),(0.545,121.44),(0.715,121.44),(0.715,121.27),(0.545,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,121.27),(0.885,121.44),(1.055,121.44),(1.055,121.27),(0.885,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,121.27),(1.225,121.44),(1.395,121.44),(1.395,121.27),(1.225,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,121.27),(1.565,121.44),(1.735,121.44),(1.735,121.27),(1.565,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,121.27),(1.905,121.44),(2.075,121.44),(2.075,121.27),(1.905,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,121.27),(2.245,121.44),(2.415,121.44),(2.415,121.27),(2.245,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,121.27),(2.585,121.44),(2.755,121.44),(2.755,121.27),(2.585,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,121.27),(2.925,121.44),(3.095,121.44),(3.095,121.27),(2.925,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,121.27),(3.265,121.44),(3.435,121.44),(3.435,121.27),(3.265,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,121.27),(3.605,121.44),(3.775,121.44),(3.775,121.27),(3.605,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,121.27),(3.945,121.44),(4.115,121.44),(4.115,121.27),(3.945,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,121.27),(4.285,121.44),(4.455,121.44),(4.455,121.27),(4.285,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,121.27),(4.625,121.44),(4.795,121.44),(4.795,121.27),(4.625,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,121.61),(0.205,121.78),(0.375,121.78),(0.375,121.61),(0.205,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,121.61),(0.545,121.78),(0.715,121.78),(0.715,121.61),(0.545,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,121.61),(0.885,121.78),(1.055,121.78),(1.055,121.61),(0.885,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,121.61),(1.225,121.78),(1.395,121.78),(1.395,121.61),(1.225,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,121.61),(1.565,121.78),(1.735,121.78),(1.735,121.61),(1.565,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,121.61),(1.905,121.78),(2.075,121.78),(2.075,121.61),(1.905,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,121.61),(2.245,121.78),(2.415,121.78),(2.415,121.61),(2.245,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,121.61),(2.585,121.78),(2.755,121.78),(2.755,121.61),(2.585,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,121.61),(2.925,121.78),(3.095,121.78),(3.095,121.61),(2.925,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,121.61),(3.265,121.78),(3.435,121.78),(3.435,121.61),(3.265,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,121.61),(3.605,121.78),(3.775,121.78),(3.775,121.61),(3.605,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,121.61),(3.945,121.78),(4.115,121.78),(4.115,121.61),(3.945,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,121.61),(4.285,121.78),(4.455,121.78),(4.455,121.61),(4.285,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,121.61),(4.625,121.78),(4.795,121.78),(4.795,121.61),(4.625,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,121.95),(0.205,122.12),(0.375,122.12),(0.375,121.95),(0.205,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,121.95),(0.545,122.12),(0.715,122.12),(0.715,121.95),(0.545,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,121.95),(0.885,122.12),(1.055,122.12),(1.055,121.95),(0.885,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,121.95),(1.225,122.12),(1.395,122.12),(1.395,121.95),(1.225,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,121.95),(1.565,122.12),(1.735,122.12),(1.735,121.95),(1.565,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,121.95),(1.905,122.12),(2.075,122.12),(2.075,121.95),(1.905,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,121.95),(2.245,122.12),(2.415,122.12),(2.415,121.95),(2.245,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,121.95),(2.585,122.12),(2.755,122.12),(2.755,121.95),(2.585,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,121.95),(2.925,122.12),(3.095,122.12),(3.095,121.95),(2.925,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,121.95),(3.265,122.12),(3.435,122.12),(3.435,121.95),(3.265,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,121.95),(3.605,122.12),(3.775,122.12),(3.775,121.95),(3.605,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,121.95),(3.945,122.12),(4.115,122.12),(4.115,121.95),(3.945,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,121.95),(4.285,122.12),(4.455,122.12),(4.455,121.95),(4.285,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,121.95),(4.625,122.12),(4.795,122.12),(4.795,121.95),(4.625,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,122.29),(0.205,122.46),(0.375,122.46),(0.375,122.29),(0.205,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,122.29),(0.545,122.46),(0.715,122.46),(0.715,122.29),(0.545,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,122.29),(0.885,122.46),(1.055,122.46),(1.055,122.29),(0.885,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,122.29),(1.225,122.46),(1.395,122.46),(1.395,122.29),(1.225,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,122.29),(1.565,122.46),(1.735,122.46),(1.735,122.29),(1.565,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,122.29),(1.905,122.46),(2.075,122.46),(2.075,122.29),(1.905,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,122.29),(2.245,122.46),(2.415,122.46),(2.415,122.29),(2.245,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,122.29),(2.585,122.46),(2.755,122.46),(2.755,122.29),(2.585,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,122.29),(2.925,122.46),(3.095,122.46),(3.095,122.29),(2.925,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,122.29),(3.265,122.46),(3.435,122.46),(3.435,122.29),(3.265,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,122.29),(3.605,122.46),(3.775,122.46),(3.775,122.29),(3.605,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,122.29),(3.945,122.46),(4.115,122.46),(4.115,122.29),(3.945,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,122.29),(4.285,122.46),(4.455,122.46),(4.455,122.29),(4.285,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,122.29),(4.625,122.46),(4.795,122.46),(4.795,122.29),(4.625,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,122.63),(0.205,122.8),(0.375,122.8),(0.375,122.63),(0.205,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,122.63),(0.545,122.8),(0.715,122.8),(0.715,122.63),(0.545,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,122.63),(0.885,122.8),(1.055,122.8),(1.055,122.63),(0.885,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,122.63),(1.225,122.8),(1.395,122.8),(1.395,122.63),(1.225,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,122.63),(1.565,122.8),(1.735,122.8),(1.735,122.63),(1.565,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,122.63),(1.905,122.8),(2.075,122.8),(2.075,122.63),(1.905,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,122.63),(2.245,122.8),(2.415,122.8),(2.415,122.63),(2.245,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,122.63),(2.585,122.8),(2.755,122.8),(2.755,122.63),(2.585,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,122.63),(2.925,122.8),(3.095,122.8),(3.095,122.63),(2.925,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,122.63),(3.265,122.8),(3.435,122.8),(3.435,122.63),(3.265,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,122.63),(3.605,122.8),(3.775,122.8),(3.775,122.63),(3.605,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,122.63),(3.945,122.8),(4.115,122.8),(4.115,122.63),(3.945,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,122.63),(4.285,122.8),(4.455,122.8),(4.455,122.63),(4.285,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,122.63),(4.625,122.8),(4.795,122.8),(4.795,122.63),(4.625,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,122.97),(0.205,123.14),(0.375,123.14),(0.375,122.97),(0.205,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,122.97),(0.545,123.14),(0.715,123.14),(0.715,122.97),(0.545,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,122.97),(0.885,123.14),(1.055,123.14),(1.055,122.97),(0.885,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,122.97),(1.225,123.14),(1.395,123.14),(1.395,122.97),(1.225,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,122.97),(1.565,123.14),(1.735,123.14),(1.735,122.97),(1.565,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,122.97),(1.905,123.14),(2.075,123.14),(2.075,122.97),(1.905,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,122.97),(2.245,123.14),(2.415,123.14),(2.415,122.97),(2.245,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,122.97),(2.585,123.14),(2.755,123.14),(2.755,122.97),(2.585,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,122.97),(2.925,123.14),(3.095,123.14),(3.095,122.97),(2.925,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,122.97),(3.265,123.14),(3.435,123.14),(3.435,122.97),(3.265,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,122.97),(3.605,123.14),(3.775,123.14),(3.775,122.97),(3.605,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,122.97),(3.945,123.14),(4.115,123.14),(4.115,122.97),(3.945,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,122.97),(4.285,123.14),(4.455,123.14),(4.455,122.97),(4.285,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,122.97),(4.625,123.14),(4.795,123.14),(4.795,122.97),(4.625,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,123.31),(0.205,123.48),(0.375,123.48),(0.375,123.31),(0.205,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,123.31),(0.545,123.48),(0.715,123.48),(0.715,123.31),(0.545,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,123.31),(0.885,123.48),(1.055,123.48),(1.055,123.31),(0.885,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,123.31),(1.225,123.48),(1.395,123.48),(1.395,123.31),(1.225,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,123.31),(1.565,123.48),(1.735,123.48),(1.735,123.31),(1.565,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,123.31),(1.905,123.48),(2.075,123.48),(2.075,123.31),(1.905,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,123.31),(2.245,123.48),(2.415,123.48),(2.415,123.31),(2.245,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,123.31),(2.585,123.48),(2.755,123.48),(2.755,123.31),(2.585,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,123.31),(2.925,123.48),(3.095,123.48),(3.095,123.31),(2.925,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,123.31),(3.265,123.48),(3.435,123.48),(3.435,123.31),(3.265,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,123.31),(3.605,123.48),(3.775,123.48),(3.775,123.31),(3.605,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,123.31),(3.945,123.48),(4.115,123.48),(4.115,123.31),(3.945,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,123.31),(4.285,123.48),(4.455,123.48),(4.455,123.31),(4.285,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,123.31),(4.625,123.48),(4.795,123.48),(4.795,123.31),(4.625,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,123.65),(0.205,123.82),(0.375,123.82),(0.375,123.65),(0.205,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,123.65),(0.545,123.82),(0.715,123.82),(0.715,123.65),(0.545,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,123.65),(0.885,123.82),(1.055,123.82),(1.055,123.65),(0.885,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,123.65),(1.225,123.82),(1.395,123.82),(1.395,123.65),(1.225,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,123.65),(1.565,123.82),(1.735,123.82),(1.735,123.65),(1.565,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,123.65),(1.905,123.82),(2.075,123.82),(2.075,123.65),(1.905,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,123.65),(2.245,123.82),(2.415,123.82),(2.415,123.65),(2.245,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,123.65),(2.585,123.82),(2.755,123.82),(2.755,123.65),(2.585,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,123.65),(2.925,123.82),(3.095,123.82),(3.095,123.65),(2.925,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,123.65),(3.265,123.82),(3.435,123.82),(3.435,123.65),(3.265,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,123.65),(3.605,123.82),(3.775,123.82),(3.775,123.65),(3.605,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,123.65),(3.945,123.82),(4.115,123.82),(4.115,123.65),(3.945,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,123.65),(4.285,123.82),(4.455,123.82),(4.455,123.65),(4.285,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,123.65),(4.625,123.82),(4.795,123.82),(4.795,123.65),(4.625,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,123.99),(0.205,124.16),(0.375,124.16),(0.375,123.99),(0.205,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,123.99),(0.545,124.16),(0.715,124.16),(0.715,123.99),(0.545,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,123.99),(0.885,124.16),(1.055,124.16),(1.055,123.99),(0.885,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,123.99),(1.225,124.16),(1.395,124.16),(1.395,123.99),(1.225,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,123.99),(1.565,124.16),(1.735,124.16),(1.735,123.99),(1.565,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,123.99),(1.905,124.16),(2.075,124.16),(2.075,123.99),(1.905,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,123.99),(2.245,124.16),(2.415,124.16),(2.415,123.99),(2.245,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,123.99),(2.585,124.16),(2.755,124.16),(2.755,123.99),(2.585,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,123.99),(2.925,124.16),(3.095,124.16),(3.095,123.99),(2.925,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,123.99),(3.265,124.16),(3.435,124.16),(3.435,123.99),(3.265,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,123.99),(3.605,124.16),(3.775,124.16),(3.775,123.99),(3.605,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,123.99),(3.945,124.16),(4.115,124.16),(4.115,123.99),(3.945,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,123.99),(4.285,124.16),(4.455,124.16),(4.455,123.99),(4.285,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,123.99),(4.625,124.16),(4.795,124.16),(4.795,123.99),(4.625,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,124.33),(0.205,124.5),(0.375,124.5),(0.375,124.33),(0.205,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,124.33),(0.545,124.5),(0.715,124.5),(0.715,124.33),(0.545,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,124.33),(0.885,124.5),(1.055,124.5),(1.055,124.33),(0.885,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,124.33),(1.225,124.5),(1.395,124.5),(1.395,124.33),(1.225,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,124.33),(1.565,124.5),(1.735,124.5),(1.735,124.33),(1.565,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,124.33),(1.905,124.5),(2.075,124.5),(2.075,124.33),(1.905,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,124.33),(2.245,124.5),(2.415,124.5),(2.415,124.33),(2.245,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,124.33),(2.585,124.5),(2.755,124.5),(2.755,124.33),(2.585,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,124.33),(2.925,124.5),(3.095,124.5),(3.095,124.33),(2.925,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,124.33),(3.265,124.5),(3.435,124.5),(3.435,124.33),(3.265,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,124.33),(3.605,124.5),(3.775,124.5),(3.775,124.33),(3.605,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,124.33),(3.945,124.5),(4.115,124.5),(4.115,124.33),(3.945,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,124.33),(4.285,124.5),(4.455,124.5),(4.455,124.33),(4.285,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,124.33),(4.625,124.5),(4.795,124.5),(4.795,124.33),(4.625,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,124.67),(0.205,124.84),(0.375,124.84),(0.375,124.67),(0.205,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,124.67),(0.545,124.84),(0.715,124.84),(0.715,124.67),(0.545,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,124.67),(0.885,124.84),(1.055,124.84),(1.055,124.67),(0.885,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,124.67),(1.225,124.84),(1.395,124.84),(1.395,124.67),(1.225,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,124.67),(1.565,124.84),(1.735,124.84),(1.735,124.67),(1.565,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,124.67),(1.905,124.84),(2.075,124.84),(2.075,124.67),(1.905,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,124.67),(2.245,124.84),(2.415,124.84),(2.415,124.67),(2.245,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,124.67),(2.585,124.84),(2.755,124.84),(2.755,124.67),(2.585,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,124.67),(2.925,124.84),(3.095,124.84),(3.095,124.67),(2.925,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,124.67),(3.265,124.84),(3.435,124.84),(3.435,124.67),(3.265,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,124.67),(3.605,124.84),(3.775,124.84),(3.775,124.67),(3.605,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,124.67),(3.945,124.84),(4.115,124.84),(4.115,124.67),(3.945,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,124.67),(4.285,124.84),(4.455,124.84),(4.455,124.67),(4.285,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,124.67),(4.625,124.84),(4.795,124.84),(4.795,124.67),(4.625,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,125.01),(0.205,125.18),(0.375,125.18),(0.375,125.01),(0.205,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,125.01),(0.545,125.18),(0.715,125.18),(0.715,125.01),(0.545,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,125.01),(0.885,125.18),(1.055,125.18),(1.055,125.01),(0.885,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,125.01),(1.225,125.18),(1.395,125.18),(1.395,125.01),(1.225,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,125.01),(1.565,125.18),(1.735,125.18),(1.735,125.01),(1.565,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,125.01),(1.905,125.18),(2.075,125.18),(2.075,125.01),(1.905,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,125.01),(2.245,125.18),(2.415,125.18),(2.415,125.01),(2.245,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,125.01),(2.585,125.18),(2.755,125.18),(2.755,125.01),(2.585,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,125.01),(2.925,125.18),(3.095,125.18),(3.095,125.01),(2.925,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,125.01),(3.265,125.18),(3.435,125.18),(3.435,125.01),(3.265,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,125.01),(3.605,125.18),(3.775,125.18),(3.775,125.01),(3.605,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,125.01),(3.945,125.18),(4.115,125.18),(4.115,125.01),(3.945,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,125.01),(4.285,125.18),(4.455,125.18),(4.455,125.01),(4.285,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,125.01),(4.625,125.18),(4.795,125.18),(4.795,125.01),(4.625,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,125.35),(0.205,125.52),(0.375,125.52),(0.375,125.35),(0.205,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,125.35),(0.545,125.52),(0.715,125.52),(0.715,125.35),(0.545,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,125.35),(0.885,125.52),(1.055,125.52),(1.055,125.35),(0.885,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,125.35),(1.225,125.52),(1.395,125.52),(1.395,125.35),(1.225,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,125.35),(1.565,125.52),(1.735,125.52),(1.735,125.35),(1.565,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,125.35),(1.905,125.52),(2.075,125.52),(2.075,125.35),(1.905,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,125.35),(2.245,125.52),(2.415,125.52),(2.415,125.35),(2.245,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,125.35),(2.585,125.52),(2.755,125.52),(2.755,125.35),(2.585,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,125.35),(2.925,125.52),(3.095,125.52),(3.095,125.35),(2.925,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,125.35),(3.265,125.52),(3.435,125.52),(3.435,125.35),(3.265,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,125.35),(3.605,125.52),(3.775,125.52),(3.775,125.35),(3.605,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,125.35),(3.945,125.52),(4.115,125.52),(4.115,125.35),(3.945,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,125.35),(4.285,125.52),(4.455,125.52),(4.455,125.35),(4.285,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,125.35),(4.625,125.52),(4.795,125.52),(4.795,125.35),(4.625,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,125.69),(0.205,125.86),(0.375,125.86),(0.375,125.69),(0.205,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,125.69),(0.545,125.86),(0.715,125.86),(0.715,125.69),(0.545,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,125.69),(0.885,125.86),(1.055,125.86),(1.055,125.69),(0.885,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,125.69),(1.225,125.86),(1.395,125.86),(1.395,125.69),(1.225,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,125.69),(1.565,125.86),(1.735,125.86),(1.735,125.69),(1.565,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,125.69),(1.905,125.86),(2.075,125.86),(2.075,125.69),(1.905,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,125.69),(2.245,125.86),(2.415,125.86),(2.415,125.69),(2.245,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,125.69),(2.585,125.86),(2.755,125.86),(2.755,125.69),(2.585,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,125.69),(2.925,125.86),(3.095,125.86),(3.095,125.69),(2.925,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,125.69),(3.265,125.86),(3.435,125.86),(3.435,125.69),(3.265,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,125.69),(3.605,125.86),(3.775,125.86),(3.775,125.69),(3.605,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,125.69),(3.945,125.86),(4.115,125.86),(4.115,125.69),(3.945,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,125.69),(4.285,125.86),(4.455,125.86),(4.455,125.69),(4.285,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,125.69),(4.625,125.86),(4.795,125.86),(4.795,125.69),(4.625,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,126.03),(0.205,126.2),(0.375,126.2),(0.375,126.03),(0.205,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,126.03),(0.545,126.2),(0.715,126.2),(0.715,126.03),(0.545,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,126.03),(0.885,126.2),(1.055,126.2),(1.055,126.03),(0.885,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,126.03),(1.225,126.2),(1.395,126.2),(1.395,126.03),(1.225,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,126.03),(1.565,126.2),(1.735,126.2),(1.735,126.03),(1.565,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,126.03),(1.905,126.2),(2.075,126.2),(2.075,126.03),(1.905,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,126.03),(2.245,126.2),(2.415,126.2),(2.415,126.03),(2.245,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,126.03),(2.585,126.2),(2.755,126.2),(2.755,126.03),(2.585,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,126.03),(2.925,126.2),(3.095,126.2),(3.095,126.03),(2.925,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,126.03),(3.265,126.2),(3.435,126.2),(3.435,126.03),(3.265,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,126.03),(3.605,126.2),(3.775,126.2),(3.775,126.03),(3.605,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,126.03),(3.945,126.2),(4.115,126.2),(4.115,126.03),(3.945,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,126.03),(4.285,126.2),(4.455,126.2),(4.455,126.03),(4.285,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,126.03),(4.625,126.2),(4.795,126.2),(4.795,126.03),(4.625,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,126.37),(0.205,126.54),(0.375,126.54),(0.375,126.37),(0.205,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,126.37),(0.545,126.54),(0.715,126.54),(0.715,126.37),(0.545,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,126.37),(0.885,126.54),(1.055,126.54),(1.055,126.37),(0.885,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,126.37),(1.225,126.54),(1.395,126.54),(1.395,126.37),(1.225,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,126.37),(1.565,126.54),(1.735,126.54),(1.735,126.37),(1.565,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,126.37),(1.905,126.54),(2.075,126.54),(2.075,126.37),(1.905,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,126.37),(2.245,126.54),(2.415,126.54),(2.415,126.37),(2.245,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,126.37),(2.585,126.54),(2.755,126.54),(2.755,126.37),(2.585,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,126.37),(2.925,126.54),(3.095,126.54),(3.095,126.37),(2.925,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,126.37),(3.265,126.54),(3.435,126.54),(3.435,126.37),(3.265,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,126.37),(3.605,126.54),(3.775,126.54),(3.775,126.37),(3.605,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,126.37),(3.945,126.54),(4.115,126.54),(4.115,126.37),(3.945,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,126.37),(4.285,126.54),(4.455,126.54),(4.455,126.37),(4.285,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,126.37),(4.625,126.54),(4.795,126.54),(4.795,126.37),(4.625,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,126.71),(0.205,126.88),(0.375,126.88),(0.375,126.71),(0.205,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,126.71),(0.545,126.88),(0.715,126.88),(0.715,126.71),(0.545,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,126.71),(0.885,126.88),(1.055,126.88),(1.055,126.71),(0.885,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,126.71),(1.225,126.88),(1.395,126.88),(1.395,126.71),(1.225,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,126.71),(1.565,126.88),(1.735,126.88),(1.735,126.71),(1.565,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,126.71),(1.905,126.88),(2.075,126.88),(2.075,126.71),(1.905,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,126.71),(2.245,126.88),(2.415,126.88),(2.415,126.71),(2.245,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,126.71),(2.585,126.88),(2.755,126.88),(2.755,126.71),(2.585,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,126.71),(2.925,126.88),(3.095,126.88),(3.095,126.71),(2.925,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,126.71),(3.265,126.88),(3.435,126.88),(3.435,126.71),(3.265,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,126.71),(3.605,126.88),(3.775,126.88),(3.775,126.71),(3.605,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,126.71),(3.945,126.88),(4.115,126.88),(4.115,126.71),(3.945,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,126.71),(4.285,126.88),(4.455,126.88),(4.455,126.71),(4.285,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,126.71),(4.625,126.88),(4.795,126.88),(4.795,126.71),(4.625,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,127.05),(0.205,127.22),(0.375,127.22),(0.375,127.05),(0.205,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,127.05),(0.545,127.22),(0.715,127.22),(0.715,127.05),(0.545,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,127.05),(0.885,127.22),(1.055,127.22),(1.055,127.05),(0.885,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,127.05),(1.225,127.22),(1.395,127.22),(1.395,127.05),(1.225,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,127.05),(1.565,127.22),(1.735,127.22),(1.735,127.05),(1.565,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,127.05),(1.905,127.22),(2.075,127.22),(2.075,127.05),(1.905,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,127.05),(2.245,127.22),(2.415,127.22),(2.415,127.05),(2.245,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,127.05),(2.585,127.22),(2.755,127.22),(2.755,127.05),(2.585,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,127.05),(2.925,127.22),(3.095,127.22),(3.095,127.05),(2.925,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,127.05),(3.265,127.22),(3.435,127.22),(3.435,127.05),(3.265,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,127.05),(3.605,127.22),(3.775,127.22),(3.775,127.05),(3.605,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,127.05),(3.945,127.22),(4.115,127.22),(4.115,127.05),(3.945,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,127.05),(4.285,127.22),(4.455,127.22),(4.455,127.05),(4.285,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,127.05),(4.625,127.22),(4.795,127.22),(4.795,127.05),(4.625,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,127.39),(0.205,127.56),(0.375,127.56),(0.375,127.39),(0.205,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,127.39),(0.545,127.56),(0.715,127.56),(0.715,127.39),(0.545,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,127.39),(0.885,127.56),(1.055,127.56),(1.055,127.39),(0.885,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,127.39),(1.225,127.56),(1.395,127.56),(1.395,127.39),(1.225,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,127.39),(1.565,127.56),(1.735,127.56),(1.735,127.39),(1.565,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,127.39),(1.905,127.56),(2.075,127.56),(2.075,127.39),(1.905,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,127.39),(2.245,127.56),(2.415,127.56),(2.415,127.39),(2.245,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,127.39),(2.585,127.56),(2.755,127.56),(2.755,127.39),(2.585,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,127.39),(2.925,127.56),(3.095,127.56),(3.095,127.39),(2.925,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,127.39),(3.265,127.56),(3.435,127.56),(3.435,127.39),(3.265,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,127.39),(3.605,127.56),(3.775,127.56),(3.775,127.39),(3.605,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,127.39),(3.945,127.56),(4.115,127.56),(4.115,127.39),(3.945,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,127.39),(4.285,127.56),(4.455,127.56),(4.455,127.39),(4.285,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,127.39),(4.625,127.56),(4.795,127.56),(4.795,127.39),(4.625,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,127.73),(0.205,127.9),(0.375,127.9),(0.375,127.73),(0.205,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,127.73),(0.545,127.9),(0.715,127.9),(0.715,127.73),(0.545,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,127.73),(0.885,127.9),(1.055,127.9),(1.055,127.73),(0.885,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,127.73),(1.225,127.9),(1.395,127.9),(1.395,127.73),(1.225,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,127.73),(1.565,127.9),(1.735,127.9),(1.735,127.73),(1.565,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,127.73),(1.905,127.9),(2.075,127.9),(2.075,127.73),(1.905,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,127.73),(2.245,127.9),(2.415,127.9),(2.415,127.73),(2.245,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,127.73),(2.585,127.9),(2.755,127.9),(2.755,127.73),(2.585,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,127.73),(2.925,127.9),(3.095,127.9),(3.095,127.73),(2.925,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,127.73),(3.265,127.9),(3.435,127.9),(3.435,127.73),(3.265,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,127.73),(3.605,127.9),(3.775,127.9),(3.775,127.73),(3.605,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,127.73),(3.945,127.9),(4.115,127.9),(4.115,127.73),(3.945,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,127.73),(4.285,127.9),(4.455,127.9),(4.455,127.73),(4.285,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,127.73),(4.625,127.9),(4.795,127.9),(4.795,127.73),(4.625,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,128.07),(0.205,128.24),(0.375,128.24),(0.375,128.07),(0.205,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,128.07),(0.545,128.24),(0.715,128.24),(0.715,128.07),(0.545,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,128.07),(0.885,128.24),(1.055,128.24),(1.055,128.07),(0.885,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,128.07),(1.225,128.24),(1.395,128.24),(1.395,128.07),(1.225,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,128.07),(1.565,128.24),(1.735,128.24),(1.735,128.07),(1.565,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,128.07),(1.905,128.24),(2.075,128.24),(2.075,128.07),(1.905,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,128.07),(2.245,128.24),(2.415,128.24),(2.415,128.07),(2.245,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,128.07),(2.585,128.24),(2.755,128.24),(2.755,128.07),(2.585,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,128.07),(2.925,128.24),(3.095,128.24),(3.095,128.07),(2.925,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,128.07),(3.265,128.24),(3.435,128.24),(3.435,128.07),(3.265,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,128.07),(3.605,128.24),(3.775,128.24),(3.775,128.07),(3.605,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,128.07),(3.945,128.24),(4.115,128.24),(4.115,128.07),(3.945,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,128.07),(4.285,128.24),(4.455,128.24),(4.455,128.07),(4.285,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,128.07),(4.625,128.24),(4.795,128.24),(4.795,128.07),(4.625,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,128.41),(0.205,128.58),(0.375,128.58),(0.375,128.41),(0.205,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,128.41),(0.545,128.58),(0.715,128.58),(0.715,128.41),(0.545,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,128.41),(0.885,128.58),(1.055,128.58),(1.055,128.41),(0.885,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,128.41),(1.225,128.58),(1.395,128.58),(1.395,128.41),(1.225,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,128.41),(1.565,128.58),(1.735,128.58),(1.735,128.41),(1.565,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,128.41),(1.905,128.58),(2.075,128.58),(2.075,128.41),(1.905,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,128.41),(2.245,128.58),(2.415,128.58),(2.415,128.41),(2.245,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,128.41),(2.585,128.58),(2.755,128.58),(2.755,128.41),(2.585,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,128.41),(2.925,128.58),(3.095,128.58),(3.095,128.41),(2.925,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,128.41),(3.265,128.58),(3.435,128.58),(3.435,128.41),(3.265,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,128.41),(3.605,128.58),(3.775,128.58),(3.775,128.41),(3.605,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,128.41),(3.945,128.58),(4.115,128.58),(4.115,128.41),(3.945,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,128.41),(4.285,128.58),(4.455,128.58),(4.455,128.41),(4.285,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,128.41),(4.625,128.58),(4.795,128.58),(4.795,128.41),(4.625,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,128.75),(0.205,128.92),(0.375,128.92),(0.375,128.75),(0.205,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,128.75),(0.545,128.92),(0.715,128.92),(0.715,128.75),(0.545,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,128.75),(0.885,128.92),(1.055,128.92),(1.055,128.75),(0.885,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,128.75),(1.225,128.92),(1.395,128.92),(1.395,128.75),(1.225,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,128.75),(1.565,128.92),(1.735,128.92),(1.735,128.75),(1.565,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,128.75),(1.905,128.92),(2.075,128.92),(2.075,128.75),(1.905,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,128.75),(2.245,128.92),(2.415,128.92),(2.415,128.75),(2.245,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,128.75),(2.585,128.92),(2.755,128.92),(2.755,128.75),(2.585,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,128.75),(2.925,128.92),(3.095,128.92),(3.095,128.75),(2.925,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,128.75),(3.265,128.92),(3.435,128.92),(3.435,128.75),(3.265,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,128.75),(3.605,128.92),(3.775,128.92),(3.775,128.75),(3.605,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,128.75),(3.945,128.92),(4.115,128.92),(4.115,128.75),(3.945,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,128.75),(4.285,128.92),(4.455,128.92),(4.455,128.75),(4.285,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,128.75),(4.625,128.92),(4.795,128.92),(4.795,128.75),(4.625,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,129.09),(0.205,129.26),(0.375,129.26),(0.375,129.09),(0.205,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,129.09),(0.545,129.26),(0.715,129.26),(0.715,129.09),(0.545,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,129.09),(0.885,129.26),(1.055,129.26),(1.055,129.09),(0.885,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,129.09),(1.225,129.26),(1.395,129.26),(1.395,129.09),(1.225,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,129.09),(1.565,129.26),(1.735,129.26),(1.735,129.09),(1.565,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,129.09),(1.905,129.26),(2.075,129.26),(2.075,129.09),(1.905,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,129.09),(2.245,129.26),(2.415,129.26),(2.415,129.09),(2.245,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,129.09),(2.585,129.26),(2.755,129.26),(2.755,129.09),(2.585,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,129.09),(2.925,129.26),(3.095,129.26),(3.095,129.09),(2.925,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,129.09),(3.265,129.26),(3.435,129.26),(3.435,129.09),(3.265,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,129.09),(3.605,129.26),(3.775,129.26),(3.775,129.09),(3.605,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,129.09),(3.945,129.26),(4.115,129.26),(4.115,129.09),(3.945,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,129.09),(4.285,129.26),(4.455,129.26),(4.455,129.09),(4.285,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,129.09),(4.625,129.26),(4.795,129.26),(4.795,129.09),(4.625,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,129.43),(0.205,129.6),(0.375,129.6),(0.375,129.43),(0.205,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,129.43),(0.545,129.6),(0.715,129.6),(0.715,129.43),(0.545,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,129.43),(0.885,129.6),(1.055,129.6),(1.055,129.43),(0.885,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,129.43),(1.225,129.6),(1.395,129.6),(1.395,129.43),(1.225,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,129.43),(1.565,129.6),(1.735,129.6),(1.735,129.43),(1.565,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,129.43),(1.905,129.6),(2.075,129.6),(2.075,129.43),(1.905,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,129.43),(2.245,129.6),(2.415,129.6),(2.415,129.43),(2.245,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,129.43),(2.585,129.6),(2.755,129.6),(2.755,129.43),(2.585,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,129.43),(2.925,129.6),(3.095,129.6),(3.095,129.43),(2.925,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,129.43),(3.265,129.6),(3.435,129.6),(3.435,129.43),(3.265,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,129.43),(3.605,129.6),(3.775,129.6),(3.775,129.43),(3.605,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,129.43),(3.945,129.6),(4.115,129.6),(4.115,129.43),(3.945,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,129.43),(4.285,129.6),(4.455,129.6),(4.455,129.43),(4.285,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,129.43),(4.625,129.6),(4.795,129.6),(4.795,129.43),(4.625,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,129.77),(0.205,129.94),(0.375,129.94),(0.375,129.77),(0.205,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,129.77),(0.545,129.94),(0.715,129.94),(0.715,129.77),(0.545,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,129.77),(0.885,129.94),(1.055,129.94),(1.055,129.77),(0.885,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,129.77),(1.225,129.94),(1.395,129.94),(1.395,129.77),(1.225,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,129.77),(1.565,129.94),(1.735,129.94),(1.735,129.77),(1.565,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,129.77),(1.905,129.94),(2.075,129.94),(2.075,129.77),(1.905,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,129.77),(2.245,129.94),(2.415,129.94),(2.415,129.77),(2.245,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,129.77),(2.585,129.94),(2.755,129.94),(2.755,129.77),(2.585,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,129.77),(2.925,129.94),(3.095,129.94),(3.095,129.77),(2.925,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,129.77),(3.265,129.94),(3.435,129.94),(3.435,129.77),(3.265,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,129.77),(3.605,129.94),(3.775,129.94),(3.775,129.77),(3.605,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,129.77),(3.945,129.94),(4.115,129.94),(4.115,129.77),(3.945,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,129.77),(4.285,129.94),(4.455,129.94),(4.455,129.77),(4.285,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,129.77),(4.625,129.94),(4.795,129.94),(4.795,129.77),(4.625,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,130.11),(0.205,130.28),(0.375,130.28),(0.375,130.11),(0.205,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,130.11),(0.545,130.28),(0.715,130.28),(0.715,130.11),(0.545,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,130.11),(0.885,130.28),(1.055,130.28),(1.055,130.11),(0.885,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,130.11),(1.225,130.28),(1.395,130.28),(1.395,130.11),(1.225,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,130.11),(1.565,130.28),(1.735,130.28),(1.735,130.11),(1.565,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,130.11),(1.905,130.28),(2.075,130.28),(2.075,130.11),(1.905,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,130.11),(2.245,130.28),(2.415,130.28),(2.415,130.11),(2.245,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,130.11),(2.585,130.28),(2.755,130.28),(2.755,130.11),(2.585,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,130.11),(2.925,130.28),(3.095,130.28),(3.095,130.11),(2.925,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,130.11),(3.265,130.28),(3.435,130.28),(3.435,130.11),(3.265,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,130.11),(3.605,130.28),(3.775,130.28),(3.775,130.11),(3.605,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,130.11),(3.945,130.28),(4.115,130.28),(4.115,130.11),(3.945,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,130.11),(4.285,130.28),(4.455,130.28),(4.455,130.11),(4.285,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,130.11),(4.625,130.28),(4.795,130.28),(4.795,130.11),(4.625,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,130.45),(0.205,130.62),(0.375,130.62),(0.375,130.45),(0.205,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,130.45),(0.545,130.62),(0.715,130.62),(0.715,130.45),(0.545,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,130.45),(0.885,130.62),(1.055,130.62),(1.055,130.45),(0.885,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,130.45),(1.225,130.62),(1.395,130.62),(1.395,130.45),(1.225,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,130.45),(1.565,130.62),(1.735,130.62),(1.735,130.45),(1.565,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,130.45),(1.905,130.62),(2.075,130.62),(2.075,130.45),(1.905,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,130.45),(2.245,130.62),(2.415,130.62),(2.415,130.45),(2.245,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,130.45),(2.585,130.62),(2.755,130.62),(2.755,130.45),(2.585,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,130.45),(2.925,130.62),(3.095,130.62),(3.095,130.45),(2.925,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,130.45),(3.265,130.62),(3.435,130.62),(3.435,130.45),(3.265,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,130.45),(3.605,130.62),(3.775,130.62),(3.775,130.45),(3.605,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,130.45),(3.945,130.62),(4.115,130.62),(4.115,130.45),(3.945,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,130.45),(4.285,130.62),(4.455,130.62),(4.455,130.45),(4.285,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,130.45),(4.625,130.62),(4.795,130.62),(4.795,130.45),(4.625,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,130.79),(0.205,130.96),(0.375,130.96),(0.375,130.79),(0.205,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,130.79),(0.545,130.96),(0.715,130.96),(0.715,130.79),(0.545,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,130.79),(0.885,130.96),(1.055,130.96),(1.055,130.79),(0.885,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,130.79),(1.225,130.96),(1.395,130.96),(1.395,130.79),(1.225,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,130.79),(1.565,130.96),(1.735,130.96),(1.735,130.79),(1.565,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,130.79),(1.905,130.96),(2.075,130.96),(2.075,130.79),(1.905,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,130.79),(2.245,130.96),(2.415,130.96),(2.415,130.79),(2.245,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,130.79),(2.585,130.96),(2.755,130.96),(2.755,130.79),(2.585,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,130.79),(2.925,130.96),(3.095,130.96),(3.095,130.79),(2.925,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,130.79),(3.265,130.96),(3.435,130.96),(3.435,130.79),(3.265,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,130.79),(3.605,130.96),(3.775,130.96),(3.775,130.79),(3.605,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,130.79),(3.945,130.96),(4.115,130.96),(4.115,130.79),(3.945,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,130.79),(4.285,130.96),(4.455,130.96),(4.455,130.79),(4.285,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,130.79),(4.625,130.96),(4.795,130.96),(4.795,130.79),(4.625,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,131.13),(0.205,131.3),(0.375,131.3),(0.375,131.13),(0.205,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,131.13),(0.545,131.3),(0.715,131.3),(0.715,131.13),(0.545,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,131.13),(0.885,131.3),(1.055,131.3),(1.055,131.13),(0.885,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,131.13),(1.225,131.3),(1.395,131.3),(1.395,131.13),(1.225,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,131.13),(1.565,131.3),(1.735,131.3),(1.735,131.13),(1.565,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,131.13),(1.905,131.3),(2.075,131.3),(2.075,131.13),(1.905,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,131.13),(2.245,131.3),(2.415,131.3),(2.415,131.13),(2.245,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,131.13),(2.585,131.3),(2.755,131.3),(2.755,131.13),(2.585,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,131.13),(2.925,131.3),(3.095,131.3),(3.095,131.13),(2.925,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,131.13),(3.265,131.3),(3.435,131.3),(3.435,131.13),(3.265,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,131.13),(3.605,131.3),(3.775,131.3),(3.775,131.13),(3.605,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,131.13),(3.945,131.3),(4.115,131.3),(4.115,131.13),(3.945,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,131.13),(4.285,131.3),(4.455,131.3),(4.455,131.13),(4.285,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,131.13),(4.625,131.3),(4.795,131.3),(4.795,131.13),(4.625,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,131.47),(0.205,131.64),(0.375,131.64),(0.375,131.47),(0.205,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,131.47),(0.545,131.64),(0.715,131.64),(0.715,131.47),(0.545,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,131.47),(0.885,131.64),(1.055,131.64),(1.055,131.47),(0.885,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,131.47),(1.225,131.64),(1.395,131.64),(1.395,131.47),(1.225,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,131.47),(1.565,131.64),(1.735,131.64),(1.735,131.47),(1.565,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,131.47),(1.905,131.64),(2.075,131.64),(2.075,131.47),(1.905,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,131.47),(2.245,131.64),(2.415,131.64),(2.415,131.47),(2.245,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,131.47),(2.585,131.64),(2.755,131.64),(2.755,131.47),(2.585,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,131.47),(2.925,131.64),(3.095,131.64),(3.095,131.47),(2.925,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,131.47),(3.265,131.64),(3.435,131.64),(3.435,131.47),(3.265,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,131.47),(3.605,131.64),(3.775,131.64),(3.775,131.47),(3.605,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,131.47),(3.945,131.64),(4.115,131.64),(4.115,131.47),(3.945,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,131.47),(4.285,131.64),(4.455,131.64),(4.455,131.47),(4.285,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,131.47),(4.625,131.64),(4.795,131.64),(4.795,131.47),(4.625,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,131.81),(0.205,131.98),(0.375,131.98),(0.375,131.81),(0.205,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,131.81),(0.545,131.98),(0.715,131.98),(0.715,131.81),(0.545,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,131.81),(0.885,131.98),(1.055,131.98),(1.055,131.81),(0.885,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,131.81),(1.225,131.98),(1.395,131.98),(1.395,131.81),(1.225,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,131.81),(1.565,131.98),(1.735,131.98),(1.735,131.81),(1.565,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,131.81),(1.905,131.98),(2.075,131.98),(2.075,131.81),(1.905,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,131.81),(2.245,131.98),(2.415,131.98),(2.415,131.81),(2.245,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,131.81),(2.585,131.98),(2.755,131.98),(2.755,131.81),(2.585,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,131.81),(2.925,131.98),(3.095,131.98),(3.095,131.81),(2.925,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,131.81),(3.265,131.98),(3.435,131.98),(3.435,131.81),(3.265,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,131.81),(3.605,131.98),(3.775,131.98),(3.775,131.81),(3.605,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,131.81),(3.945,131.98),(4.115,131.98),(4.115,131.81),(3.945,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,131.81),(4.285,131.98),(4.455,131.98),(4.455,131.81),(4.285,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,131.81),(4.625,131.98),(4.795,131.98),(4.795,131.81),(4.625,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,132.15),(0.205,132.32),(0.375,132.32),(0.375,132.15),(0.205,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,132.15),(0.545,132.32),(0.715,132.32),(0.715,132.15),(0.545,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,132.15),(0.885,132.32),(1.055,132.32),(1.055,132.15),(0.885,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,132.15),(1.225,132.32),(1.395,132.32),(1.395,132.15),(1.225,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,132.15),(1.565,132.32),(1.735,132.32),(1.735,132.15),(1.565,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,132.15),(1.905,132.32),(2.075,132.32),(2.075,132.15),(1.905,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,132.15),(2.245,132.32),(2.415,132.32),(2.415,132.15),(2.245,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,132.15),(2.585,132.32),(2.755,132.32),(2.755,132.15),(2.585,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,132.15),(2.925,132.32),(3.095,132.32),(3.095,132.15),(2.925,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,132.15),(3.265,132.32),(3.435,132.32),(3.435,132.15),(3.265,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,132.15),(3.605,132.32),(3.775,132.32),(3.775,132.15),(3.605,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,132.15),(3.945,132.32),(4.115,132.32),(4.115,132.15),(3.945,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,132.15),(4.285,132.32),(4.455,132.32),(4.455,132.15),(4.285,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,132.15),(4.625,132.32),(4.795,132.32),(4.795,132.15),(4.625,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,132.49),(0.205,132.66),(0.375,132.66),(0.375,132.49),(0.205,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,132.49),(0.545,132.66),(0.715,132.66),(0.715,132.49),(0.545,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,132.49),(0.885,132.66),(1.055,132.66),(1.055,132.49),(0.885,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,132.49),(1.225,132.66),(1.395,132.66),(1.395,132.49),(1.225,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,132.49),(1.565,132.66),(1.735,132.66),(1.735,132.49),(1.565,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,132.49),(1.905,132.66),(2.075,132.66),(2.075,132.49),(1.905,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,132.49),(2.245,132.66),(2.415,132.66),(2.415,132.49),(2.245,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,132.49),(2.585,132.66),(2.755,132.66),(2.755,132.49),(2.585,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,132.49),(2.925,132.66),(3.095,132.66),(3.095,132.49),(2.925,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,132.49),(3.265,132.66),(3.435,132.66),(3.435,132.49),(3.265,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,132.49),(3.605,132.66),(3.775,132.66),(3.775,132.49),(3.605,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,132.49),(3.945,132.66),(4.115,132.66),(4.115,132.49),(3.945,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,132.49),(4.285,132.66),(4.455,132.66),(4.455,132.49),(4.285,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,132.49),(4.625,132.66),(4.795,132.66),(4.795,132.49),(4.625,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,132.83),(0.205,133.0),(0.375,133.0),(0.375,132.83),(0.205,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,132.83),(0.545,133.0),(0.715,133.0),(0.715,132.83),(0.545,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,132.83),(0.885,133.0),(1.055,133.0),(1.055,132.83),(0.885,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,132.83),(1.225,133.0),(1.395,133.0),(1.395,132.83),(1.225,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,132.83),(1.565,133.0),(1.735,133.0),(1.735,132.83),(1.565,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,132.83),(1.905,133.0),(2.075,133.0),(2.075,132.83),(1.905,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,132.83),(2.245,133.0),(2.415,133.0),(2.415,132.83),(2.245,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,132.83),(2.585,133.0),(2.755,133.0),(2.755,132.83),(2.585,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,132.83),(2.925,133.0),(3.095,133.0),(3.095,132.83),(2.925,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,132.83),(3.265,133.0),(3.435,133.0),(3.435,132.83),(3.265,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,132.83),(3.605,133.0),(3.775,133.0),(3.775,132.83),(3.605,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,132.83),(3.945,133.0),(4.115,133.0),(4.115,132.83),(3.945,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,132.83),(4.285,133.0),(4.455,133.0),(4.455,132.83),(4.285,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,132.83),(4.625,133.0),(4.795,133.0),(4.795,132.83),(4.625,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,133.17),(0.205,133.34),(0.375,133.34),(0.375,133.17),(0.205,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,133.17),(0.545,133.34),(0.715,133.34),(0.715,133.17),(0.545,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,133.17),(0.885,133.34),(1.055,133.34),(1.055,133.17),(0.885,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,133.17),(1.225,133.34),(1.395,133.34),(1.395,133.17),(1.225,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,133.17),(1.565,133.34),(1.735,133.34),(1.735,133.17),(1.565,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,133.17),(1.905,133.34),(2.075,133.34),(2.075,133.17),(1.905,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,133.17),(2.245,133.34),(2.415,133.34),(2.415,133.17),(2.245,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,133.17),(2.585,133.34),(2.755,133.34),(2.755,133.17),(2.585,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,133.17),(2.925,133.34),(3.095,133.34),(3.095,133.17),(2.925,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,133.17),(3.265,133.34),(3.435,133.34),(3.435,133.17),(3.265,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,133.17),(3.605,133.34),(3.775,133.34),(3.775,133.17),(3.605,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,133.17),(3.945,133.34),(4.115,133.34),(4.115,133.17),(3.945,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,133.17),(4.285,133.34),(4.455,133.34),(4.455,133.17),(4.285,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,133.17),(4.625,133.34),(4.795,133.34),(4.795,133.17),(4.625,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,133.51),(0.205,133.68),(0.375,133.68),(0.375,133.51),(0.205,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,133.51),(0.545,133.68),(0.715,133.68),(0.715,133.51),(0.545,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,133.51),(0.885,133.68),(1.055,133.68),(1.055,133.51),(0.885,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,133.51),(1.225,133.68),(1.395,133.68),(1.395,133.51),(1.225,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,133.51),(1.565,133.68),(1.735,133.68),(1.735,133.51),(1.565,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,133.51),(1.905,133.68),(2.075,133.68),(2.075,133.51),(1.905,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,133.51),(2.245,133.68),(2.415,133.68),(2.415,133.51),(2.245,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,133.51),(2.585,133.68),(2.755,133.68),(2.755,133.51),(2.585,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,133.51),(2.925,133.68),(3.095,133.68),(3.095,133.51),(2.925,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,133.51),(3.265,133.68),(3.435,133.68),(3.435,133.51),(3.265,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,133.51),(3.605,133.68),(3.775,133.68),(3.775,133.51),(3.605,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,133.51),(3.945,133.68),(4.115,133.68),(4.115,133.51),(3.945,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,133.51),(4.285,133.68),(4.455,133.68),(4.455,133.51),(4.285,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,133.51),(4.625,133.68),(4.795,133.68),(4.795,133.51),(4.625,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,133.85),(0.205,134.02),(0.375,134.02),(0.375,133.85),(0.205,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,133.85),(0.545,134.02),(0.715,134.02),(0.715,133.85),(0.545,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,133.85),(0.885,134.02),(1.055,134.02),(1.055,133.85),(0.885,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,133.85),(1.225,134.02),(1.395,134.02),(1.395,133.85),(1.225,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,133.85),(1.565,134.02),(1.735,134.02),(1.735,133.85),(1.565,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,133.85),(1.905,134.02),(2.075,134.02),(2.075,133.85),(1.905,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,133.85),(2.245,134.02),(2.415,134.02),(2.415,133.85),(2.245,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,133.85),(2.585,134.02),(2.755,134.02),(2.755,133.85),(2.585,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,133.85),(2.925,134.02),(3.095,134.02),(3.095,133.85),(2.925,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,133.85),(3.265,134.02),(3.435,134.02),(3.435,133.85),(3.265,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,133.85),(3.605,134.02),(3.775,134.02),(3.775,133.85),(3.605,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,133.85),(3.945,134.02),(4.115,134.02),(4.115,133.85),(3.945,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,133.85),(4.285,134.02),(4.455,134.02),(4.455,133.85),(4.285,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,133.85),(4.625,134.02),(4.795,134.02),(4.795,133.85),(4.625,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.19),(0.205,134.36),(0.375,134.36),(0.375,134.19),(0.205,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.19),(0.545,134.36),(0.715,134.36),(0.715,134.19),(0.545,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.19),(0.885,134.36),(1.055,134.36),(1.055,134.19),(0.885,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.19),(1.225,134.36),(1.395,134.36),(1.395,134.19),(1.225,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.19),(1.565,134.36),(1.735,134.36),(1.735,134.19),(1.565,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.19),(1.905,134.36),(2.075,134.36),(2.075,134.19),(1.905,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.19),(2.245,134.36),(2.415,134.36),(2.415,134.19),(2.245,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.19),(2.585,134.36),(2.755,134.36),(2.755,134.19),(2.585,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.19),(2.925,134.36),(3.095,134.36),(3.095,134.19),(2.925,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.19),(3.265,134.36),(3.435,134.36),(3.435,134.19),(3.265,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.19),(3.605,134.36),(3.775,134.36),(3.775,134.19),(3.605,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.19),(3.945,134.36),(4.115,134.36),(4.115,134.19),(3.945,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.19),(4.285,134.36),(4.455,134.36),(4.455,134.19),(4.285,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.19),(4.625,134.36),(4.795,134.36),(4.795,134.19),(4.625,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.53),(0.205,134.7),(0.375,134.7),(0.375,134.53),(0.205,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.53),(0.545,134.7),(0.715,134.7),(0.715,134.53),(0.545,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.53),(0.885,134.7),(1.055,134.7),(1.055,134.53),(0.885,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.53),(1.225,134.7),(1.395,134.7),(1.395,134.53),(1.225,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.53),(1.565,134.7),(1.735,134.7),(1.735,134.53),(1.565,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.53),(1.905,134.7),(2.075,134.7),(2.075,134.53),(1.905,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.53),(2.245,134.7),(2.415,134.7),(2.415,134.53),(2.245,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.53),(2.585,134.7),(2.755,134.7),(2.755,134.53),(2.585,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.53),(2.925,134.7),(3.095,134.7),(3.095,134.53),(2.925,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.53),(3.265,134.7),(3.435,134.7),(3.435,134.53),(3.265,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.53),(3.605,134.7),(3.775,134.7),(3.775,134.53),(3.605,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.53),(3.945,134.7),(4.115,134.7),(4.115,134.53),(3.945,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.53),(4.285,134.7),(4.455,134.7),(4.455,134.53),(4.285,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.53),(4.625,134.7),(4.795,134.7),(4.795,134.53),(4.625,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.87),(0.205,135.04),(0.375,135.04),(0.375,134.87),(0.205,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.87),(0.545,135.04),(0.715,135.04),(0.715,134.87),(0.545,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.87),(0.885,135.04),(1.055,135.04),(1.055,134.87),(0.885,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.87),(1.225,135.04),(1.395,135.04),(1.395,134.87),(1.225,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.87),(1.565,135.04),(1.735,135.04),(1.735,134.87),(1.565,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.87),(1.905,135.04),(2.075,135.04),(2.075,134.87),(1.905,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.87),(2.245,135.04),(2.415,135.04),(2.415,134.87),(2.245,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.87),(2.585,135.04),(2.755,135.04),(2.755,134.87),(2.585,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.87),(2.925,135.04),(3.095,135.04),(3.095,134.87),(2.925,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.87),(3.265,135.04),(3.435,135.04),(3.435,134.87),(3.265,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.87),(3.605,135.04),(3.775,135.04),(3.775,134.87),(3.605,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.87),(3.945,135.04),(4.115,135.04),(4.115,134.87),(3.945,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.87),(4.285,135.04),(4.455,135.04),(4.455,134.87),(4.285,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.87),(4.625,135.04),(4.795,135.04),(4.795,134.87),(4.625,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.21),(0.205,135.38),(0.375,135.38),(0.375,135.21),(0.205,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.21),(0.545,135.38),(0.715,135.38),(0.715,135.21),(0.545,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.21),(0.885,135.38),(1.055,135.38),(1.055,135.21),(0.885,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.21),(1.225,135.38),(1.395,135.38),(1.395,135.21),(1.225,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.21),(1.565,135.38),(1.735,135.38),(1.735,135.21),(1.565,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.21),(1.905,135.38),(2.075,135.38),(2.075,135.21),(1.905,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.21),(2.245,135.38),(2.415,135.38),(2.415,135.21),(2.245,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.21),(2.585,135.38),(2.755,135.38),(2.755,135.21),(2.585,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.21),(2.925,135.38),(3.095,135.38),(3.095,135.21),(2.925,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.21),(3.265,135.38),(3.435,135.38),(3.435,135.21),(3.265,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.21),(3.605,135.38),(3.775,135.38),(3.775,135.21),(3.605,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.21),(3.945,135.38),(4.115,135.38),(4.115,135.21),(3.945,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.21),(4.285,135.38),(4.455,135.38),(4.455,135.21),(4.285,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.21),(4.625,135.38),(4.795,135.38),(4.795,135.21),(4.625,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.55),(0.205,135.72),(0.375,135.72),(0.375,135.55),(0.205,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.55),(0.545,135.72),(0.715,135.72),(0.715,135.55),(0.545,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.55),(0.885,135.72),(1.055,135.72),(1.055,135.55),(0.885,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.55),(1.225,135.72),(1.395,135.72),(1.395,135.55),(1.225,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.55),(1.565,135.72),(1.735,135.72),(1.735,135.55),(1.565,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.55),(1.905,135.72),(2.075,135.72),(2.075,135.55),(1.905,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.55),(2.245,135.72),(2.415,135.72),(2.415,135.55),(2.245,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.55),(2.585,135.72),(2.755,135.72),(2.755,135.55),(2.585,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.55),(2.925,135.72),(3.095,135.72),(3.095,135.55),(2.925,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.55),(3.265,135.72),(3.435,135.72),(3.435,135.55),(3.265,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.55),(3.605,135.72),(3.775,135.72),(3.775,135.55),(3.605,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.55),(3.945,135.72),(4.115,135.72),(4.115,135.55),(3.945,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.55),(4.285,135.72),(4.455,135.72),(4.455,135.55),(4.285,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.55),(4.625,135.72),(4.795,135.72),(4.795,135.55),(4.625,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.89),(0.205,136.06),(0.375,136.06),(0.375,135.89),(0.205,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.89),(0.545,136.06),(0.715,136.06),(0.715,135.89),(0.545,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.89),(0.885,136.06),(1.055,136.06),(1.055,135.89),(0.885,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.89),(1.225,136.06),(1.395,136.06),(1.395,135.89),(1.225,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.89),(1.565,136.06),(1.735,136.06),(1.735,135.89),(1.565,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.89),(1.905,136.06),(2.075,136.06),(2.075,135.89),(1.905,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.89),(2.245,136.06),(2.415,136.06),(2.415,135.89),(2.245,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.89),(2.585,136.06),(2.755,136.06),(2.755,135.89),(2.585,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.89),(2.925,136.06),(3.095,136.06),(3.095,135.89),(2.925,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.89),(3.265,136.06),(3.435,136.06),(3.435,135.89),(3.265,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.89),(3.605,136.06),(3.775,136.06),(3.775,135.89),(3.605,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.89),(3.945,136.06),(4.115,136.06),(4.115,135.89),(3.945,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.89),(4.285,136.06),(4.455,136.06),(4.455,135.89),(4.285,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.89),(4.625,136.06),(4.795,136.06),(4.795,135.89),(4.625,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.23),(0.205,136.4),(0.375,136.4),(0.375,136.23),(0.205,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.23),(0.545,136.4),(0.715,136.4),(0.715,136.23),(0.545,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.23),(0.885,136.4),(1.055,136.4),(1.055,136.23),(0.885,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.23),(1.225,136.4),(1.395,136.4),(1.395,136.23),(1.225,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.23),(1.565,136.4),(1.735,136.4),(1.735,136.23),(1.565,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.23),(1.905,136.4),(2.075,136.4),(2.075,136.23),(1.905,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.23),(2.245,136.4),(2.415,136.4),(2.415,136.23),(2.245,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.23),(2.585,136.4),(2.755,136.4),(2.755,136.23),(2.585,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.23),(2.925,136.4),(3.095,136.4),(3.095,136.23),(2.925,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.23),(3.265,136.4),(3.435,136.4),(3.435,136.23),(3.265,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.23),(3.605,136.4),(3.775,136.4),(3.775,136.23),(3.605,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.23),(3.945,136.4),(4.115,136.4),(4.115,136.23),(3.945,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.23),(4.285,136.4),(4.455,136.4),(4.455,136.23),(4.285,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.23),(4.625,136.4),(4.795,136.4),(4.795,136.23),(4.625,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.57),(0.205,136.74),(0.375,136.74),(0.375,136.57),(0.205,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.57),(0.545,136.74),(0.715,136.74),(0.715,136.57),(0.545,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.57),(0.885,136.74),(1.055,136.74),(1.055,136.57),(0.885,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.57),(1.225,136.74),(1.395,136.74),(1.395,136.57),(1.225,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.57),(1.565,136.74),(1.735,136.74),(1.735,136.57),(1.565,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.57),(1.905,136.74),(2.075,136.74),(2.075,136.57),(1.905,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.57),(2.245,136.74),(2.415,136.74),(2.415,136.57),(2.245,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.57),(2.585,136.74),(2.755,136.74),(2.755,136.57),(2.585,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.57),(2.925,136.74),(3.095,136.74),(3.095,136.57),(2.925,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.57),(3.265,136.74),(3.435,136.74),(3.435,136.57),(3.265,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.57),(3.605,136.74),(3.775,136.74),(3.775,136.57),(3.605,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.57),(3.945,136.74),(4.115,136.74),(4.115,136.57),(3.945,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.57),(4.285,136.74),(4.455,136.74),(4.455,136.57),(4.285,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.57),(4.625,136.74),(4.795,136.74),(4.795,136.57),(4.625,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.91),(0.205,137.08),(0.375,137.08),(0.375,136.91),(0.205,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.91),(0.545,137.08),(0.715,137.08),(0.715,136.91),(0.545,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.91),(0.885,137.08),(1.055,137.08),(1.055,136.91),(0.885,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.91),(1.225,137.08),(1.395,137.08),(1.395,136.91),(1.225,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.91),(1.565,137.08),(1.735,137.08),(1.735,136.91),(1.565,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.91),(1.905,137.08),(2.075,137.08),(2.075,136.91),(1.905,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.91),(2.245,137.08),(2.415,137.08),(2.415,136.91),(2.245,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.91),(2.585,137.08),(2.755,137.08),(2.755,136.91),(2.585,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.91),(2.925,137.08),(3.095,137.08),(3.095,136.91),(2.925,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.91),(3.265,137.08),(3.435,137.08),(3.435,136.91),(3.265,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.91),(3.605,137.08),(3.775,137.08),(3.775,136.91),(3.605,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.91),(3.945,137.08),(4.115,137.08),(4.115,136.91),(3.945,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.91),(4.285,137.08),(4.455,137.08),(4.455,136.91),(4.285,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.91),(4.625,137.08),(4.795,137.08),(4.795,136.91),(4.625,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.25),(0.205,137.42),(0.375,137.42),(0.375,137.25),(0.205,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.25),(0.545,137.42),(0.715,137.42),(0.715,137.25),(0.545,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.25),(0.885,137.42),(1.055,137.42),(1.055,137.25),(0.885,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.25),(1.225,137.42),(1.395,137.42),(1.395,137.25),(1.225,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.25),(1.565,137.42),(1.735,137.42),(1.735,137.25),(1.565,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.25),(1.905,137.42),(2.075,137.42),(2.075,137.25),(1.905,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.25),(2.245,137.42),(2.415,137.42),(2.415,137.25),(2.245,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.25),(2.585,137.42),(2.755,137.42),(2.755,137.25),(2.585,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.25),(2.925,137.42),(3.095,137.42),(3.095,137.25),(2.925,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.25),(3.265,137.42),(3.435,137.42),(3.435,137.25),(3.265,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.25),(3.605,137.42),(3.775,137.42),(3.775,137.25),(3.605,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.25),(3.945,137.42),(4.115,137.42),(4.115,137.25),(3.945,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.25),(4.285,137.42),(4.455,137.42),(4.455,137.25),(4.285,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.25),(4.625,137.42),(4.795,137.42),(4.795,137.25),(4.625,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.59),(0.205,137.76),(0.375,137.76),(0.375,137.59),(0.205,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.59),(0.545,137.76),(0.715,137.76),(0.715,137.59),(0.545,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.59),(0.885,137.76),(1.055,137.76),(1.055,137.59),(0.885,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.59),(1.225,137.76),(1.395,137.76),(1.395,137.59),(1.225,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.59),(1.565,137.76),(1.735,137.76),(1.735,137.59),(1.565,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.59),(1.905,137.76),(2.075,137.76),(2.075,137.59),(1.905,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.59),(2.245,137.76),(2.415,137.76),(2.415,137.59),(2.245,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.59),(2.585,137.76),(2.755,137.76),(2.755,137.59),(2.585,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.59),(2.925,137.76),(3.095,137.76),(3.095,137.59),(2.925,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.59),(3.265,137.76),(3.435,137.76),(3.435,137.59),(3.265,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.59),(3.605,137.76),(3.775,137.76),(3.775,137.59),(3.605,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.59),(3.945,137.76),(4.115,137.76),(4.115,137.59),(3.945,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.59),(4.285,137.76),(4.455,137.76),(4.455,137.59),(4.285,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.59),(4.625,137.76),(4.795,137.76),(4.795,137.59),(4.625,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.93),(0.205,138.1),(0.375,138.1),(0.375,137.93),(0.205,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.93),(0.545,138.1),(0.715,138.1),(0.715,137.93),(0.545,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.93),(0.885,138.1),(1.055,138.1),(1.055,137.93),(0.885,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.93),(1.225,138.1),(1.395,138.1),(1.395,137.93),(1.225,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.93),(1.565,138.1),(1.735,138.1),(1.735,137.93),(1.565,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.93),(1.905,138.1),(2.075,138.1),(2.075,137.93),(1.905,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.93),(2.245,138.1),(2.415,138.1),(2.415,137.93),(2.245,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.93),(2.585,138.1),(2.755,138.1),(2.755,137.93),(2.585,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.93),(2.925,138.1),(3.095,138.1),(3.095,137.93),(2.925,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.93),(3.265,138.1),(3.435,138.1),(3.435,137.93),(3.265,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.93),(3.605,138.1),(3.775,138.1),(3.775,137.93),(3.605,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.93),(3.945,138.1),(4.115,138.1),(4.115,137.93),(3.945,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.93),(4.285,138.1),(4.455,138.1),(4.455,137.93),(4.285,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.93),(4.625,138.1),(4.795,138.1),(4.795,137.93),(4.625,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.27),(0.205,138.44),(0.375,138.44),(0.375,138.27),(0.205,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.27),(0.545,138.44),(0.715,138.44),(0.715,138.27),(0.545,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.27),(0.885,138.44),(1.055,138.44),(1.055,138.27),(0.885,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.27),(1.225,138.44),(1.395,138.44),(1.395,138.27),(1.225,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.27),(1.565,138.44),(1.735,138.44),(1.735,138.27),(1.565,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.27),(1.905,138.44),(2.075,138.44),(2.075,138.27),(1.905,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.27),(2.245,138.44),(2.415,138.44),(2.415,138.27),(2.245,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.27),(2.585,138.44),(2.755,138.44),(2.755,138.27),(2.585,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.27),(2.925,138.44),(3.095,138.44),(3.095,138.27),(2.925,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.27),(3.265,138.44),(3.435,138.44),(3.435,138.27),(3.265,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.27),(3.605,138.44),(3.775,138.44),(3.775,138.27),(3.605,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.27),(3.945,138.44),(4.115,138.44),(4.115,138.27),(3.945,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.27),(4.285,138.44),(4.455,138.44),(4.455,138.27),(4.285,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.27),(4.625,138.44),(4.795,138.44),(4.795,138.27),(4.625,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.61),(0.205,138.78),(0.375,138.78),(0.375,138.61),(0.205,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.61),(0.545,138.78),(0.715,138.78),(0.715,138.61),(0.545,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.61),(0.885,138.78),(1.055,138.78),(1.055,138.61),(0.885,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.61),(1.225,138.78),(1.395,138.78),(1.395,138.61),(1.225,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.61),(1.565,138.78),(1.735,138.78),(1.735,138.61),(1.565,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.61),(1.905,138.78),(2.075,138.78),(2.075,138.61),(1.905,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.61),(2.245,138.78),(2.415,138.78),(2.415,138.61),(2.245,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.61),(2.585,138.78),(2.755,138.78),(2.755,138.61),(2.585,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.61),(2.925,138.78),(3.095,138.78),(3.095,138.61),(2.925,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.61),(3.265,138.78),(3.435,138.78),(3.435,138.61),(3.265,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.61),(3.605,138.78),(3.775,138.78),(3.775,138.61),(3.605,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.61),(3.945,138.78),(4.115,138.78),(4.115,138.61),(3.945,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.61),(4.285,138.78),(4.455,138.78),(4.455,138.61),(4.285,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.61),(4.625,138.78),(4.795,138.78),(4.795,138.61),(4.625,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.95),(0.205,139.12),(0.375,139.12),(0.375,138.95),(0.205,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.95),(0.545,139.12),(0.715,139.12),(0.715,138.95),(0.545,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.95),(0.885,139.12),(1.055,139.12),(1.055,138.95),(0.885,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.95),(1.225,139.12),(1.395,139.12),(1.395,138.95),(1.225,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.95),(1.565,139.12),(1.735,139.12),(1.735,138.95),(1.565,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.95),(1.905,139.12),(2.075,139.12),(2.075,138.95),(1.905,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.95),(2.245,139.12),(2.415,139.12),(2.415,138.95),(2.245,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.95),(2.585,139.12),(2.755,139.12),(2.755,138.95),(2.585,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.95),(2.925,139.12),(3.095,139.12),(3.095,138.95),(2.925,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.95),(3.265,139.12),(3.435,139.12),(3.435,138.95),(3.265,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.95),(3.605,139.12),(3.775,139.12),(3.775,138.95),(3.605,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.95),(3.945,139.12),(4.115,139.12),(4.115,138.95),(3.945,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.95),(4.285,139.12),(4.455,139.12),(4.455,138.95),(4.285,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.95),(4.625,139.12),(4.795,139.12),(4.795,138.95),(4.625,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.29),(0.205,139.46),(0.375,139.46),(0.375,139.29),(0.205,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.29),(0.545,139.46),(0.715,139.46),(0.715,139.29),(0.545,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.29),(0.885,139.46),(1.055,139.46),(1.055,139.29),(0.885,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.29),(1.225,139.46),(1.395,139.46),(1.395,139.29),(1.225,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.29),(1.565,139.46),(1.735,139.46),(1.735,139.29),(1.565,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.29),(1.905,139.46),(2.075,139.46),(2.075,139.29),(1.905,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.29),(2.245,139.46),(2.415,139.46),(2.415,139.29),(2.245,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.29),(2.585,139.46),(2.755,139.46),(2.755,139.29),(2.585,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.29),(2.925,139.46),(3.095,139.46),(3.095,139.29),(2.925,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.29),(3.265,139.46),(3.435,139.46),(3.435,139.29),(3.265,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.29),(3.605,139.46),(3.775,139.46),(3.775,139.29),(3.605,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.29),(3.945,139.46),(4.115,139.46),(4.115,139.29),(3.945,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.29),(4.285,139.46),(4.455,139.46),(4.455,139.29),(4.285,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.29),(4.625,139.46),(4.795,139.46),(4.795,139.29),(4.625,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.63),(0.205,139.8),(0.375,139.8),(0.375,139.63),(0.205,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.63),(0.545,139.8),(0.715,139.8),(0.715,139.63),(0.545,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.63),(0.885,139.8),(1.055,139.8),(1.055,139.63),(0.885,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.63),(1.225,139.8),(1.395,139.8),(1.395,139.63),(1.225,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.63),(1.565,139.8),(1.735,139.8),(1.735,139.63),(1.565,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.63),(1.905,139.8),(2.075,139.8),(2.075,139.63),(1.905,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.63),(2.245,139.8),(2.415,139.8),(2.415,139.63),(2.245,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.63),(2.585,139.8),(2.755,139.8),(2.755,139.63),(2.585,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.63),(2.925,139.8),(3.095,139.8),(3.095,139.63),(2.925,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.63),(3.265,139.8),(3.435,139.8),(3.435,139.63),(3.265,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.63),(3.605,139.8),(3.775,139.8),(3.775,139.63),(3.605,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.63),(3.945,139.8),(4.115,139.8),(4.115,139.63),(3.945,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.63),(4.285,139.8),(4.455,139.8),(4.455,139.63),(4.285,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.63),(4.625,139.8),(4.795,139.8),(4.795,139.63),(4.625,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.97),(0.205,140.14),(0.375,140.14),(0.375,139.97),(0.205,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.97),(0.545,140.14),(0.715,140.14),(0.715,139.97),(0.545,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.97),(0.885,140.14),(1.055,140.14),(1.055,139.97),(0.885,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.97),(1.225,140.14),(1.395,140.14),(1.395,139.97),(1.225,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.97),(1.565,140.14),(1.735,140.14),(1.735,139.97),(1.565,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.97),(1.905,140.14),(2.075,140.14),(2.075,139.97),(1.905,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.97),(2.245,140.14),(2.415,140.14),(2.415,139.97),(2.245,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.97),(2.585,140.14),(2.755,140.14),(2.755,139.97),(2.585,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.97),(2.925,140.14),(3.095,140.14),(3.095,139.97),(2.925,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.97),(3.265,140.14),(3.435,140.14),(3.435,139.97),(3.265,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.97),(3.605,140.14),(3.775,140.14),(3.775,139.97),(3.605,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.97),(3.945,140.14),(4.115,140.14),(4.115,139.97),(3.945,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.97),(4.285,140.14),(4.455,140.14),(4.455,139.97),(4.285,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.97),(4.625,140.14),(4.795,140.14),(4.795,139.97),(4.625,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.31),(0.205,140.48),(0.375,140.48),(0.375,140.31),(0.205,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.31),(0.545,140.48),(0.715,140.48),(0.715,140.31),(0.545,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.31),(0.885,140.48),(1.055,140.48),(1.055,140.31),(0.885,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.31),(1.225,140.48),(1.395,140.48),(1.395,140.31),(1.225,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.31),(1.565,140.48),(1.735,140.48),(1.735,140.31),(1.565,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.31),(1.905,140.48),(2.075,140.48),(2.075,140.31),(1.905,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.31),(2.245,140.48),(2.415,140.48),(2.415,140.31),(2.245,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.31),(2.585,140.48),(2.755,140.48),(2.755,140.31),(2.585,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.31),(2.925,140.48),(3.095,140.48),(3.095,140.31),(2.925,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.31),(3.265,140.48),(3.435,140.48),(3.435,140.31),(3.265,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.31),(3.605,140.48),(3.775,140.48),(3.775,140.31),(3.605,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.31),(3.945,140.48),(4.115,140.48),(4.115,140.31),(3.945,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.31),(4.285,140.48),(4.455,140.48),(4.455,140.31),(4.285,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.31),(4.625,140.48),(4.795,140.48),(4.795,140.31),(4.625,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.65),(0.205,140.82),(0.375,140.82),(0.375,140.65),(0.205,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.65),(0.545,140.82),(0.715,140.82),(0.715,140.65),(0.545,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.65),(0.885,140.82),(1.055,140.82),(1.055,140.65),(0.885,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.65),(1.225,140.82),(1.395,140.82),(1.395,140.65),(1.225,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.65),(1.565,140.82),(1.735,140.82),(1.735,140.65),(1.565,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.65),(1.905,140.82),(2.075,140.82),(2.075,140.65),(1.905,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.65),(2.245,140.82),(2.415,140.82),(2.415,140.65),(2.245,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.65),(2.585,140.82),(2.755,140.82),(2.755,140.65),(2.585,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.65),(2.925,140.82),(3.095,140.82),(3.095,140.65),(2.925,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.65),(3.265,140.82),(3.435,140.82),(3.435,140.65),(3.265,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.65),(3.605,140.82),(3.775,140.82),(3.775,140.65),(3.605,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.65),(3.945,140.82),(4.115,140.82),(4.115,140.65),(3.945,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.65),(4.285,140.82),(4.455,140.82),(4.455,140.65),(4.285,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.65),(4.625,140.82),(4.795,140.82),(4.795,140.65),(4.625,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.99),(0.205,141.16),(0.375,141.16),(0.375,140.99),(0.205,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.99),(0.545,141.16),(0.715,141.16),(0.715,140.99),(0.545,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.99),(0.885,141.16),(1.055,141.16),(1.055,140.99),(0.885,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.99),(1.225,141.16),(1.395,141.16),(1.395,140.99),(1.225,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.99),(1.565,141.16),(1.735,141.16),(1.735,140.99),(1.565,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.99),(1.905,141.16),(2.075,141.16),(2.075,140.99),(1.905,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.99),(2.245,141.16),(2.415,141.16),(2.415,140.99),(2.245,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.99),(2.585,141.16),(2.755,141.16),(2.755,140.99),(2.585,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.99),(2.925,141.16),(3.095,141.16),(3.095,140.99),(2.925,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.99),(3.265,141.16),(3.435,141.16),(3.435,140.99),(3.265,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.99),(3.605,141.16),(3.775,141.16),(3.775,140.99),(3.605,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.99),(3.945,141.16),(4.115,141.16),(4.115,140.99),(3.945,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.99),(4.285,141.16),(4.455,141.16),(4.455,140.99),(4.285,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.99),(4.625,141.16),(4.795,141.16),(4.795,140.99),(4.625,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.33),(0.205,141.5),(0.375,141.5),(0.375,141.33),(0.205,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.33),(0.545,141.5),(0.715,141.5),(0.715,141.33),(0.545,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.33),(0.885,141.5),(1.055,141.5),(1.055,141.33),(0.885,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.33),(1.225,141.5),(1.395,141.5),(1.395,141.33),(1.225,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.33),(1.565,141.5),(1.735,141.5),(1.735,141.33),(1.565,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.33),(1.905,141.5),(2.075,141.5),(2.075,141.33),(1.905,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.33),(2.245,141.5),(2.415,141.5),(2.415,141.33),(2.245,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.33),(2.585,141.5),(2.755,141.5),(2.755,141.33),(2.585,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.33),(2.925,141.5),(3.095,141.5),(3.095,141.33),(2.925,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.33),(3.265,141.5),(3.435,141.5),(3.435,141.33),(3.265,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.33),(3.605,141.5),(3.775,141.5),(3.775,141.33),(3.605,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.33),(3.945,141.5),(4.115,141.5),(4.115,141.33),(3.945,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.33),(4.285,141.5),(4.455,141.5),(4.455,141.33),(4.285,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.33),(4.625,141.5),(4.795,141.5),(4.795,141.33),(4.625,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.67),(0.205,141.84),(0.375,141.84),(0.375,141.67),(0.205,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.67),(0.545,141.84),(0.715,141.84),(0.715,141.67),(0.545,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.67),(0.885,141.84),(1.055,141.84),(1.055,141.67),(0.885,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.67),(1.225,141.84),(1.395,141.84),(1.395,141.67),(1.225,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.67),(1.565,141.84),(1.735,141.84),(1.735,141.67),(1.565,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.67),(1.905,141.84),(2.075,141.84),(2.075,141.67),(1.905,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.67),(2.245,141.84),(2.415,141.84),(2.415,141.67),(2.245,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.67),(2.585,141.84),(2.755,141.84),(2.755,141.67),(2.585,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.67),(2.925,141.84),(3.095,141.84),(3.095,141.67),(2.925,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.67),(3.265,141.84),(3.435,141.84),(3.435,141.67),(3.265,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.67),(3.605,141.84),(3.775,141.84),(3.775,141.67),(3.605,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.67),(3.945,141.84),(4.115,141.84),(4.115,141.67),(3.945,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.67),(4.285,141.84),(4.455,141.84),(4.455,141.67),(4.285,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.67),(4.625,141.84),(4.795,141.84),(4.795,141.67),(4.625,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.01),(0.205,142.18),(0.375,142.18),(0.375,142.01),(0.205,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.01),(0.545,142.18),(0.715,142.18),(0.715,142.01),(0.545,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.01),(0.885,142.18),(1.055,142.18),(1.055,142.01),(0.885,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.01),(1.225,142.18),(1.395,142.18),(1.395,142.01),(1.225,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.01),(1.565,142.18),(1.735,142.18),(1.735,142.01),(1.565,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.01),(1.905,142.18),(2.075,142.18),(2.075,142.01),(1.905,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.01),(2.245,142.18),(2.415,142.18),(2.415,142.01),(2.245,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.01),(2.585,142.18),(2.755,142.18),(2.755,142.01),(2.585,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.01),(2.925,142.18),(3.095,142.18),(3.095,142.01),(2.925,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.01),(3.265,142.18),(3.435,142.18),(3.435,142.01),(3.265,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.01),(3.605,142.18),(3.775,142.18),(3.775,142.01),(3.605,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.01),(3.945,142.18),(4.115,142.18),(4.115,142.01),(3.945,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.01),(4.285,142.18),(4.455,142.18),(4.455,142.01),(4.285,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.01),(4.625,142.18),(4.795,142.18),(4.795,142.01),(4.625,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.35),(0.205,142.52),(0.375,142.52),(0.375,142.35),(0.205,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.35),(0.545,142.52),(0.715,142.52),(0.715,142.35),(0.545,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.35),(0.885,142.52),(1.055,142.52),(1.055,142.35),(0.885,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.35),(1.225,142.52),(1.395,142.52),(1.395,142.35),(1.225,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.35),(1.565,142.52),(1.735,142.52),(1.735,142.35),(1.565,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.35),(1.905,142.52),(2.075,142.52),(2.075,142.35),(1.905,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.35),(2.245,142.52),(2.415,142.52),(2.415,142.35),(2.245,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.35),(2.585,142.52),(2.755,142.52),(2.755,142.35),(2.585,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.35),(2.925,142.52),(3.095,142.52),(3.095,142.35),(2.925,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.35),(3.265,142.52),(3.435,142.52),(3.435,142.35),(3.265,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.35),(3.605,142.52),(3.775,142.52),(3.775,142.35),(3.605,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.35),(3.945,142.52),(4.115,142.52),(4.115,142.35),(3.945,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.35),(4.285,142.52),(4.455,142.52),(4.455,142.35),(4.285,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.35),(4.625,142.52),(4.795,142.52),(4.795,142.35),(4.625,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.69),(0.205,142.86),(0.375,142.86),(0.375,142.69),(0.205,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.69),(0.545,142.86),(0.715,142.86),(0.715,142.69),(0.545,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.69),(0.885,142.86),(1.055,142.86),(1.055,142.69),(0.885,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.69),(1.225,142.86),(1.395,142.86),(1.395,142.69),(1.225,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.69),(1.565,142.86),(1.735,142.86),(1.735,142.69),(1.565,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.69),(1.905,142.86),(2.075,142.86),(2.075,142.69),(1.905,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.69),(2.245,142.86),(2.415,142.86),(2.415,142.69),(2.245,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.69),(2.585,142.86),(2.755,142.86),(2.755,142.69),(2.585,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.69),(2.925,142.86),(3.095,142.86),(3.095,142.69),(2.925,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.69),(3.265,142.86),(3.435,142.86),(3.435,142.69),(3.265,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.69),(3.605,142.86),(3.775,142.86),(3.775,142.69),(3.605,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.69),(3.945,142.86),(4.115,142.86),(4.115,142.69),(3.945,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.69),(4.285,142.86),(4.455,142.86),(4.455,142.69),(4.285,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.69),(4.625,142.86),(4.795,142.86),(4.795,142.69),(4.625,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.03),(0.205,143.2),(0.375,143.2),(0.375,143.03),(0.205,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.03),(0.545,143.2),(0.715,143.2),(0.715,143.03),(0.545,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.03),(0.885,143.2),(1.055,143.2),(1.055,143.03),(0.885,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.03),(1.225,143.2),(1.395,143.2),(1.395,143.03),(1.225,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.03),(1.565,143.2),(1.735,143.2),(1.735,143.03),(1.565,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.03),(1.905,143.2),(2.075,143.2),(2.075,143.03),(1.905,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.03),(2.245,143.2),(2.415,143.2),(2.415,143.03),(2.245,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.03),(2.585,143.2),(2.755,143.2),(2.755,143.03),(2.585,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.03),(2.925,143.2),(3.095,143.2),(3.095,143.03),(2.925,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.03),(3.265,143.2),(3.435,143.2),(3.435,143.03),(3.265,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.03),(3.605,143.2),(3.775,143.2),(3.775,143.03),(3.605,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.03),(3.945,143.2),(4.115,143.2),(4.115,143.03),(3.945,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.03),(4.285,143.2),(4.455,143.2),(4.455,143.03),(4.285,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.03),(4.625,143.2),(4.795,143.2),(4.795,143.03),(4.625,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.37),(0.205,143.54),(0.375,143.54),(0.375,143.37),(0.205,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.37),(0.545,143.54),(0.715,143.54),(0.715,143.37),(0.545,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.37),(0.885,143.54),(1.055,143.54),(1.055,143.37),(0.885,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.37),(1.225,143.54),(1.395,143.54),(1.395,143.37),(1.225,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.37),(1.565,143.54),(1.735,143.54),(1.735,143.37),(1.565,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.37),(1.905,143.54),(2.075,143.54),(2.075,143.37),(1.905,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.37),(2.245,143.54),(2.415,143.54),(2.415,143.37),(2.245,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.37),(2.585,143.54),(2.755,143.54),(2.755,143.37),(2.585,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.37),(2.925,143.54),(3.095,143.54),(3.095,143.37),(2.925,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.37),(3.265,143.54),(3.435,143.54),(3.435,143.37),(3.265,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.37),(3.605,143.54),(3.775,143.54),(3.775,143.37),(3.605,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.37),(3.945,143.54),(4.115,143.54),(4.115,143.37),(3.945,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.37),(4.285,143.54),(4.455,143.54),(4.455,143.37),(4.285,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.37),(4.625,143.54),(4.795,143.54),(4.795,143.37),(4.625,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.71),(0.205,143.88),(0.375,143.88),(0.375,143.71),(0.205,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.71),(0.545,143.88),(0.715,143.88),(0.715,143.71),(0.545,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.71),(0.885,143.88),(1.055,143.88),(1.055,143.71),(0.885,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.71),(1.225,143.88),(1.395,143.88),(1.395,143.71),(1.225,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.71),(1.565,143.88),(1.735,143.88),(1.735,143.71),(1.565,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.71),(1.905,143.88),(2.075,143.88),(2.075,143.71),(1.905,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.71),(2.245,143.88),(2.415,143.88),(2.415,143.71),(2.245,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.71),(2.585,143.88),(2.755,143.88),(2.755,143.71),(2.585,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.71),(2.925,143.88),(3.095,143.88),(3.095,143.71),(2.925,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.71),(3.265,143.88),(3.435,143.88),(3.435,143.71),(3.265,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.71),(3.605,143.88),(3.775,143.88),(3.775,143.71),(3.605,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.71),(3.945,143.88),(4.115,143.88),(4.115,143.71),(3.945,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.71),(4.285,143.88),(4.455,143.88),(4.455,143.71),(4.285,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.71),(4.625,143.88),(4.795,143.88),(4.795,143.71),(4.625,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.05),(0.205,144.22),(0.375,144.22),(0.375,144.05),(0.205,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.05),(0.545,144.22),(0.715,144.22),(0.715,144.05),(0.545,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.05),(0.885,144.22),(1.055,144.22),(1.055,144.05),(0.885,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.05),(1.225,144.22),(1.395,144.22),(1.395,144.05),(1.225,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.05),(1.565,144.22),(1.735,144.22),(1.735,144.05),(1.565,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.05),(1.905,144.22),(2.075,144.22),(2.075,144.05),(1.905,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.05),(2.245,144.22),(2.415,144.22),(2.415,144.05),(2.245,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.05),(2.585,144.22),(2.755,144.22),(2.755,144.05),(2.585,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.05),(2.925,144.22),(3.095,144.22),(3.095,144.05),(2.925,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.05),(3.265,144.22),(3.435,144.22),(3.435,144.05),(3.265,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.05),(3.605,144.22),(3.775,144.22),(3.775,144.05),(3.605,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.05),(3.945,144.22),(4.115,144.22),(4.115,144.05),(3.945,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.05),(4.285,144.22),(4.455,144.22),(4.455,144.05),(4.285,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.05),(4.625,144.22),(4.795,144.22),(4.795,144.05),(4.625,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.39),(0.205,144.56),(0.375,144.56),(0.375,144.39),(0.205,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.39),(0.545,144.56),(0.715,144.56),(0.715,144.39),(0.545,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.39),(0.885,144.56),(1.055,144.56),(1.055,144.39),(0.885,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.39),(1.225,144.56),(1.395,144.56),(1.395,144.39),(1.225,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.39),(1.565,144.56),(1.735,144.56),(1.735,144.39),(1.565,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.39),(1.905,144.56),(2.075,144.56),(2.075,144.39),(1.905,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.39),(2.245,144.56),(2.415,144.56),(2.415,144.39),(2.245,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.39),(2.585,144.56),(2.755,144.56),(2.755,144.39),(2.585,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.39),(2.925,144.56),(3.095,144.56),(3.095,144.39),(2.925,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.39),(3.265,144.56),(3.435,144.56),(3.435,144.39),(3.265,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.39),(3.605,144.56),(3.775,144.56),(3.775,144.39),(3.605,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.39),(3.945,144.56),(4.115,144.56),(4.115,144.39),(3.945,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.39),(4.285,144.56),(4.455,144.56),(4.455,144.39),(4.285,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.39),(4.625,144.56),(4.795,144.56),(4.795,144.39),(4.625,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.73),(0.205,144.9),(0.375,144.9),(0.375,144.73),(0.205,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.73),(0.545,144.9),(0.715,144.9),(0.715,144.73),(0.545,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.73),(0.885,144.9),(1.055,144.9),(1.055,144.73),(0.885,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.73),(1.225,144.9),(1.395,144.9),(1.395,144.73),(1.225,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.73),(1.565,144.9),(1.735,144.9),(1.735,144.73),(1.565,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.73),(1.905,144.9),(2.075,144.9),(2.075,144.73),(1.905,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.73),(2.245,144.9),(2.415,144.9),(2.415,144.73),(2.245,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.73),(2.585,144.9),(2.755,144.9),(2.755,144.73),(2.585,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.73),(2.925,144.9),(3.095,144.9),(3.095,144.73),(2.925,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.73),(3.265,144.9),(3.435,144.9),(3.435,144.73),(3.265,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.73),(3.605,144.9),(3.775,144.9),(3.775,144.73),(3.605,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.73),(3.945,144.9),(4.115,144.9),(4.115,144.73),(3.945,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.73),(4.285,144.9),(4.455,144.9),(4.455,144.73),(4.285,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.73),(4.625,144.9),(4.795,144.9),(4.795,144.73),(4.625,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.07),(0.205,145.24),(0.375,145.24),(0.375,145.07),(0.205,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.07),(0.545,145.24),(0.715,145.24),(0.715,145.07),(0.545,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.07),(0.885,145.24),(1.055,145.24),(1.055,145.07),(0.885,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.07),(1.225,145.24),(1.395,145.24),(1.395,145.07),(1.225,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.07),(1.565,145.24),(1.735,145.24),(1.735,145.07),(1.565,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.07),(1.905,145.24),(2.075,145.24),(2.075,145.07),(1.905,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.07),(2.245,145.24),(2.415,145.24),(2.415,145.07),(2.245,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.07),(2.585,145.24),(2.755,145.24),(2.755,145.07),(2.585,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.07),(2.925,145.24),(3.095,145.24),(3.095,145.07),(2.925,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.07),(3.265,145.24),(3.435,145.24),(3.435,145.07),(3.265,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.07),(3.605,145.24),(3.775,145.24),(3.775,145.07),(3.605,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.07),(3.945,145.24),(4.115,145.24),(4.115,145.07),(3.945,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.07),(4.285,145.24),(4.455,145.24),(4.455,145.07),(4.285,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.07),(4.625,145.24),(4.795,145.24),(4.795,145.07),(4.625,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.41),(0.205,145.58),(0.375,145.58),(0.375,145.41),(0.205,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.41),(0.545,145.58),(0.715,145.58),(0.715,145.41),(0.545,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.41),(0.885,145.58),(1.055,145.58),(1.055,145.41),(0.885,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.41),(1.225,145.58),(1.395,145.58),(1.395,145.41),(1.225,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.41),(1.565,145.58),(1.735,145.58),(1.735,145.41),(1.565,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.41),(1.905,145.58),(2.075,145.58),(2.075,145.41),(1.905,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.41),(2.245,145.58),(2.415,145.58),(2.415,145.41),(2.245,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.41),(2.585,145.58),(2.755,145.58),(2.755,145.41),(2.585,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.41),(2.925,145.58),(3.095,145.58),(3.095,145.41),(2.925,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.41),(3.265,145.58),(3.435,145.58),(3.435,145.41),(3.265,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.41),(3.605,145.58),(3.775,145.58),(3.775,145.41),(3.605,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.41),(3.945,145.58),(4.115,145.58),(4.115,145.41),(3.945,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.41),(4.285,145.58),(4.455,145.58),(4.455,145.41),(4.285,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.41),(4.625,145.58),(4.795,145.58),(4.795,145.41),(4.625,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.75),(0.205,145.92),(0.375,145.92),(0.375,145.75),(0.205,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.75),(0.545,145.92),(0.715,145.92),(0.715,145.75),(0.545,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.75),(0.885,145.92),(1.055,145.92),(1.055,145.75),(0.885,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.75),(1.225,145.92),(1.395,145.92),(1.395,145.75),(1.225,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.75),(1.565,145.92),(1.735,145.92),(1.735,145.75),(1.565,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.75),(1.905,145.92),(2.075,145.92),(2.075,145.75),(1.905,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.75),(2.245,145.92),(2.415,145.92),(2.415,145.75),(2.245,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.75),(2.585,145.92),(2.755,145.92),(2.755,145.75),(2.585,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.75),(2.925,145.92),(3.095,145.92),(3.095,145.75),(2.925,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.75),(3.265,145.92),(3.435,145.92),(3.435,145.75),(3.265,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.75),(3.605,145.92),(3.775,145.92),(3.775,145.75),(3.605,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.75),(3.945,145.92),(4.115,145.92),(4.115,145.75),(3.945,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.75),(4.285,145.92),(4.455,145.92),(4.455,145.75),(4.285,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.75),(4.625,145.92),(4.795,145.92),(4.795,145.75),(4.625,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.09),(0.205,146.26),(0.375,146.26),(0.375,146.09),(0.205,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.09),(0.545,146.26),(0.715,146.26),(0.715,146.09),(0.545,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.09),(0.885,146.26),(1.055,146.26),(1.055,146.09),(0.885,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.09),(1.225,146.26),(1.395,146.26),(1.395,146.09),(1.225,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.09),(1.565,146.26),(1.735,146.26),(1.735,146.09),(1.565,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.09),(1.905,146.26),(2.075,146.26),(2.075,146.09),(1.905,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.09),(2.245,146.26),(2.415,146.26),(2.415,146.09),(2.245,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.09),(2.585,146.26),(2.755,146.26),(2.755,146.09),(2.585,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.09),(2.925,146.26),(3.095,146.26),(3.095,146.09),(2.925,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.09),(3.265,146.26),(3.435,146.26),(3.435,146.09),(3.265,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.09),(3.605,146.26),(3.775,146.26),(3.775,146.09),(3.605,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.09),(3.945,146.26),(4.115,146.26),(4.115,146.09),(3.945,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.09),(4.285,146.26),(4.455,146.26),(4.455,146.09),(4.285,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.09),(4.625,146.26),(4.795,146.26),(4.795,146.09),(4.625,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.43),(0.205,146.6),(0.375,146.6),(0.375,146.43),(0.205,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.43),(0.545,146.6),(0.715,146.6),(0.715,146.43),(0.545,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.43),(0.885,146.6),(1.055,146.6),(1.055,146.43),(0.885,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.43),(1.225,146.6),(1.395,146.6),(1.395,146.43),(1.225,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.43),(1.565,146.6),(1.735,146.6),(1.735,146.43),(1.565,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.43),(1.905,146.6),(2.075,146.6),(2.075,146.43),(1.905,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.43),(2.245,146.6),(2.415,146.6),(2.415,146.43),(2.245,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.43),(2.585,146.6),(2.755,146.6),(2.755,146.43),(2.585,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.43),(2.925,146.6),(3.095,146.6),(3.095,146.43),(2.925,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.43),(3.265,146.6),(3.435,146.6),(3.435,146.43),(3.265,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.43),(3.605,146.6),(3.775,146.6),(3.775,146.43),(3.605,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.43),(3.945,146.6),(4.115,146.6),(4.115,146.43),(3.945,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.43),(4.285,146.6),(4.455,146.6),(4.455,146.43),(4.285,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.43),(4.625,146.6),(4.795,146.6),(4.795,146.43),(4.625,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.77),(0.205,146.94),(0.375,146.94),(0.375,146.77),(0.205,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.77),(0.545,146.94),(0.715,146.94),(0.715,146.77),(0.545,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.77),(0.885,146.94),(1.055,146.94),(1.055,146.77),(0.885,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.77),(1.225,146.94),(1.395,146.94),(1.395,146.77),(1.225,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.77),(1.565,146.94),(1.735,146.94),(1.735,146.77),(1.565,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.77),(1.905,146.94),(2.075,146.94),(2.075,146.77),(1.905,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.77),(2.245,146.94),(2.415,146.94),(2.415,146.77),(2.245,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.77),(2.585,146.94),(2.755,146.94),(2.755,146.77),(2.585,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.77),(2.925,146.94),(3.095,146.94),(3.095,146.77),(2.925,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.77),(3.265,146.94),(3.435,146.94),(3.435,146.77),(3.265,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.77),(3.605,146.94),(3.775,146.94),(3.775,146.77),(3.605,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.77),(3.945,146.94),(4.115,146.94),(4.115,146.77),(3.945,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.77),(4.285,146.94),(4.455,146.94),(4.455,146.77),(4.285,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.77),(4.625,146.94),(4.795,146.94),(4.795,146.77),(4.625,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.11),(0.205,147.28),(0.375,147.28),(0.375,147.11),(0.205,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.11),(0.545,147.28),(0.715,147.28),(0.715,147.11),(0.545,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.11),(0.885,147.28),(1.055,147.28),(1.055,147.11),(0.885,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.11),(1.225,147.28),(1.395,147.28),(1.395,147.11),(1.225,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.11),(1.565,147.28),(1.735,147.28),(1.735,147.11),(1.565,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.11),(1.905,147.28),(2.075,147.28),(2.075,147.11),(1.905,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.11),(2.245,147.28),(2.415,147.28),(2.415,147.11),(2.245,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.11),(2.585,147.28),(2.755,147.28),(2.755,147.11),(2.585,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.11),(2.925,147.28),(3.095,147.28),(3.095,147.11),(2.925,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.11),(3.265,147.28),(3.435,147.28),(3.435,147.11),(3.265,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.11),(3.605,147.28),(3.775,147.28),(3.775,147.11),(3.605,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.11),(3.945,147.28),(4.115,147.28),(4.115,147.11),(3.945,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.11),(4.285,147.28),(4.455,147.28),(4.455,147.11),(4.285,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.11),(4.625,147.28),(4.795,147.28),(4.795,147.11),(4.625,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.45),(0.205,147.62),(0.375,147.62),(0.375,147.45),(0.205,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.45),(0.545,147.62),(0.715,147.62),(0.715,147.45),(0.545,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.45),(0.885,147.62),(1.055,147.62),(1.055,147.45),(0.885,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.45),(1.225,147.62),(1.395,147.62),(1.395,147.45),(1.225,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.45),(1.565,147.62),(1.735,147.62),(1.735,147.45),(1.565,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.45),(1.905,147.62),(2.075,147.62),(2.075,147.45),(1.905,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.45),(2.245,147.62),(2.415,147.62),(2.415,147.45),(2.245,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.45),(2.585,147.62),(2.755,147.62),(2.755,147.45),(2.585,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.45),(2.925,147.62),(3.095,147.62),(3.095,147.45),(2.925,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.45),(3.265,147.62),(3.435,147.62),(3.435,147.45),(3.265,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.45),(3.605,147.62),(3.775,147.62),(3.775,147.45),(3.605,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.45),(3.945,147.62),(4.115,147.62),(4.115,147.45),(3.945,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.45),(4.285,147.62),(4.455,147.62),(4.455,147.45),(4.285,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.45),(4.625,147.62),(4.795,147.62),(4.795,147.45),(4.625,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.79),(0.205,147.96),(0.375,147.96),(0.375,147.79),(0.205,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.79),(0.545,147.96),(0.715,147.96),(0.715,147.79),(0.545,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.79),(0.885,147.96),(1.055,147.96),(1.055,147.79),(0.885,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.79),(1.225,147.96),(1.395,147.96),(1.395,147.79),(1.225,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.79),(1.565,147.96),(1.735,147.96),(1.735,147.79),(1.565,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.79),(1.905,147.96),(2.075,147.96),(2.075,147.79),(1.905,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.79),(2.245,147.96),(2.415,147.96),(2.415,147.79),(2.245,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.79),(2.585,147.96),(2.755,147.96),(2.755,147.79),(2.585,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.79),(2.925,147.96),(3.095,147.96),(3.095,147.79),(2.925,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.79),(3.265,147.96),(3.435,147.96),(3.435,147.79),(3.265,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.79),(3.605,147.96),(3.775,147.96),(3.775,147.79),(3.605,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.79),(3.945,147.96),(4.115,147.96),(4.115,147.79),(3.945,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.79),(4.285,147.96),(4.455,147.96),(4.455,147.79),(4.285,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.79),(4.625,147.96),(4.795,147.96),(4.795,147.79),(4.625,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.13),(0.205,148.3),(0.375,148.3),(0.375,148.13),(0.205,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.13),(0.545,148.3),(0.715,148.3),(0.715,148.13),(0.545,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.13),(0.885,148.3),(1.055,148.3),(1.055,148.13),(0.885,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.13),(1.225,148.3),(1.395,148.3),(1.395,148.13),(1.225,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.13),(1.565,148.3),(1.735,148.3),(1.735,148.13),(1.565,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.13),(1.905,148.3),(2.075,148.3),(2.075,148.13),(1.905,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.13),(2.245,148.3),(2.415,148.3),(2.415,148.13),(2.245,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.13),(2.585,148.3),(2.755,148.3),(2.755,148.13),(2.585,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.13),(2.925,148.3),(3.095,148.3),(3.095,148.13),(2.925,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.13),(3.265,148.3),(3.435,148.3),(3.435,148.13),(3.265,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.13),(3.605,148.3),(3.775,148.3),(3.775,148.13),(3.605,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.13),(3.945,148.3),(4.115,148.3),(4.115,148.13),(3.945,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.13),(4.285,148.3),(4.455,148.3),(4.455,148.13),(4.285,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.13),(4.625,148.3),(4.795,148.3),(4.795,148.13),(4.625,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.47),(0.205,148.64),(0.375,148.64),(0.375,148.47),(0.205,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.47),(0.545,148.64),(0.715,148.64),(0.715,148.47),(0.545,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.47),(0.885,148.64),(1.055,148.64),(1.055,148.47),(0.885,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.47),(1.225,148.64),(1.395,148.64),(1.395,148.47),(1.225,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.47),(1.565,148.64),(1.735,148.64),(1.735,148.47),(1.565,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.47),(1.905,148.64),(2.075,148.64),(2.075,148.47),(1.905,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.47),(2.245,148.64),(2.415,148.64),(2.415,148.47),(2.245,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.47),(2.585,148.64),(2.755,148.64),(2.755,148.47),(2.585,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.47),(2.925,148.64),(3.095,148.64),(3.095,148.47),(2.925,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.47),(3.265,148.64),(3.435,148.64),(3.435,148.47),(3.265,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.47),(3.605,148.64),(3.775,148.64),(3.775,148.47),(3.605,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.47),(3.945,148.64),(4.115,148.64),(4.115,148.47),(3.945,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.47),(4.285,148.64),(4.455,148.64),(4.455,148.47),(4.285,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.47),(4.625,148.64),(4.795,148.64),(4.795,148.47),(4.625,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.81),(0.205,148.98),(0.375,148.98),(0.375,148.81),(0.205,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.81),(0.545,148.98),(0.715,148.98),(0.715,148.81),(0.545,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.81),(0.885,148.98),(1.055,148.98),(1.055,148.81),(0.885,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.81),(1.225,148.98),(1.395,148.98),(1.395,148.81),(1.225,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.81),(1.565,148.98),(1.735,148.98),(1.735,148.81),(1.565,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.81),(1.905,148.98),(2.075,148.98),(2.075,148.81),(1.905,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.81),(2.245,148.98),(2.415,148.98),(2.415,148.81),(2.245,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.81),(2.585,148.98),(2.755,148.98),(2.755,148.81),(2.585,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.81),(2.925,148.98),(3.095,148.98),(3.095,148.81),(2.925,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.81),(3.265,148.98),(3.435,148.98),(3.435,148.81),(3.265,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.81),(3.605,148.98),(3.775,148.98),(3.775,148.81),(3.605,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.81),(3.945,148.98),(4.115,148.98),(4.115,148.81),(3.945,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.81),(4.285,148.98),(4.455,148.98),(4.455,148.81),(4.285,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.81),(4.625,148.98),(4.795,148.98),(4.795,148.81),(4.625,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.15),(0.205,149.32),(0.375,149.32),(0.375,149.15),(0.205,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.15),(0.545,149.32),(0.715,149.32),(0.715,149.15),(0.545,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.15),(0.885,149.32),(1.055,149.32),(1.055,149.15),(0.885,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.15),(1.225,149.32),(1.395,149.32),(1.395,149.15),(1.225,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.15),(1.565,149.32),(1.735,149.32),(1.735,149.15),(1.565,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.15),(1.905,149.32),(2.075,149.32),(2.075,149.15),(1.905,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.15),(2.245,149.32),(2.415,149.32),(2.415,149.15),(2.245,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.15),(2.585,149.32),(2.755,149.32),(2.755,149.15),(2.585,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.15),(2.925,149.32),(3.095,149.32),(3.095,149.15),(2.925,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.15),(3.265,149.32),(3.435,149.32),(3.435,149.15),(3.265,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.15),(3.605,149.32),(3.775,149.32),(3.775,149.15),(3.605,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.15),(3.945,149.32),(4.115,149.32),(4.115,149.15),(3.945,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.15),(4.285,149.32),(4.455,149.32),(4.455,149.15),(4.285,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.15),(4.625,149.32),(4.795,149.32),(4.795,149.15),(4.625,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.49),(0.205,149.66),(0.375,149.66),(0.375,149.49),(0.205,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.49),(0.545,149.66),(0.715,149.66),(0.715,149.49),(0.545,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.49),(0.885,149.66),(1.055,149.66),(1.055,149.49),(0.885,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.49),(1.225,149.66),(1.395,149.66),(1.395,149.49),(1.225,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.49),(1.565,149.66),(1.735,149.66),(1.735,149.49),(1.565,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.49),(1.905,149.66),(2.075,149.66),(2.075,149.49),(1.905,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.49),(2.245,149.66),(2.415,149.66),(2.415,149.49),(2.245,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.49),(2.585,149.66),(2.755,149.66),(2.755,149.49),(2.585,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.49),(2.925,149.66),(3.095,149.66),(3.095,149.49),(2.925,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.49),(3.265,149.66),(3.435,149.66),(3.435,149.49),(3.265,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.49),(3.605,149.66),(3.775,149.66),(3.775,149.49),(3.605,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.49),(3.945,149.66),(4.115,149.66),(4.115,149.49),(3.945,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.49),(4.285,149.66),(4.455,149.66),(4.455,149.49),(4.285,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.49),(4.625,149.66),(4.795,149.66),(4.795,149.49),(4.625,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.83),(0.205,150.0),(0.375,150.0),(0.375,149.83),(0.205,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.83),(0.545,150.0),(0.715,150.0),(0.715,149.83),(0.545,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.83),(0.885,150.0),(1.055,150.0),(1.055,149.83),(0.885,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.83),(1.225,150.0),(1.395,150.0),(1.395,149.83),(1.225,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.83),(1.565,150.0),(1.735,150.0),(1.735,149.83),(1.565,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.83),(1.905,150.0),(2.075,150.0),(2.075,149.83),(1.905,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.83),(2.245,150.0),(2.415,150.0),(2.415,149.83),(2.245,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.83),(2.585,150.0),(2.755,150.0),(2.755,149.83),(2.585,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.83),(2.925,150.0),(3.095,150.0),(3.095,149.83),(2.925,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.83),(3.265,150.0),(3.435,150.0),(3.435,149.83),(3.265,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.83),(3.605,150.0),(3.775,150.0),(3.775,149.83),(3.605,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.83),(3.945,150.0),(4.115,150.0),(4.115,149.83),(3.945,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.83),(4.285,150.0),(4.455,150.0),(4.455,149.83),(4.285,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.83),(4.625,150.0),(4.795,150.0),(4.795,149.83),(4.625,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.17),(0.205,150.34),(0.375,150.34),(0.375,150.17),(0.205,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.17),(0.545,150.34),(0.715,150.34),(0.715,150.17),(0.545,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.17),(0.885,150.34),(1.055,150.34),(1.055,150.17),(0.885,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.17),(1.225,150.34),(1.395,150.34),(1.395,150.17),(1.225,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.17),(1.565,150.34),(1.735,150.34),(1.735,150.17),(1.565,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.17),(1.905,150.34),(2.075,150.34),(2.075,150.17),(1.905,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.17),(2.245,150.34),(2.415,150.34),(2.415,150.17),(2.245,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.17),(2.585,150.34),(2.755,150.34),(2.755,150.17),(2.585,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.17),(2.925,150.34),(3.095,150.34),(3.095,150.17),(2.925,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.17),(3.265,150.34),(3.435,150.34),(3.435,150.17),(3.265,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.17),(3.605,150.34),(3.775,150.34),(3.775,150.17),(3.605,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.17),(3.945,150.34),(4.115,150.34),(4.115,150.17),(3.945,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.17),(4.285,150.34),(4.455,150.34),(4.455,150.17),(4.285,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.17),(4.625,150.34),(4.795,150.34),(4.795,150.17),(4.625,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.51),(0.205,150.68),(0.375,150.68),(0.375,150.51),(0.205,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.51),(0.545,150.68),(0.715,150.68),(0.715,150.51),(0.545,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.51),(0.885,150.68),(1.055,150.68),(1.055,150.51),(0.885,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.51),(1.225,150.68),(1.395,150.68),(1.395,150.51),(1.225,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.51),(1.565,150.68),(1.735,150.68),(1.735,150.51),(1.565,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.51),(1.905,150.68),(2.075,150.68),(2.075,150.51),(1.905,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.51),(2.245,150.68),(2.415,150.68),(2.415,150.51),(2.245,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.51),(2.585,150.68),(2.755,150.68),(2.755,150.51),(2.585,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.51),(2.925,150.68),(3.095,150.68),(3.095,150.51),(2.925,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.51),(3.265,150.68),(3.435,150.68),(3.435,150.51),(3.265,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.51),(3.605,150.68),(3.775,150.68),(3.775,150.51),(3.605,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.51),(3.945,150.68),(4.115,150.68),(4.115,150.51),(3.945,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.51),(4.285,150.68),(4.455,150.68),(4.455,150.51),(4.285,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.51),(4.625,150.68),(4.795,150.68),(4.795,150.51),(4.625,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.85),(0.205,151.02),(0.375,151.02),(0.375,150.85),(0.205,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.85),(0.545,151.02),(0.715,151.02),(0.715,150.85),(0.545,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.85),(0.885,151.02),(1.055,151.02),(1.055,150.85),(0.885,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.85),(1.225,151.02),(1.395,151.02),(1.395,150.85),(1.225,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.85),(1.565,151.02),(1.735,151.02),(1.735,150.85),(1.565,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.85),(1.905,151.02),(2.075,151.02),(2.075,150.85),(1.905,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.85),(2.245,151.02),(2.415,151.02),(2.415,150.85),(2.245,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.85),(2.585,151.02),(2.755,151.02),(2.755,150.85),(2.585,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.85),(2.925,151.02),(3.095,151.02),(3.095,150.85),(2.925,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.85),(3.265,151.02),(3.435,151.02),(3.435,150.85),(3.265,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.85),(3.605,151.02),(3.775,151.02),(3.775,150.85),(3.605,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.85),(3.945,151.02),(4.115,151.02),(4.115,150.85),(3.945,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.85),(4.285,151.02),(4.455,151.02),(4.455,150.85),(4.285,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.85),(4.625,151.02),(4.795,151.02),(4.795,150.85),(4.625,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.19),(0.205,151.36),(0.375,151.36),(0.375,151.19),(0.205,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.19),(0.545,151.36),(0.715,151.36),(0.715,151.19),(0.545,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.19),(0.885,151.36),(1.055,151.36),(1.055,151.19),(0.885,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.19),(1.225,151.36),(1.395,151.36),(1.395,151.19),(1.225,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.19),(1.565,151.36),(1.735,151.36),(1.735,151.19),(1.565,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.19),(1.905,151.36),(2.075,151.36),(2.075,151.19),(1.905,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.19),(2.245,151.36),(2.415,151.36),(2.415,151.19),(2.245,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.19),(2.585,151.36),(2.755,151.36),(2.755,151.19),(2.585,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.19),(2.925,151.36),(3.095,151.36),(3.095,151.19),(2.925,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.19),(3.265,151.36),(3.435,151.36),(3.435,151.19),(3.265,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.19),(3.605,151.36),(3.775,151.36),(3.775,151.19),(3.605,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.19),(3.945,151.36),(4.115,151.36),(4.115,151.19),(3.945,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.19),(4.285,151.36),(4.455,151.36),(4.455,151.19),(4.285,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.19),(4.625,151.36),(4.795,151.36),(4.795,151.19),(4.625,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.53),(0.205,151.7),(0.375,151.7),(0.375,151.53),(0.205,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.53),(0.545,151.7),(0.715,151.7),(0.715,151.53),(0.545,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.53),(0.885,151.7),(1.055,151.7),(1.055,151.53),(0.885,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.53),(1.225,151.7),(1.395,151.7),(1.395,151.53),(1.225,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.53),(1.565,151.7),(1.735,151.7),(1.735,151.53),(1.565,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.53),(1.905,151.7),(2.075,151.7),(2.075,151.53),(1.905,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.53),(2.245,151.7),(2.415,151.7),(2.415,151.53),(2.245,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.53),(2.585,151.7),(2.755,151.7),(2.755,151.53),(2.585,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.53),(2.925,151.7),(3.095,151.7),(3.095,151.53),(2.925,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.53),(3.265,151.7),(3.435,151.7),(3.435,151.53),(3.265,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.53),(3.605,151.7),(3.775,151.7),(3.775,151.53),(3.605,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.53),(3.945,151.7),(4.115,151.7),(4.115,151.53),(3.945,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.53),(4.285,151.7),(4.455,151.7),(4.455,151.53),(4.285,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.53),(4.625,151.7),(4.795,151.7),(4.795,151.53),(4.625,151.53)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,90.0),(0.0,152.025),(5.0,152.025),(5.0,90.0),(0.0,90.0)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'm2',
            ((0.0,119.8),(0.0,133.2),(5.0,133.2),(5.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,90.6),(0.0,104.0),(5.0,104.0),(5.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,105.2),(0.0,118.6),(5.0,118.6),(5.0,105.2),(0.0,105.2)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(2.5), u(5.0), u(119.8), u(133.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(2.5), u(5.0), u(119.8), u(133.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(2.5), u(5.0), u(90.6), u(104.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(2.5), u(5.0), u(90.6), u(104.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(2.5), u(5.0), u(105.2), u(118.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(2.5), u(5.0), u(105.2), u(118.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,119.8),(0.0,133.2),(5.0,133.2),(5.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,90.6),(0.0,104.0),(5.0,104.0),(5.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,105.2),(0.0,118.6),(5.0,118.6),(5.0,105.2),(0.0,105.2)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(2.5), u(5.0), u(119.8), u(133.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(2.5), u(5.0), u(119.8), u(133.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(2.5), u(5.0), u(90.6), u(104.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(2.5), u(5.0), u(90.6), u(104.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(2.5), u(5.0), u(105.2), u(118.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(2.5), u(5.0), u(105.2), u(118.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((0.0,119.8),(0.0,133.2),(5.0,133.2),(5.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,90.6),(0.0,104.0),(5.0,104.0),(5.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,105.2),(0.0,118.6),(5.0,118.6),(5.0,105.2),(0.0,105.2)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(2.5), u(5.0), u(119.8), u(133.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(2.5), u(5.0), u(119.8), u(133.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(2.5), u(5.0), u(90.6), u(104.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(2.5), u(5.0), u(90.6), u(104.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(2.5), u(5.0), u(105.2), u(118.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(2.5), u(5.0), u(105.2), u(118.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm5',
            ((0.0,121.2),(0.0,131.8),(5.0,131.8),(5.0,121.2),(0.0,121.2)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,106.6),(0.0,117.2),(5.0,117.2),(5.0,106.6),(0.0,106.6)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,92.0),(0.0,102.6),(5.0,102.6),(5.0,92.0),(0.0,92.0)),
        )
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(2.5), u(5.0), u(121.2), u(131.8),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(2.5), u(5.0), u(121.2), u(131.8),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(2.5), u(5.0), u(106.6), u(117.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(2.5), u(5.0), u(106.6), u(117.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(2.5), u(5.0), u(92.0), u(102.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(2.5), u(5.0), u(92.0), u(102.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,162.875),(0.0,163.125),(5.0,163.125),(5.0,162.875),(0.0,162.875)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,0.0),(0.0,22.0),(5.0,22.0),(5.0,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,162.58),(-0.18,163.42),(5.18,163.42),(5.18,162.58),(-0.18,162.58)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,-0.18),(-0.18,22.18),(5.18,22.18),(5.18,-0.18),(-0.18,-0.18)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,162.915),(0.0,163.085),(5.0,163.085),(5.0,162.915),(0.0,162.915)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,0.0),(0.0,22.0),(5.0,22.0),(5.0,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,0.205),(0.205,0.375),(0.375,0.375),(0.375,0.205),(0.205,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,0.205),(0.545,0.375),(0.715,0.375),(0.715,0.205),(0.545,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,0.205),(0.885,0.375),(1.055,0.375),(1.055,0.205),(0.885,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,0.205),(1.225,0.375),(1.395,0.375),(1.395,0.205),(1.225,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,0.205),(1.565,0.375),(1.735,0.375),(1.735,0.205),(1.565,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,0.205),(1.905,0.375),(2.075,0.375),(2.075,0.205),(1.905,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,0.205),(2.245,0.375),(2.415,0.375),(2.415,0.205),(2.245,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,0.205),(2.585,0.375),(2.755,0.375),(2.755,0.205),(2.585,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,0.205),(2.925,0.375),(3.095,0.375),(3.095,0.205),(2.925,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,0.205),(3.265,0.375),(3.435,0.375),(3.435,0.205),(3.265,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,0.205),(3.605,0.375),(3.775,0.375),(3.775,0.205),(3.605,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,0.205),(3.945,0.375),(4.115,0.375),(4.115,0.205),(3.945,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,0.205),(4.285,0.375),(4.455,0.375),(4.455,0.205),(4.285,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,0.205),(4.625,0.375),(4.795,0.375),(4.795,0.205),(4.625,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,0.545),(0.205,0.715),(0.375,0.715),(0.375,0.545),(0.205,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,0.545),(0.545,0.715),(0.715,0.715),(0.715,0.545),(0.545,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,0.545),(0.885,0.715),(1.055,0.715),(1.055,0.545),(0.885,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,0.545),(1.225,0.715),(1.395,0.715),(1.395,0.545),(1.225,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,0.545),(1.565,0.715),(1.735,0.715),(1.735,0.545),(1.565,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,0.545),(1.905,0.715),(2.075,0.715),(2.075,0.545),(1.905,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,0.545),(2.245,0.715),(2.415,0.715),(2.415,0.545),(2.245,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,0.545),(2.585,0.715),(2.755,0.715),(2.755,0.545),(2.585,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,0.545),(2.925,0.715),(3.095,0.715),(3.095,0.545),(2.925,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,0.545),(3.265,0.715),(3.435,0.715),(3.435,0.545),(3.265,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,0.545),(3.605,0.715),(3.775,0.715),(3.775,0.545),(3.605,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,0.545),(3.945,0.715),(4.115,0.715),(4.115,0.545),(3.945,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,0.545),(4.285,0.715),(4.455,0.715),(4.455,0.545),(4.285,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,0.545),(4.625,0.715),(4.795,0.715),(4.795,0.545),(4.625,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,0.885),(0.205,1.055),(0.375,1.055),(0.375,0.885),(0.205,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,0.885),(0.545,1.055),(0.715,1.055),(0.715,0.885),(0.545,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,0.885),(0.885,1.055),(1.055,1.055),(1.055,0.885),(0.885,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,0.885),(1.225,1.055),(1.395,1.055),(1.395,0.885),(1.225,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,0.885),(1.565,1.055),(1.735,1.055),(1.735,0.885),(1.565,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,0.885),(1.905,1.055),(2.075,1.055),(2.075,0.885),(1.905,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,0.885),(2.245,1.055),(2.415,1.055),(2.415,0.885),(2.245,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,0.885),(2.585,1.055),(2.755,1.055),(2.755,0.885),(2.585,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,0.885),(2.925,1.055),(3.095,1.055),(3.095,0.885),(2.925,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,0.885),(3.265,1.055),(3.435,1.055),(3.435,0.885),(3.265,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,0.885),(3.605,1.055),(3.775,1.055),(3.775,0.885),(3.605,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,0.885),(3.945,1.055),(4.115,1.055),(4.115,0.885),(3.945,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,0.885),(4.285,1.055),(4.455,1.055),(4.455,0.885),(4.285,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,0.885),(4.625,1.055),(4.795,1.055),(4.795,0.885),(4.625,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,1.225),(0.205,1.395),(0.375,1.395),(0.375,1.225),(0.205,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,1.225),(0.545,1.395),(0.715,1.395),(0.715,1.225),(0.545,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,1.225),(0.885,1.395),(1.055,1.395),(1.055,1.225),(0.885,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,1.225),(1.225,1.395),(1.395,1.395),(1.395,1.225),(1.225,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,1.225),(1.565,1.395),(1.735,1.395),(1.735,1.225),(1.565,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,1.225),(1.905,1.395),(2.075,1.395),(2.075,1.225),(1.905,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,1.225),(2.245,1.395),(2.415,1.395),(2.415,1.225),(2.245,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,1.225),(2.585,1.395),(2.755,1.395),(2.755,1.225),(2.585,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,1.225),(2.925,1.395),(3.095,1.395),(3.095,1.225),(2.925,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,1.225),(3.265,1.395),(3.435,1.395),(3.435,1.225),(3.265,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,1.225),(3.605,1.395),(3.775,1.395),(3.775,1.225),(3.605,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,1.225),(3.945,1.395),(4.115,1.395),(4.115,1.225),(3.945,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,1.225),(4.285,1.395),(4.455,1.395),(4.455,1.225),(4.285,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,1.225),(4.625,1.395),(4.795,1.395),(4.795,1.225),(4.625,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,1.565),(0.205,1.735),(0.375,1.735),(0.375,1.565),(0.205,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,1.565),(0.545,1.735),(0.715,1.735),(0.715,1.565),(0.545,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,1.565),(0.885,1.735),(1.055,1.735),(1.055,1.565),(0.885,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,1.565),(1.225,1.735),(1.395,1.735),(1.395,1.565),(1.225,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,1.565),(1.565,1.735),(1.735,1.735),(1.735,1.565),(1.565,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,1.565),(1.905,1.735),(2.075,1.735),(2.075,1.565),(1.905,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,1.565),(2.245,1.735),(2.415,1.735),(2.415,1.565),(2.245,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,1.565),(2.585,1.735),(2.755,1.735),(2.755,1.565),(2.585,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,1.565),(2.925,1.735),(3.095,1.735),(3.095,1.565),(2.925,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,1.565),(3.265,1.735),(3.435,1.735),(3.435,1.565),(3.265,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,1.565),(3.605,1.735),(3.775,1.735),(3.775,1.565),(3.605,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,1.565),(3.945,1.735),(4.115,1.735),(4.115,1.565),(3.945,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,1.565),(4.285,1.735),(4.455,1.735),(4.455,1.565),(4.285,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,1.565),(4.625,1.735),(4.795,1.735),(4.795,1.565),(4.625,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,1.905),(0.205,2.075),(0.375,2.075),(0.375,1.905),(0.205,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,1.905),(0.545,2.075),(0.715,2.075),(0.715,1.905),(0.545,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,1.905),(0.885,2.075),(1.055,2.075),(1.055,1.905),(0.885,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,1.905),(1.225,2.075),(1.395,2.075),(1.395,1.905),(1.225,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,1.905),(1.565,2.075),(1.735,2.075),(1.735,1.905),(1.565,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,1.905),(1.905,2.075),(2.075,2.075),(2.075,1.905),(1.905,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,1.905),(2.245,2.075),(2.415,2.075),(2.415,1.905),(2.245,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,1.905),(2.585,2.075),(2.755,2.075),(2.755,1.905),(2.585,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,1.905),(2.925,2.075),(3.095,2.075),(3.095,1.905),(2.925,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,1.905),(3.265,2.075),(3.435,2.075),(3.435,1.905),(3.265,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,1.905),(3.605,2.075),(3.775,2.075),(3.775,1.905),(3.605,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,1.905),(3.945,2.075),(4.115,2.075),(4.115,1.905),(3.945,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,1.905),(4.285,2.075),(4.455,2.075),(4.455,1.905),(4.285,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,1.905),(4.625,2.075),(4.795,2.075),(4.795,1.905),(4.625,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,2.245),(0.205,2.415),(0.375,2.415),(0.375,2.245),(0.205,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,2.245),(0.545,2.415),(0.715,2.415),(0.715,2.245),(0.545,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,2.245),(0.885,2.415),(1.055,2.415),(1.055,2.245),(0.885,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,2.245),(1.225,2.415),(1.395,2.415),(1.395,2.245),(1.225,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,2.245),(1.565,2.415),(1.735,2.415),(1.735,2.245),(1.565,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,2.245),(1.905,2.415),(2.075,2.415),(2.075,2.245),(1.905,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,2.245),(2.245,2.415),(2.415,2.415),(2.415,2.245),(2.245,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,2.245),(2.585,2.415),(2.755,2.415),(2.755,2.245),(2.585,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,2.245),(2.925,2.415),(3.095,2.415),(3.095,2.245),(2.925,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,2.245),(3.265,2.415),(3.435,2.415),(3.435,2.245),(3.265,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,2.245),(3.605,2.415),(3.775,2.415),(3.775,2.245),(3.605,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,2.245),(3.945,2.415),(4.115,2.415),(4.115,2.245),(3.945,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,2.245),(4.285,2.415),(4.455,2.415),(4.455,2.245),(4.285,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,2.245),(4.625,2.415),(4.795,2.415),(4.795,2.245),(4.625,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,2.585),(0.205,2.755),(0.375,2.755),(0.375,2.585),(0.205,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,2.585),(0.545,2.755),(0.715,2.755),(0.715,2.585),(0.545,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,2.585),(0.885,2.755),(1.055,2.755),(1.055,2.585),(0.885,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,2.585),(1.225,2.755),(1.395,2.755),(1.395,2.585),(1.225,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,2.585),(1.565,2.755),(1.735,2.755),(1.735,2.585),(1.565,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,2.585),(1.905,2.755),(2.075,2.755),(2.075,2.585),(1.905,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,2.585),(2.245,2.755),(2.415,2.755),(2.415,2.585),(2.245,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,2.585),(2.585,2.755),(2.755,2.755),(2.755,2.585),(2.585,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,2.585),(2.925,2.755),(3.095,2.755),(3.095,2.585),(2.925,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,2.585),(3.265,2.755),(3.435,2.755),(3.435,2.585),(3.265,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,2.585),(3.605,2.755),(3.775,2.755),(3.775,2.585),(3.605,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,2.585),(3.945,2.755),(4.115,2.755),(4.115,2.585),(3.945,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,2.585),(4.285,2.755),(4.455,2.755),(4.455,2.585),(4.285,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,2.585),(4.625,2.755),(4.795,2.755),(4.795,2.585),(4.625,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,2.925),(0.205,3.095),(0.375,3.095),(0.375,2.925),(0.205,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,2.925),(0.545,3.095),(0.715,3.095),(0.715,2.925),(0.545,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,2.925),(0.885,3.095),(1.055,3.095),(1.055,2.925),(0.885,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,2.925),(1.225,3.095),(1.395,3.095),(1.395,2.925),(1.225,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,2.925),(1.565,3.095),(1.735,3.095),(1.735,2.925),(1.565,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,2.925),(1.905,3.095),(2.075,3.095),(2.075,2.925),(1.905,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,2.925),(2.245,3.095),(2.415,3.095),(2.415,2.925),(2.245,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,2.925),(2.585,3.095),(2.755,3.095),(2.755,2.925),(2.585,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,2.925),(2.925,3.095),(3.095,3.095),(3.095,2.925),(2.925,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,2.925),(3.265,3.095),(3.435,3.095),(3.435,2.925),(3.265,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,2.925),(3.605,3.095),(3.775,3.095),(3.775,2.925),(3.605,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,2.925),(3.945,3.095),(4.115,3.095),(4.115,2.925),(3.945,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,2.925),(4.285,3.095),(4.455,3.095),(4.455,2.925),(4.285,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,2.925),(4.625,3.095),(4.795,3.095),(4.795,2.925),(4.625,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,3.265),(0.205,3.435),(0.375,3.435),(0.375,3.265),(0.205,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,3.265),(0.545,3.435),(0.715,3.435),(0.715,3.265),(0.545,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,3.265),(0.885,3.435),(1.055,3.435),(1.055,3.265),(0.885,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,3.265),(1.225,3.435),(1.395,3.435),(1.395,3.265),(1.225,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,3.265),(1.565,3.435),(1.735,3.435),(1.735,3.265),(1.565,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,3.265),(1.905,3.435),(2.075,3.435),(2.075,3.265),(1.905,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,3.265),(2.245,3.435),(2.415,3.435),(2.415,3.265),(2.245,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,3.265),(2.585,3.435),(2.755,3.435),(2.755,3.265),(2.585,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,3.265),(2.925,3.435),(3.095,3.435),(3.095,3.265),(2.925,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,3.265),(3.265,3.435),(3.435,3.435),(3.435,3.265),(3.265,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,3.265),(3.605,3.435),(3.775,3.435),(3.775,3.265),(3.605,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,3.265),(3.945,3.435),(4.115,3.435),(4.115,3.265),(3.945,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,3.265),(4.285,3.435),(4.455,3.435),(4.455,3.265),(4.285,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,3.265),(4.625,3.435),(4.795,3.435),(4.795,3.265),(4.625,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,3.605),(0.205,3.775),(0.375,3.775),(0.375,3.605),(0.205,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,3.605),(0.545,3.775),(0.715,3.775),(0.715,3.605),(0.545,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,3.605),(0.885,3.775),(1.055,3.775),(1.055,3.605),(0.885,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,3.605),(1.225,3.775),(1.395,3.775),(1.395,3.605),(1.225,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,3.605),(1.565,3.775),(1.735,3.775),(1.735,3.605),(1.565,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,3.605),(1.905,3.775),(2.075,3.775),(2.075,3.605),(1.905,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,3.605),(2.245,3.775),(2.415,3.775),(2.415,3.605),(2.245,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,3.605),(2.585,3.775),(2.755,3.775),(2.755,3.605),(2.585,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,3.605),(2.925,3.775),(3.095,3.775),(3.095,3.605),(2.925,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,3.605),(3.265,3.775),(3.435,3.775),(3.435,3.605),(3.265,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,3.605),(3.605,3.775),(3.775,3.775),(3.775,3.605),(3.605,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,3.605),(3.945,3.775),(4.115,3.775),(4.115,3.605),(3.945,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,3.605),(4.285,3.775),(4.455,3.775),(4.455,3.605),(4.285,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,3.605),(4.625,3.775),(4.795,3.775),(4.795,3.605),(4.625,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,3.945),(0.205,4.115),(0.375,4.115),(0.375,3.945),(0.205,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,3.945),(0.545,4.115),(0.715,4.115),(0.715,3.945),(0.545,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,3.945),(0.885,4.115),(1.055,4.115),(1.055,3.945),(0.885,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,3.945),(1.225,4.115),(1.395,4.115),(1.395,3.945),(1.225,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,3.945),(1.565,4.115),(1.735,4.115),(1.735,3.945),(1.565,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,3.945),(1.905,4.115),(2.075,4.115),(2.075,3.945),(1.905,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,3.945),(2.245,4.115),(2.415,4.115),(2.415,3.945),(2.245,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,3.945),(2.585,4.115),(2.755,4.115),(2.755,3.945),(2.585,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,3.945),(2.925,4.115),(3.095,4.115),(3.095,3.945),(2.925,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,3.945),(3.265,4.115),(3.435,4.115),(3.435,3.945),(3.265,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,3.945),(3.605,4.115),(3.775,4.115),(3.775,3.945),(3.605,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,3.945),(3.945,4.115),(4.115,4.115),(4.115,3.945),(3.945,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,3.945),(4.285,4.115),(4.455,4.115),(4.455,3.945),(4.285,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,3.945),(4.625,4.115),(4.795,4.115),(4.795,3.945),(4.625,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,4.285),(0.205,4.455),(0.375,4.455),(0.375,4.285),(0.205,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,4.285),(0.545,4.455),(0.715,4.455),(0.715,4.285),(0.545,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,4.285),(0.885,4.455),(1.055,4.455),(1.055,4.285),(0.885,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,4.285),(1.225,4.455),(1.395,4.455),(1.395,4.285),(1.225,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,4.285),(1.565,4.455),(1.735,4.455),(1.735,4.285),(1.565,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,4.285),(1.905,4.455),(2.075,4.455),(2.075,4.285),(1.905,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,4.285),(2.245,4.455),(2.415,4.455),(2.415,4.285),(2.245,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,4.285),(2.585,4.455),(2.755,4.455),(2.755,4.285),(2.585,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,4.285),(2.925,4.455),(3.095,4.455),(3.095,4.285),(2.925,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,4.285),(3.265,4.455),(3.435,4.455),(3.435,4.285),(3.265,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,4.285),(3.605,4.455),(3.775,4.455),(3.775,4.285),(3.605,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,4.285),(3.945,4.455),(4.115,4.455),(4.115,4.285),(3.945,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,4.285),(4.285,4.455),(4.455,4.455),(4.455,4.285),(4.285,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,4.285),(4.625,4.455),(4.795,4.455),(4.795,4.285),(4.625,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,4.625),(0.205,4.795),(0.375,4.795),(0.375,4.625),(0.205,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,4.625),(0.545,4.795),(0.715,4.795),(0.715,4.625),(0.545,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,4.625),(0.885,4.795),(1.055,4.795),(1.055,4.625),(0.885,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,4.625),(1.225,4.795),(1.395,4.795),(1.395,4.625),(1.225,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,4.625),(1.565,4.795),(1.735,4.795),(1.735,4.625),(1.565,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,4.625),(1.905,4.795),(2.075,4.795),(2.075,4.625),(1.905,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,4.625),(2.245,4.795),(2.415,4.795),(2.415,4.625),(2.245,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,4.625),(2.585,4.795),(2.755,4.795),(2.755,4.625),(2.585,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,4.625),(2.925,4.795),(3.095,4.795),(3.095,4.625),(2.925,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,4.625),(3.265,4.795),(3.435,4.795),(3.435,4.625),(3.265,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,4.625),(3.605,4.795),(3.775,4.795),(3.775,4.625),(3.605,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,4.625),(3.945,4.795),(4.115,4.795),(4.115,4.625),(3.945,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,4.625),(4.285,4.795),(4.455,4.795),(4.455,4.625),(4.285,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,4.625),(4.625,4.795),(4.795,4.795),(4.795,4.625),(4.625,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,4.965),(0.205,5.135),(0.375,5.135),(0.375,4.965),(0.205,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,4.965),(0.545,5.135),(0.715,5.135),(0.715,4.965),(0.545,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,4.965),(0.885,5.135),(1.055,5.135),(1.055,4.965),(0.885,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,4.965),(1.225,5.135),(1.395,5.135),(1.395,4.965),(1.225,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,4.965),(1.565,5.135),(1.735,5.135),(1.735,4.965),(1.565,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,4.965),(1.905,5.135),(2.075,5.135),(2.075,4.965),(1.905,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,4.965),(2.245,5.135),(2.415,5.135),(2.415,4.965),(2.245,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,4.965),(2.585,5.135),(2.755,5.135),(2.755,4.965),(2.585,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,4.965),(2.925,5.135),(3.095,5.135),(3.095,4.965),(2.925,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,4.965),(3.265,5.135),(3.435,5.135),(3.435,4.965),(3.265,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,4.965),(3.605,5.135),(3.775,5.135),(3.775,4.965),(3.605,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,4.965),(3.945,5.135),(4.115,5.135),(4.115,4.965),(3.945,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,4.965),(4.285,5.135),(4.455,5.135),(4.455,4.965),(4.285,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,4.965),(4.625,5.135),(4.795,5.135),(4.795,4.965),(4.625,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,5.305),(0.205,5.475),(0.375,5.475),(0.375,5.305),(0.205,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,5.305),(0.545,5.475),(0.715,5.475),(0.715,5.305),(0.545,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,5.305),(0.885,5.475),(1.055,5.475),(1.055,5.305),(0.885,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,5.305),(1.225,5.475),(1.395,5.475),(1.395,5.305),(1.225,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,5.305),(1.565,5.475),(1.735,5.475),(1.735,5.305),(1.565,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,5.305),(1.905,5.475),(2.075,5.475),(2.075,5.305),(1.905,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,5.305),(2.245,5.475),(2.415,5.475),(2.415,5.305),(2.245,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,5.305),(2.585,5.475),(2.755,5.475),(2.755,5.305),(2.585,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,5.305),(2.925,5.475),(3.095,5.475),(3.095,5.305),(2.925,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,5.305),(3.265,5.475),(3.435,5.475),(3.435,5.305),(3.265,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,5.305),(3.605,5.475),(3.775,5.475),(3.775,5.305),(3.605,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,5.305),(3.945,5.475),(4.115,5.475),(4.115,5.305),(3.945,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,5.305),(4.285,5.475),(4.455,5.475),(4.455,5.305),(4.285,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,5.305),(4.625,5.475),(4.795,5.475),(4.795,5.305),(4.625,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,5.645),(0.205,5.815),(0.375,5.815),(0.375,5.645),(0.205,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,5.645),(0.545,5.815),(0.715,5.815),(0.715,5.645),(0.545,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,5.645),(0.885,5.815),(1.055,5.815),(1.055,5.645),(0.885,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,5.645),(1.225,5.815),(1.395,5.815),(1.395,5.645),(1.225,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,5.645),(1.565,5.815),(1.735,5.815),(1.735,5.645),(1.565,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,5.645),(1.905,5.815),(2.075,5.815),(2.075,5.645),(1.905,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,5.645),(2.245,5.815),(2.415,5.815),(2.415,5.645),(2.245,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,5.645),(2.585,5.815),(2.755,5.815),(2.755,5.645),(2.585,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,5.645),(2.925,5.815),(3.095,5.815),(3.095,5.645),(2.925,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,5.645),(3.265,5.815),(3.435,5.815),(3.435,5.645),(3.265,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,5.645),(3.605,5.815),(3.775,5.815),(3.775,5.645),(3.605,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,5.645),(3.945,5.815),(4.115,5.815),(4.115,5.645),(3.945,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,5.645),(4.285,5.815),(4.455,5.815),(4.455,5.645),(4.285,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,5.645),(4.625,5.815),(4.795,5.815),(4.795,5.645),(4.625,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,5.985),(0.205,6.155),(0.375,6.155),(0.375,5.985),(0.205,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,5.985),(0.545,6.155),(0.715,6.155),(0.715,5.985),(0.545,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,5.985),(0.885,6.155),(1.055,6.155),(1.055,5.985),(0.885,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,5.985),(1.225,6.155),(1.395,6.155),(1.395,5.985),(1.225,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,5.985),(1.565,6.155),(1.735,6.155),(1.735,5.985),(1.565,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,5.985),(1.905,6.155),(2.075,6.155),(2.075,5.985),(1.905,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,5.985),(2.245,6.155),(2.415,6.155),(2.415,5.985),(2.245,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,5.985),(2.585,6.155),(2.755,6.155),(2.755,5.985),(2.585,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,5.985),(2.925,6.155),(3.095,6.155),(3.095,5.985),(2.925,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,5.985),(3.265,6.155),(3.435,6.155),(3.435,5.985),(3.265,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,5.985),(3.605,6.155),(3.775,6.155),(3.775,5.985),(3.605,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,5.985),(3.945,6.155),(4.115,6.155),(4.115,5.985),(3.945,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,5.985),(4.285,6.155),(4.455,6.155),(4.455,5.985),(4.285,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,5.985),(4.625,6.155),(4.795,6.155),(4.795,5.985),(4.625,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,6.325),(0.205,6.495),(0.375,6.495),(0.375,6.325),(0.205,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,6.325),(0.545,6.495),(0.715,6.495),(0.715,6.325),(0.545,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,6.325),(0.885,6.495),(1.055,6.495),(1.055,6.325),(0.885,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,6.325),(1.225,6.495),(1.395,6.495),(1.395,6.325),(1.225,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,6.325),(1.565,6.495),(1.735,6.495),(1.735,6.325),(1.565,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,6.325),(1.905,6.495),(2.075,6.495),(2.075,6.325),(1.905,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,6.325),(2.245,6.495),(2.415,6.495),(2.415,6.325),(2.245,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,6.325),(2.585,6.495),(2.755,6.495),(2.755,6.325),(2.585,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,6.325),(2.925,6.495),(3.095,6.495),(3.095,6.325),(2.925,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,6.325),(3.265,6.495),(3.435,6.495),(3.435,6.325),(3.265,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,6.325),(3.605,6.495),(3.775,6.495),(3.775,6.325),(3.605,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,6.325),(3.945,6.495),(4.115,6.495),(4.115,6.325),(3.945,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,6.325),(4.285,6.495),(4.455,6.495),(4.455,6.325),(4.285,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,6.325),(4.625,6.495),(4.795,6.495),(4.795,6.325),(4.625,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,6.665),(0.205,6.835),(0.375,6.835),(0.375,6.665),(0.205,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,6.665),(0.545,6.835),(0.715,6.835),(0.715,6.665),(0.545,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,6.665),(0.885,6.835),(1.055,6.835),(1.055,6.665),(0.885,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,6.665),(1.225,6.835),(1.395,6.835),(1.395,6.665),(1.225,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,6.665),(1.565,6.835),(1.735,6.835),(1.735,6.665),(1.565,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,6.665),(1.905,6.835),(2.075,6.835),(2.075,6.665),(1.905,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,6.665),(2.245,6.835),(2.415,6.835),(2.415,6.665),(2.245,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,6.665),(2.585,6.835),(2.755,6.835),(2.755,6.665),(2.585,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,6.665),(2.925,6.835),(3.095,6.835),(3.095,6.665),(2.925,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,6.665),(3.265,6.835),(3.435,6.835),(3.435,6.665),(3.265,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,6.665),(3.605,6.835),(3.775,6.835),(3.775,6.665),(3.605,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,6.665),(3.945,6.835),(4.115,6.835),(4.115,6.665),(3.945,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,6.665),(4.285,6.835),(4.455,6.835),(4.455,6.665),(4.285,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,6.665),(4.625,6.835),(4.795,6.835),(4.795,6.665),(4.625,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,7.005),(0.205,7.175),(0.375,7.175),(0.375,7.005),(0.205,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,7.005),(0.545,7.175),(0.715,7.175),(0.715,7.005),(0.545,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,7.005),(0.885,7.175),(1.055,7.175),(1.055,7.005),(0.885,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,7.005),(1.225,7.175),(1.395,7.175),(1.395,7.005),(1.225,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,7.005),(1.565,7.175),(1.735,7.175),(1.735,7.005),(1.565,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,7.005),(1.905,7.175),(2.075,7.175),(2.075,7.005),(1.905,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,7.005),(2.245,7.175),(2.415,7.175),(2.415,7.005),(2.245,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,7.005),(2.585,7.175),(2.755,7.175),(2.755,7.005),(2.585,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,7.005),(2.925,7.175),(3.095,7.175),(3.095,7.005),(2.925,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,7.005),(3.265,7.175),(3.435,7.175),(3.435,7.005),(3.265,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,7.005),(3.605,7.175),(3.775,7.175),(3.775,7.005),(3.605,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,7.005),(3.945,7.175),(4.115,7.175),(4.115,7.005),(3.945,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,7.005),(4.285,7.175),(4.455,7.175),(4.455,7.005),(4.285,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,7.005),(4.625,7.175),(4.795,7.175),(4.795,7.005),(4.625,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,7.345),(0.205,7.515),(0.375,7.515),(0.375,7.345),(0.205,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,7.345),(0.545,7.515),(0.715,7.515),(0.715,7.345),(0.545,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,7.345),(0.885,7.515),(1.055,7.515),(1.055,7.345),(0.885,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,7.345),(1.225,7.515),(1.395,7.515),(1.395,7.345),(1.225,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,7.345),(1.565,7.515),(1.735,7.515),(1.735,7.345),(1.565,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,7.345),(1.905,7.515),(2.075,7.515),(2.075,7.345),(1.905,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,7.345),(2.245,7.515),(2.415,7.515),(2.415,7.345),(2.245,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,7.345),(2.585,7.515),(2.755,7.515),(2.755,7.345),(2.585,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,7.345),(2.925,7.515),(3.095,7.515),(3.095,7.345),(2.925,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,7.345),(3.265,7.515),(3.435,7.515),(3.435,7.345),(3.265,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,7.345),(3.605,7.515),(3.775,7.515),(3.775,7.345),(3.605,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,7.345),(3.945,7.515),(4.115,7.515),(4.115,7.345),(3.945,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,7.345),(4.285,7.515),(4.455,7.515),(4.455,7.345),(4.285,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,7.345),(4.625,7.515),(4.795,7.515),(4.795,7.345),(4.625,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,7.685),(0.205,7.855),(0.375,7.855),(0.375,7.685),(0.205,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,7.685),(0.545,7.855),(0.715,7.855),(0.715,7.685),(0.545,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,7.685),(0.885,7.855),(1.055,7.855),(1.055,7.685),(0.885,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,7.685),(1.225,7.855),(1.395,7.855),(1.395,7.685),(1.225,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,7.685),(1.565,7.855),(1.735,7.855),(1.735,7.685),(1.565,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,7.685),(1.905,7.855),(2.075,7.855),(2.075,7.685),(1.905,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,7.685),(2.245,7.855),(2.415,7.855),(2.415,7.685),(2.245,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,7.685),(2.585,7.855),(2.755,7.855),(2.755,7.685),(2.585,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,7.685),(2.925,7.855),(3.095,7.855),(3.095,7.685),(2.925,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,7.685),(3.265,7.855),(3.435,7.855),(3.435,7.685),(3.265,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,7.685),(3.605,7.855),(3.775,7.855),(3.775,7.685),(3.605,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,7.685),(3.945,7.855),(4.115,7.855),(4.115,7.685),(3.945,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,7.685),(4.285,7.855),(4.455,7.855),(4.455,7.685),(4.285,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,7.685),(4.625,7.855),(4.795,7.855),(4.795,7.685),(4.625,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,8.025),(0.205,8.195),(0.375,8.195),(0.375,8.025),(0.205,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,8.025),(0.545,8.195),(0.715,8.195),(0.715,8.025),(0.545,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,8.025),(0.885,8.195),(1.055,8.195),(1.055,8.025),(0.885,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,8.025),(1.225,8.195),(1.395,8.195),(1.395,8.025),(1.225,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,8.025),(1.565,8.195),(1.735,8.195),(1.735,8.025),(1.565,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,8.025),(1.905,8.195),(2.075,8.195),(2.075,8.025),(1.905,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,8.025),(2.245,8.195),(2.415,8.195),(2.415,8.025),(2.245,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,8.025),(2.585,8.195),(2.755,8.195),(2.755,8.025),(2.585,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,8.025),(2.925,8.195),(3.095,8.195),(3.095,8.025),(2.925,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,8.025),(3.265,8.195),(3.435,8.195),(3.435,8.025),(3.265,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,8.025),(3.605,8.195),(3.775,8.195),(3.775,8.025),(3.605,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,8.025),(3.945,8.195),(4.115,8.195),(4.115,8.025),(3.945,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,8.025),(4.285,8.195),(4.455,8.195),(4.455,8.025),(4.285,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,8.025),(4.625,8.195),(4.795,8.195),(4.795,8.025),(4.625,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,8.365),(0.205,8.535),(0.375,8.535),(0.375,8.365),(0.205,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,8.365),(0.545,8.535),(0.715,8.535),(0.715,8.365),(0.545,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,8.365),(0.885,8.535),(1.055,8.535),(1.055,8.365),(0.885,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,8.365),(1.225,8.535),(1.395,8.535),(1.395,8.365),(1.225,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,8.365),(1.565,8.535),(1.735,8.535),(1.735,8.365),(1.565,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,8.365),(1.905,8.535),(2.075,8.535),(2.075,8.365),(1.905,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,8.365),(2.245,8.535),(2.415,8.535),(2.415,8.365),(2.245,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,8.365),(2.585,8.535),(2.755,8.535),(2.755,8.365),(2.585,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,8.365),(2.925,8.535),(3.095,8.535),(3.095,8.365),(2.925,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,8.365),(3.265,8.535),(3.435,8.535),(3.435,8.365),(3.265,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,8.365),(3.605,8.535),(3.775,8.535),(3.775,8.365),(3.605,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,8.365),(3.945,8.535),(4.115,8.535),(4.115,8.365),(3.945,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,8.365),(4.285,8.535),(4.455,8.535),(4.455,8.365),(4.285,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,8.365),(4.625,8.535),(4.795,8.535),(4.795,8.365),(4.625,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,8.705),(0.205,8.875),(0.375,8.875),(0.375,8.705),(0.205,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,8.705),(0.545,8.875),(0.715,8.875),(0.715,8.705),(0.545,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,8.705),(0.885,8.875),(1.055,8.875),(1.055,8.705),(0.885,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,8.705),(1.225,8.875),(1.395,8.875),(1.395,8.705),(1.225,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,8.705),(1.565,8.875),(1.735,8.875),(1.735,8.705),(1.565,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,8.705),(1.905,8.875),(2.075,8.875),(2.075,8.705),(1.905,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,8.705),(2.245,8.875),(2.415,8.875),(2.415,8.705),(2.245,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,8.705),(2.585,8.875),(2.755,8.875),(2.755,8.705),(2.585,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,8.705),(2.925,8.875),(3.095,8.875),(3.095,8.705),(2.925,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,8.705),(3.265,8.875),(3.435,8.875),(3.435,8.705),(3.265,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,8.705),(3.605,8.875),(3.775,8.875),(3.775,8.705),(3.605,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,8.705),(3.945,8.875),(4.115,8.875),(4.115,8.705),(3.945,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,8.705),(4.285,8.875),(4.455,8.875),(4.455,8.705),(4.285,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,8.705),(4.625,8.875),(4.795,8.875),(4.795,8.705),(4.625,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,9.045),(0.205,9.215),(0.375,9.215),(0.375,9.045),(0.205,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,9.045),(0.545,9.215),(0.715,9.215),(0.715,9.045),(0.545,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,9.045),(0.885,9.215),(1.055,9.215),(1.055,9.045),(0.885,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,9.045),(1.225,9.215),(1.395,9.215),(1.395,9.045),(1.225,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,9.045),(1.565,9.215),(1.735,9.215),(1.735,9.045),(1.565,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,9.045),(1.905,9.215),(2.075,9.215),(2.075,9.045),(1.905,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,9.045),(2.245,9.215),(2.415,9.215),(2.415,9.045),(2.245,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,9.045),(2.585,9.215),(2.755,9.215),(2.755,9.045),(2.585,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,9.045),(2.925,9.215),(3.095,9.215),(3.095,9.045),(2.925,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,9.045),(3.265,9.215),(3.435,9.215),(3.435,9.045),(3.265,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,9.045),(3.605,9.215),(3.775,9.215),(3.775,9.045),(3.605,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,9.045),(3.945,9.215),(4.115,9.215),(4.115,9.045),(3.945,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,9.045),(4.285,9.215),(4.455,9.215),(4.455,9.045),(4.285,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,9.045),(4.625,9.215),(4.795,9.215),(4.795,9.045),(4.625,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,9.385),(0.205,9.555),(0.375,9.555),(0.375,9.385),(0.205,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,9.385),(0.545,9.555),(0.715,9.555),(0.715,9.385),(0.545,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,9.385),(0.885,9.555),(1.055,9.555),(1.055,9.385),(0.885,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,9.385),(1.225,9.555),(1.395,9.555),(1.395,9.385),(1.225,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,9.385),(1.565,9.555),(1.735,9.555),(1.735,9.385),(1.565,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,9.385),(1.905,9.555),(2.075,9.555),(2.075,9.385),(1.905,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,9.385),(2.245,9.555),(2.415,9.555),(2.415,9.385),(2.245,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,9.385),(2.585,9.555),(2.755,9.555),(2.755,9.385),(2.585,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,9.385),(2.925,9.555),(3.095,9.555),(3.095,9.385),(2.925,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,9.385),(3.265,9.555),(3.435,9.555),(3.435,9.385),(3.265,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,9.385),(3.605,9.555),(3.775,9.555),(3.775,9.385),(3.605,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,9.385),(3.945,9.555),(4.115,9.555),(4.115,9.385),(3.945,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,9.385),(4.285,9.555),(4.455,9.555),(4.455,9.385),(4.285,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,9.385),(4.625,9.555),(4.795,9.555),(4.795,9.385),(4.625,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,9.725),(0.205,9.895),(0.375,9.895),(0.375,9.725),(0.205,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,9.725),(0.545,9.895),(0.715,9.895),(0.715,9.725),(0.545,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,9.725),(0.885,9.895),(1.055,9.895),(1.055,9.725),(0.885,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,9.725),(1.225,9.895),(1.395,9.895),(1.395,9.725),(1.225,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,9.725),(1.565,9.895),(1.735,9.895),(1.735,9.725),(1.565,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,9.725),(1.905,9.895),(2.075,9.895),(2.075,9.725),(1.905,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,9.725),(2.245,9.895),(2.415,9.895),(2.415,9.725),(2.245,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,9.725),(2.585,9.895),(2.755,9.895),(2.755,9.725),(2.585,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,9.725),(2.925,9.895),(3.095,9.895),(3.095,9.725),(2.925,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,9.725),(3.265,9.895),(3.435,9.895),(3.435,9.725),(3.265,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,9.725),(3.605,9.895),(3.775,9.895),(3.775,9.725),(3.605,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,9.725),(3.945,9.895),(4.115,9.895),(4.115,9.725),(3.945,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,9.725),(4.285,9.895),(4.455,9.895),(4.455,9.725),(4.285,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,9.725),(4.625,9.895),(4.795,9.895),(4.795,9.725),(4.625,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,10.065),(0.205,10.235),(0.375,10.235),(0.375,10.065),(0.205,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,10.065),(0.545,10.235),(0.715,10.235),(0.715,10.065),(0.545,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,10.065),(0.885,10.235),(1.055,10.235),(1.055,10.065),(0.885,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,10.065),(1.225,10.235),(1.395,10.235),(1.395,10.065),(1.225,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,10.065),(1.565,10.235),(1.735,10.235),(1.735,10.065),(1.565,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,10.065),(1.905,10.235),(2.075,10.235),(2.075,10.065),(1.905,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,10.065),(2.245,10.235),(2.415,10.235),(2.415,10.065),(2.245,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,10.065),(2.585,10.235),(2.755,10.235),(2.755,10.065),(2.585,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,10.065),(2.925,10.235),(3.095,10.235),(3.095,10.065),(2.925,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,10.065),(3.265,10.235),(3.435,10.235),(3.435,10.065),(3.265,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,10.065),(3.605,10.235),(3.775,10.235),(3.775,10.065),(3.605,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,10.065),(3.945,10.235),(4.115,10.235),(4.115,10.065),(3.945,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,10.065),(4.285,10.235),(4.455,10.235),(4.455,10.065),(4.285,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,10.065),(4.625,10.235),(4.795,10.235),(4.795,10.065),(4.625,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,10.405),(0.205,10.575),(0.375,10.575),(0.375,10.405),(0.205,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,10.405),(0.545,10.575),(0.715,10.575),(0.715,10.405),(0.545,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,10.405),(0.885,10.575),(1.055,10.575),(1.055,10.405),(0.885,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,10.405),(1.225,10.575),(1.395,10.575),(1.395,10.405),(1.225,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,10.405),(1.565,10.575),(1.735,10.575),(1.735,10.405),(1.565,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,10.405),(1.905,10.575),(2.075,10.575),(2.075,10.405),(1.905,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,10.405),(2.245,10.575),(2.415,10.575),(2.415,10.405),(2.245,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,10.405),(2.585,10.575),(2.755,10.575),(2.755,10.405),(2.585,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,10.405),(2.925,10.575),(3.095,10.575),(3.095,10.405),(2.925,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,10.405),(3.265,10.575),(3.435,10.575),(3.435,10.405),(3.265,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,10.405),(3.605,10.575),(3.775,10.575),(3.775,10.405),(3.605,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,10.405),(3.945,10.575),(4.115,10.575),(4.115,10.405),(3.945,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,10.405),(4.285,10.575),(4.455,10.575),(4.455,10.405),(4.285,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,10.405),(4.625,10.575),(4.795,10.575),(4.795,10.405),(4.625,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,10.745),(0.205,10.915),(0.375,10.915),(0.375,10.745),(0.205,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,10.745),(0.545,10.915),(0.715,10.915),(0.715,10.745),(0.545,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,10.745),(0.885,10.915),(1.055,10.915),(1.055,10.745),(0.885,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,10.745),(1.225,10.915),(1.395,10.915),(1.395,10.745),(1.225,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,10.745),(1.565,10.915),(1.735,10.915),(1.735,10.745),(1.565,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,10.745),(1.905,10.915),(2.075,10.915),(2.075,10.745),(1.905,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,10.745),(2.245,10.915),(2.415,10.915),(2.415,10.745),(2.245,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,10.745),(2.585,10.915),(2.755,10.915),(2.755,10.745),(2.585,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,10.745),(2.925,10.915),(3.095,10.915),(3.095,10.745),(2.925,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,10.745),(3.265,10.915),(3.435,10.915),(3.435,10.745),(3.265,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,10.745),(3.605,10.915),(3.775,10.915),(3.775,10.745),(3.605,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,10.745),(3.945,10.915),(4.115,10.915),(4.115,10.745),(3.945,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,10.745),(4.285,10.915),(4.455,10.915),(4.455,10.745),(4.285,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,10.745),(4.625,10.915),(4.795,10.915),(4.795,10.745),(4.625,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,11.085),(0.205,11.255),(0.375,11.255),(0.375,11.085),(0.205,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,11.085),(0.545,11.255),(0.715,11.255),(0.715,11.085),(0.545,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,11.085),(0.885,11.255),(1.055,11.255),(1.055,11.085),(0.885,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,11.085),(1.225,11.255),(1.395,11.255),(1.395,11.085),(1.225,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,11.085),(1.565,11.255),(1.735,11.255),(1.735,11.085),(1.565,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,11.085),(1.905,11.255),(2.075,11.255),(2.075,11.085),(1.905,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,11.085),(2.245,11.255),(2.415,11.255),(2.415,11.085),(2.245,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,11.085),(2.585,11.255),(2.755,11.255),(2.755,11.085),(2.585,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,11.085),(2.925,11.255),(3.095,11.255),(3.095,11.085),(2.925,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,11.085),(3.265,11.255),(3.435,11.255),(3.435,11.085),(3.265,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,11.085),(3.605,11.255),(3.775,11.255),(3.775,11.085),(3.605,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,11.085),(3.945,11.255),(4.115,11.255),(4.115,11.085),(3.945,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,11.085),(4.285,11.255),(4.455,11.255),(4.455,11.085),(4.285,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,11.085),(4.625,11.255),(4.795,11.255),(4.795,11.085),(4.625,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,11.425),(0.205,11.595),(0.375,11.595),(0.375,11.425),(0.205,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,11.425),(0.545,11.595),(0.715,11.595),(0.715,11.425),(0.545,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,11.425),(0.885,11.595),(1.055,11.595),(1.055,11.425),(0.885,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,11.425),(1.225,11.595),(1.395,11.595),(1.395,11.425),(1.225,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,11.425),(1.565,11.595),(1.735,11.595),(1.735,11.425),(1.565,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,11.425),(1.905,11.595),(2.075,11.595),(2.075,11.425),(1.905,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,11.425),(2.245,11.595),(2.415,11.595),(2.415,11.425),(2.245,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,11.425),(2.585,11.595),(2.755,11.595),(2.755,11.425),(2.585,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,11.425),(2.925,11.595),(3.095,11.595),(3.095,11.425),(2.925,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,11.425),(3.265,11.595),(3.435,11.595),(3.435,11.425),(3.265,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,11.425),(3.605,11.595),(3.775,11.595),(3.775,11.425),(3.605,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,11.425),(3.945,11.595),(4.115,11.595),(4.115,11.425),(3.945,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,11.425),(4.285,11.595),(4.455,11.595),(4.455,11.425),(4.285,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,11.425),(4.625,11.595),(4.795,11.595),(4.795,11.425),(4.625,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,11.765),(0.205,11.935),(0.375,11.935),(0.375,11.765),(0.205,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,11.765),(0.545,11.935),(0.715,11.935),(0.715,11.765),(0.545,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,11.765),(0.885,11.935),(1.055,11.935),(1.055,11.765),(0.885,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,11.765),(1.225,11.935),(1.395,11.935),(1.395,11.765),(1.225,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,11.765),(1.565,11.935),(1.735,11.935),(1.735,11.765),(1.565,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,11.765),(1.905,11.935),(2.075,11.935),(2.075,11.765),(1.905,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,11.765),(2.245,11.935),(2.415,11.935),(2.415,11.765),(2.245,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,11.765),(2.585,11.935),(2.755,11.935),(2.755,11.765),(2.585,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,11.765),(2.925,11.935),(3.095,11.935),(3.095,11.765),(2.925,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,11.765),(3.265,11.935),(3.435,11.935),(3.435,11.765),(3.265,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,11.765),(3.605,11.935),(3.775,11.935),(3.775,11.765),(3.605,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,11.765),(3.945,11.935),(4.115,11.935),(4.115,11.765),(3.945,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,11.765),(4.285,11.935),(4.455,11.935),(4.455,11.765),(4.285,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,11.765),(4.625,11.935),(4.795,11.935),(4.795,11.765),(4.625,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,12.105),(0.205,12.275),(0.375,12.275),(0.375,12.105),(0.205,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,12.105),(0.545,12.275),(0.715,12.275),(0.715,12.105),(0.545,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,12.105),(0.885,12.275),(1.055,12.275),(1.055,12.105),(0.885,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,12.105),(1.225,12.275),(1.395,12.275),(1.395,12.105),(1.225,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,12.105),(1.565,12.275),(1.735,12.275),(1.735,12.105),(1.565,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,12.105),(1.905,12.275),(2.075,12.275),(2.075,12.105),(1.905,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,12.105),(2.245,12.275),(2.415,12.275),(2.415,12.105),(2.245,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,12.105),(2.585,12.275),(2.755,12.275),(2.755,12.105),(2.585,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,12.105),(2.925,12.275),(3.095,12.275),(3.095,12.105),(2.925,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,12.105),(3.265,12.275),(3.435,12.275),(3.435,12.105),(3.265,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,12.105),(3.605,12.275),(3.775,12.275),(3.775,12.105),(3.605,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,12.105),(3.945,12.275),(4.115,12.275),(4.115,12.105),(3.945,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,12.105),(4.285,12.275),(4.455,12.275),(4.455,12.105),(4.285,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,12.105),(4.625,12.275),(4.795,12.275),(4.795,12.105),(4.625,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,12.445),(0.205,12.615),(0.375,12.615),(0.375,12.445),(0.205,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,12.445),(0.545,12.615),(0.715,12.615),(0.715,12.445),(0.545,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,12.445),(0.885,12.615),(1.055,12.615),(1.055,12.445),(0.885,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,12.445),(1.225,12.615),(1.395,12.615),(1.395,12.445),(1.225,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,12.445),(1.565,12.615),(1.735,12.615),(1.735,12.445),(1.565,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,12.445),(1.905,12.615),(2.075,12.615),(2.075,12.445),(1.905,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,12.445),(2.245,12.615),(2.415,12.615),(2.415,12.445),(2.245,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,12.445),(2.585,12.615),(2.755,12.615),(2.755,12.445),(2.585,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,12.445),(2.925,12.615),(3.095,12.615),(3.095,12.445),(2.925,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,12.445),(3.265,12.615),(3.435,12.615),(3.435,12.445),(3.265,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,12.445),(3.605,12.615),(3.775,12.615),(3.775,12.445),(3.605,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,12.445),(3.945,12.615),(4.115,12.615),(4.115,12.445),(3.945,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,12.445),(4.285,12.615),(4.455,12.615),(4.455,12.445),(4.285,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,12.445),(4.625,12.615),(4.795,12.615),(4.795,12.445),(4.625,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,12.785),(0.205,12.955),(0.375,12.955),(0.375,12.785),(0.205,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,12.785),(0.545,12.955),(0.715,12.955),(0.715,12.785),(0.545,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,12.785),(0.885,12.955),(1.055,12.955),(1.055,12.785),(0.885,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,12.785),(1.225,12.955),(1.395,12.955),(1.395,12.785),(1.225,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,12.785),(1.565,12.955),(1.735,12.955),(1.735,12.785),(1.565,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,12.785),(1.905,12.955),(2.075,12.955),(2.075,12.785),(1.905,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,12.785),(2.245,12.955),(2.415,12.955),(2.415,12.785),(2.245,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,12.785),(2.585,12.955),(2.755,12.955),(2.755,12.785),(2.585,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,12.785),(2.925,12.955),(3.095,12.955),(3.095,12.785),(2.925,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,12.785),(3.265,12.955),(3.435,12.955),(3.435,12.785),(3.265,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,12.785),(3.605,12.955),(3.775,12.955),(3.775,12.785),(3.605,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,12.785),(3.945,12.955),(4.115,12.955),(4.115,12.785),(3.945,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,12.785),(4.285,12.955),(4.455,12.955),(4.455,12.785),(4.285,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,12.785),(4.625,12.955),(4.795,12.955),(4.795,12.785),(4.625,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,13.125),(0.205,13.295),(0.375,13.295),(0.375,13.125),(0.205,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,13.125),(0.545,13.295),(0.715,13.295),(0.715,13.125),(0.545,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,13.125),(0.885,13.295),(1.055,13.295),(1.055,13.125),(0.885,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,13.125),(1.225,13.295),(1.395,13.295),(1.395,13.125),(1.225,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,13.125),(1.565,13.295),(1.735,13.295),(1.735,13.125),(1.565,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,13.125),(1.905,13.295),(2.075,13.295),(2.075,13.125),(1.905,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,13.125),(2.245,13.295),(2.415,13.295),(2.415,13.125),(2.245,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,13.125),(2.585,13.295),(2.755,13.295),(2.755,13.125),(2.585,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,13.125),(2.925,13.295),(3.095,13.295),(3.095,13.125),(2.925,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,13.125),(3.265,13.295),(3.435,13.295),(3.435,13.125),(3.265,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,13.125),(3.605,13.295),(3.775,13.295),(3.775,13.125),(3.605,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,13.125),(3.945,13.295),(4.115,13.295),(4.115,13.125),(3.945,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,13.125),(4.285,13.295),(4.455,13.295),(4.455,13.125),(4.285,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,13.125),(4.625,13.295),(4.795,13.295),(4.795,13.125),(4.625,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,13.465),(0.205,13.635),(0.375,13.635),(0.375,13.465),(0.205,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,13.465),(0.545,13.635),(0.715,13.635),(0.715,13.465),(0.545,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,13.465),(0.885,13.635),(1.055,13.635),(1.055,13.465),(0.885,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,13.465),(1.225,13.635),(1.395,13.635),(1.395,13.465),(1.225,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,13.465),(1.565,13.635),(1.735,13.635),(1.735,13.465),(1.565,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,13.465),(1.905,13.635),(2.075,13.635),(2.075,13.465),(1.905,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,13.465),(2.245,13.635),(2.415,13.635),(2.415,13.465),(2.245,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,13.465),(2.585,13.635),(2.755,13.635),(2.755,13.465),(2.585,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,13.465),(2.925,13.635),(3.095,13.635),(3.095,13.465),(2.925,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,13.465),(3.265,13.635),(3.435,13.635),(3.435,13.465),(3.265,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,13.465),(3.605,13.635),(3.775,13.635),(3.775,13.465),(3.605,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,13.465),(3.945,13.635),(4.115,13.635),(4.115,13.465),(3.945,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,13.465),(4.285,13.635),(4.455,13.635),(4.455,13.465),(4.285,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,13.465),(4.625,13.635),(4.795,13.635),(4.795,13.465),(4.625,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,13.805),(0.205,13.975),(0.375,13.975),(0.375,13.805),(0.205,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,13.805),(0.545,13.975),(0.715,13.975),(0.715,13.805),(0.545,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,13.805),(0.885,13.975),(1.055,13.975),(1.055,13.805),(0.885,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,13.805),(1.225,13.975),(1.395,13.975),(1.395,13.805),(1.225,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,13.805),(1.565,13.975),(1.735,13.975),(1.735,13.805),(1.565,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,13.805),(1.905,13.975),(2.075,13.975),(2.075,13.805),(1.905,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,13.805),(2.245,13.975),(2.415,13.975),(2.415,13.805),(2.245,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,13.805),(2.585,13.975),(2.755,13.975),(2.755,13.805),(2.585,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,13.805),(2.925,13.975),(3.095,13.975),(3.095,13.805),(2.925,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,13.805),(3.265,13.975),(3.435,13.975),(3.435,13.805),(3.265,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,13.805),(3.605,13.975),(3.775,13.975),(3.775,13.805),(3.605,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,13.805),(3.945,13.975),(4.115,13.975),(4.115,13.805),(3.945,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,13.805),(4.285,13.975),(4.455,13.975),(4.455,13.805),(4.285,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,13.805),(4.625,13.975),(4.795,13.975),(4.795,13.805),(4.625,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,14.145),(0.205,14.315),(0.375,14.315),(0.375,14.145),(0.205,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,14.145),(0.545,14.315),(0.715,14.315),(0.715,14.145),(0.545,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,14.145),(0.885,14.315),(1.055,14.315),(1.055,14.145),(0.885,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,14.145),(1.225,14.315),(1.395,14.315),(1.395,14.145),(1.225,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,14.145),(1.565,14.315),(1.735,14.315),(1.735,14.145),(1.565,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,14.145),(1.905,14.315),(2.075,14.315),(2.075,14.145),(1.905,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,14.145),(2.245,14.315),(2.415,14.315),(2.415,14.145),(2.245,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,14.145),(2.585,14.315),(2.755,14.315),(2.755,14.145),(2.585,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,14.145),(2.925,14.315),(3.095,14.315),(3.095,14.145),(2.925,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,14.145),(3.265,14.315),(3.435,14.315),(3.435,14.145),(3.265,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,14.145),(3.605,14.315),(3.775,14.315),(3.775,14.145),(3.605,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,14.145),(3.945,14.315),(4.115,14.315),(4.115,14.145),(3.945,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,14.145),(4.285,14.315),(4.455,14.315),(4.455,14.145),(4.285,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,14.145),(4.625,14.315),(4.795,14.315),(4.795,14.145),(4.625,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,14.485),(0.205,14.655),(0.375,14.655),(0.375,14.485),(0.205,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,14.485),(0.545,14.655),(0.715,14.655),(0.715,14.485),(0.545,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,14.485),(0.885,14.655),(1.055,14.655),(1.055,14.485),(0.885,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,14.485),(1.225,14.655),(1.395,14.655),(1.395,14.485),(1.225,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,14.485),(1.565,14.655),(1.735,14.655),(1.735,14.485),(1.565,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,14.485),(1.905,14.655),(2.075,14.655),(2.075,14.485),(1.905,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,14.485),(2.245,14.655),(2.415,14.655),(2.415,14.485),(2.245,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,14.485),(2.585,14.655),(2.755,14.655),(2.755,14.485),(2.585,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,14.485),(2.925,14.655),(3.095,14.655),(3.095,14.485),(2.925,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,14.485),(3.265,14.655),(3.435,14.655),(3.435,14.485),(3.265,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,14.485),(3.605,14.655),(3.775,14.655),(3.775,14.485),(3.605,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,14.485),(3.945,14.655),(4.115,14.655),(4.115,14.485),(3.945,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,14.485),(4.285,14.655),(4.455,14.655),(4.455,14.485),(4.285,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,14.485),(4.625,14.655),(4.795,14.655),(4.795,14.485),(4.625,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,14.825),(0.205,14.995),(0.375,14.995),(0.375,14.825),(0.205,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,14.825),(0.545,14.995),(0.715,14.995),(0.715,14.825),(0.545,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,14.825),(0.885,14.995),(1.055,14.995),(1.055,14.825),(0.885,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,14.825),(1.225,14.995),(1.395,14.995),(1.395,14.825),(1.225,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,14.825),(1.565,14.995),(1.735,14.995),(1.735,14.825),(1.565,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,14.825),(1.905,14.995),(2.075,14.995),(2.075,14.825),(1.905,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,14.825),(2.245,14.995),(2.415,14.995),(2.415,14.825),(2.245,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,14.825),(2.585,14.995),(2.755,14.995),(2.755,14.825),(2.585,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,14.825),(2.925,14.995),(3.095,14.995),(3.095,14.825),(2.925,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,14.825),(3.265,14.995),(3.435,14.995),(3.435,14.825),(3.265,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,14.825),(3.605,14.995),(3.775,14.995),(3.775,14.825),(3.605,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,14.825),(3.945,14.995),(4.115,14.995),(4.115,14.825),(3.945,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,14.825),(4.285,14.995),(4.455,14.995),(4.455,14.825),(4.285,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,14.825),(4.625,14.995),(4.795,14.995),(4.795,14.825),(4.625,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,15.165),(0.205,15.335),(0.375,15.335),(0.375,15.165),(0.205,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,15.165),(0.545,15.335),(0.715,15.335),(0.715,15.165),(0.545,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,15.165),(0.885,15.335),(1.055,15.335),(1.055,15.165),(0.885,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,15.165),(1.225,15.335),(1.395,15.335),(1.395,15.165),(1.225,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,15.165),(1.565,15.335),(1.735,15.335),(1.735,15.165),(1.565,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,15.165),(1.905,15.335),(2.075,15.335),(2.075,15.165),(1.905,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,15.165),(2.245,15.335),(2.415,15.335),(2.415,15.165),(2.245,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,15.165),(2.585,15.335),(2.755,15.335),(2.755,15.165),(2.585,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,15.165),(2.925,15.335),(3.095,15.335),(3.095,15.165),(2.925,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,15.165),(3.265,15.335),(3.435,15.335),(3.435,15.165),(3.265,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,15.165),(3.605,15.335),(3.775,15.335),(3.775,15.165),(3.605,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,15.165),(3.945,15.335),(4.115,15.335),(4.115,15.165),(3.945,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,15.165),(4.285,15.335),(4.455,15.335),(4.455,15.165),(4.285,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,15.165),(4.625,15.335),(4.795,15.335),(4.795,15.165),(4.625,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,15.505),(0.205,15.675),(0.375,15.675),(0.375,15.505),(0.205,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,15.505),(0.545,15.675),(0.715,15.675),(0.715,15.505),(0.545,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,15.505),(0.885,15.675),(1.055,15.675),(1.055,15.505),(0.885,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,15.505),(1.225,15.675),(1.395,15.675),(1.395,15.505),(1.225,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,15.505),(1.565,15.675),(1.735,15.675),(1.735,15.505),(1.565,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,15.505),(1.905,15.675),(2.075,15.675),(2.075,15.505),(1.905,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,15.505),(2.245,15.675),(2.415,15.675),(2.415,15.505),(2.245,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,15.505),(2.585,15.675),(2.755,15.675),(2.755,15.505),(2.585,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,15.505),(2.925,15.675),(3.095,15.675),(3.095,15.505),(2.925,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,15.505),(3.265,15.675),(3.435,15.675),(3.435,15.505),(3.265,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,15.505),(3.605,15.675),(3.775,15.675),(3.775,15.505),(3.605,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,15.505),(3.945,15.675),(4.115,15.675),(4.115,15.505),(3.945,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,15.505),(4.285,15.675),(4.455,15.675),(4.455,15.505),(4.285,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,15.505),(4.625,15.675),(4.795,15.675),(4.795,15.505),(4.625,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,15.845),(0.205,16.015),(0.375,16.015),(0.375,15.845),(0.205,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,15.845),(0.545,16.015),(0.715,16.015),(0.715,15.845),(0.545,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,15.845),(0.885,16.015),(1.055,16.015),(1.055,15.845),(0.885,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,15.845),(1.225,16.015),(1.395,16.015),(1.395,15.845),(1.225,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,15.845),(1.565,16.015),(1.735,16.015),(1.735,15.845),(1.565,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,15.845),(1.905,16.015),(2.075,16.015),(2.075,15.845),(1.905,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,15.845),(2.245,16.015),(2.415,16.015),(2.415,15.845),(2.245,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,15.845),(2.585,16.015),(2.755,16.015),(2.755,15.845),(2.585,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,15.845),(2.925,16.015),(3.095,16.015),(3.095,15.845),(2.925,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,15.845),(3.265,16.015),(3.435,16.015),(3.435,15.845),(3.265,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,15.845),(3.605,16.015),(3.775,16.015),(3.775,15.845),(3.605,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,15.845),(3.945,16.015),(4.115,16.015),(4.115,15.845),(3.945,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,15.845),(4.285,16.015),(4.455,16.015),(4.455,15.845),(4.285,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,15.845),(4.625,16.015),(4.795,16.015),(4.795,15.845),(4.625,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,16.185),(0.205,16.355),(0.375,16.355),(0.375,16.185),(0.205,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,16.185),(0.545,16.355),(0.715,16.355),(0.715,16.185),(0.545,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,16.185),(0.885,16.355),(1.055,16.355),(1.055,16.185),(0.885,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,16.185),(1.225,16.355),(1.395,16.355),(1.395,16.185),(1.225,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,16.185),(1.565,16.355),(1.735,16.355),(1.735,16.185),(1.565,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,16.185),(1.905,16.355),(2.075,16.355),(2.075,16.185),(1.905,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,16.185),(2.245,16.355),(2.415,16.355),(2.415,16.185),(2.245,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,16.185),(2.585,16.355),(2.755,16.355),(2.755,16.185),(2.585,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,16.185),(2.925,16.355),(3.095,16.355),(3.095,16.185),(2.925,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,16.185),(3.265,16.355),(3.435,16.355),(3.435,16.185),(3.265,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,16.185),(3.605,16.355),(3.775,16.355),(3.775,16.185),(3.605,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,16.185),(3.945,16.355),(4.115,16.355),(4.115,16.185),(3.945,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,16.185),(4.285,16.355),(4.455,16.355),(4.455,16.185),(4.285,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,16.185),(4.625,16.355),(4.795,16.355),(4.795,16.185),(4.625,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,16.525),(0.205,16.695),(0.375,16.695),(0.375,16.525),(0.205,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,16.525),(0.545,16.695),(0.715,16.695),(0.715,16.525),(0.545,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,16.525),(0.885,16.695),(1.055,16.695),(1.055,16.525),(0.885,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,16.525),(1.225,16.695),(1.395,16.695),(1.395,16.525),(1.225,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,16.525),(1.565,16.695),(1.735,16.695),(1.735,16.525),(1.565,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,16.525),(1.905,16.695),(2.075,16.695),(2.075,16.525),(1.905,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,16.525),(2.245,16.695),(2.415,16.695),(2.415,16.525),(2.245,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,16.525),(2.585,16.695),(2.755,16.695),(2.755,16.525),(2.585,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,16.525),(2.925,16.695),(3.095,16.695),(3.095,16.525),(2.925,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,16.525),(3.265,16.695),(3.435,16.695),(3.435,16.525),(3.265,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,16.525),(3.605,16.695),(3.775,16.695),(3.775,16.525),(3.605,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,16.525),(3.945,16.695),(4.115,16.695),(4.115,16.525),(3.945,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,16.525),(4.285,16.695),(4.455,16.695),(4.455,16.525),(4.285,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,16.525),(4.625,16.695),(4.795,16.695),(4.795,16.525),(4.625,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,16.865),(0.205,17.035),(0.375,17.035),(0.375,16.865),(0.205,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,16.865),(0.545,17.035),(0.715,17.035),(0.715,16.865),(0.545,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,16.865),(0.885,17.035),(1.055,17.035),(1.055,16.865),(0.885,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,16.865),(1.225,17.035),(1.395,17.035),(1.395,16.865),(1.225,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,16.865),(1.565,17.035),(1.735,17.035),(1.735,16.865),(1.565,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,16.865),(1.905,17.035),(2.075,17.035),(2.075,16.865),(1.905,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,16.865),(2.245,17.035),(2.415,17.035),(2.415,16.865),(2.245,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,16.865),(2.585,17.035),(2.755,17.035),(2.755,16.865),(2.585,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,16.865),(2.925,17.035),(3.095,17.035),(3.095,16.865),(2.925,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,16.865),(3.265,17.035),(3.435,17.035),(3.435,16.865),(3.265,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,16.865),(3.605,17.035),(3.775,17.035),(3.775,16.865),(3.605,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,16.865),(3.945,17.035),(4.115,17.035),(4.115,16.865),(3.945,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,16.865),(4.285,17.035),(4.455,17.035),(4.455,16.865),(4.285,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,16.865),(4.625,17.035),(4.795,17.035),(4.795,16.865),(4.625,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,17.205),(0.205,17.375),(0.375,17.375),(0.375,17.205),(0.205,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,17.205),(0.545,17.375),(0.715,17.375),(0.715,17.205),(0.545,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,17.205),(0.885,17.375),(1.055,17.375),(1.055,17.205),(0.885,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,17.205),(1.225,17.375),(1.395,17.375),(1.395,17.205),(1.225,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,17.205),(1.565,17.375),(1.735,17.375),(1.735,17.205),(1.565,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,17.205),(1.905,17.375),(2.075,17.375),(2.075,17.205),(1.905,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,17.205),(2.245,17.375),(2.415,17.375),(2.415,17.205),(2.245,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,17.205),(2.585,17.375),(2.755,17.375),(2.755,17.205),(2.585,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,17.205),(2.925,17.375),(3.095,17.375),(3.095,17.205),(2.925,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,17.205),(3.265,17.375),(3.435,17.375),(3.435,17.205),(3.265,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,17.205),(3.605,17.375),(3.775,17.375),(3.775,17.205),(3.605,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,17.205),(3.945,17.375),(4.115,17.375),(4.115,17.205),(3.945,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,17.205),(4.285,17.375),(4.455,17.375),(4.455,17.205),(4.285,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,17.205),(4.625,17.375),(4.795,17.375),(4.795,17.205),(4.625,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,17.545),(0.205,17.715),(0.375,17.715),(0.375,17.545),(0.205,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,17.545),(0.545,17.715),(0.715,17.715),(0.715,17.545),(0.545,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,17.545),(0.885,17.715),(1.055,17.715),(1.055,17.545),(0.885,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,17.545),(1.225,17.715),(1.395,17.715),(1.395,17.545),(1.225,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,17.545),(1.565,17.715),(1.735,17.715),(1.735,17.545),(1.565,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,17.545),(1.905,17.715),(2.075,17.715),(2.075,17.545),(1.905,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,17.545),(2.245,17.715),(2.415,17.715),(2.415,17.545),(2.245,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,17.545),(2.585,17.715),(2.755,17.715),(2.755,17.545),(2.585,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,17.545),(2.925,17.715),(3.095,17.715),(3.095,17.545),(2.925,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,17.545),(3.265,17.715),(3.435,17.715),(3.435,17.545),(3.265,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,17.545),(3.605,17.715),(3.775,17.715),(3.775,17.545),(3.605,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,17.545),(3.945,17.715),(4.115,17.715),(4.115,17.545),(3.945,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,17.545),(4.285,17.715),(4.455,17.715),(4.455,17.545),(4.285,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,17.545),(4.625,17.715),(4.795,17.715),(4.795,17.545),(4.625,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,17.885),(0.205,18.055),(0.375,18.055),(0.375,17.885),(0.205,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,17.885),(0.545,18.055),(0.715,18.055),(0.715,17.885),(0.545,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,17.885),(0.885,18.055),(1.055,18.055),(1.055,17.885),(0.885,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,17.885),(1.225,18.055),(1.395,18.055),(1.395,17.885),(1.225,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,17.885),(1.565,18.055),(1.735,18.055),(1.735,17.885),(1.565,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,17.885),(1.905,18.055),(2.075,18.055),(2.075,17.885),(1.905,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,17.885),(2.245,18.055),(2.415,18.055),(2.415,17.885),(2.245,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,17.885),(2.585,18.055),(2.755,18.055),(2.755,17.885),(2.585,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,17.885),(2.925,18.055),(3.095,18.055),(3.095,17.885),(2.925,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,17.885),(3.265,18.055),(3.435,18.055),(3.435,17.885),(3.265,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,17.885),(3.605,18.055),(3.775,18.055),(3.775,17.885),(3.605,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,17.885),(3.945,18.055),(4.115,18.055),(4.115,17.885),(3.945,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,17.885),(4.285,18.055),(4.455,18.055),(4.455,17.885),(4.285,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,17.885),(4.625,18.055),(4.795,18.055),(4.795,17.885),(4.625,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,18.225),(0.205,18.395),(0.375,18.395),(0.375,18.225),(0.205,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,18.225),(0.545,18.395),(0.715,18.395),(0.715,18.225),(0.545,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,18.225),(0.885,18.395),(1.055,18.395),(1.055,18.225),(0.885,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,18.225),(1.225,18.395),(1.395,18.395),(1.395,18.225),(1.225,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,18.225),(1.565,18.395),(1.735,18.395),(1.735,18.225),(1.565,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,18.225),(1.905,18.395),(2.075,18.395),(2.075,18.225),(1.905,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,18.225),(2.245,18.395),(2.415,18.395),(2.415,18.225),(2.245,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,18.225),(2.585,18.395),(2.755,18.395),(2.755,18.225),(2.585,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,18.225),(2.925,18.395),(3.095,18.395),(3.095,18.225),(2.925,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,18.225),(3.265,18.395),(3.435,18.395),(3.435,18.225),(3.265,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,18.225),(3.605,18.395),(3.775,18.395),(3.775,18.225),(3.605,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,18.225),(3.945,18.395),(4.115,18.395),(4.115,18.225),(3.945,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,18.225),(4.285,18.395),(4.455,18.395),(4.455,18.225),(4.285,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,18.225),(4.625,18.395),(4.795,18.395),(4.795,18.225),(4.625,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,18.565),(0.205,18.735),(0.375,18.735),(0.375,18.565),(0.205,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,18.565),(0.545,18.735),(0.715,18.735),(0.715,18.565),(0.545,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,18.565),(0.885,18.735),(1.055,18.735),(1.055,18.565),(0.885,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,18.565),(1.225,18.735),(1.395,18.735),(1.395,18.565),(1.225,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,18.565),(1.565,18.735),(1.735,18.735),(1.735,18.565),(1.565,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,18.565),(1.905,18.735),(2.075,18.735),(2.075,18.565),(1.905,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,18.565),(2.245,18.735),(2.415,18.735),(2.415,18.565),(2.245,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,18.565),(2.585,18.735),(2.755,18.735),(2.755,18.565),(2.585,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,18.565),(2.925,18.735),(3.095,18.735),(3.095,18.565),(2.925,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,18.565),(3.265,18.735),(3.435,18.735),(3.435,18.565),(3.265,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,18.565),(3.605,18.735),(3.775,18.735),(3.775,18.565),(3.605,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,18.565),(3.945,18.735),(4.115,18.735),(4.115,18.565),(3.945,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,18.565),(4.285,18.735),(4.455,18.735),(4.455,18.565),(4.285,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,18.565),(4.625,18.735),(4.795,18.735),(4.795,18.565),(4.625,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,18.905),(0.205,19.075),(0.375,19.075),(0.375,18.905),(0.205,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,18.905),(0.545,19.075),(0.715,19.075),(0.715,18.905),(0.545,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,18.905),(0.885,19.075),(1.055,19.075),(1.055,18.905),(0.885,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,18.905),(1.225,19.075),(1.395,19.075),(1.395,18.905),(1.225,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,18.905),(1.565,19.075),(1.735,19.075),(1.735,18.905),(1.565,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,18.905),(1.905,19.075),(2.075,19.075),(2.075,18.905),(1.905,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,18.905),(2.245,19.075),(2.415,19.075),(2.415,18.905),(2.245,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,18.905),(2.585,19.075),(2.755,19.075),(2.755,18.905),(2.585,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,18.905),(2.925,19.075),(3.095,19.075),(3.095,18.905),(2.925,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,18.905),(3.265,19.075),(3.435,19.075),(3.435,18.905),(3.265,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,18.905),(3.605,19.075),(3.775,19.075),(3.775,18.905),(3.605,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,18.905),(3.945,19.075),(4.115,19.075),(4.115,18.905),(3.945,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,18.905),(4.285,19.075),(4.455,19.075),(4.455,18.905),(4.285,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,18.905),(4.625,19.075),(4.795,19.075),(4.795,18.905),(4.625,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,19.245),(0.205,19.415),(0.375,19.415),(0.375,19.245),(0.205,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,19.245),(0.545,19.415),(0.715,19.415),(0.715,19.245),(0.545,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,19.245),(0.885,19.415),(1.055,19.415),(1.055,19.245),(0.885,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,19.245),(1.225,19.415),(1.395,19.415),(1.395,19.245),(1.225,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,19.245),(1.565,19.415),(1.735,19.415),(1.735,19.245),(1.565,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,19.245),(1.905,19.415),(2.075,19.415),(2.075,19.245),(1.905,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,19.245),(2.245,19.415),(2.415,19.415),(2.415,19.245),(2.245,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,19.245),(2.585,19.415),(2.755,19.415),(2.755,19.245),(2.585,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,19.245),(2.925,19.415),(3.095,19.415),(3.095,19.245),(2.925,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,19.245),(3.265,19.415),(3.435,19.415),(3.435,19.245),(3.265,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,19.245),(3.605,19.415),(3.775,19.415),(3.775,19.245),(3.605,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,19.245),(3.945,19.415),(4.115,19.415),(4.115,19.245),(3.945,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,19.245),(4.285,19.415),(4.455,19.415),(4.455,19.245),(4.285,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,19.245),(4.625,19.415),(4.795,19.415),(4.795,19.245),(4.625,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,19.585),(0.205,19.755),(0.375,19.755),(0.375,19.585),(0.205,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,19.585),(0.545,19.755),(0.715,19.755),(0.715,19.585),(0.545,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,19.585),(0.885,19.755),(1.055,19.755),(1.055,19.585),(0.885,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,19.585),(1.225,19.755),(1.395,19.755),(1.395,19.585),(1.225,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,19.585),(1.565,19.755),(1.735,19.755),(1.735,19.585),(1.565,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,19.585),(1.905,19.755),(2.075,19.755),(2.075,19.585),(1.905,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,19.585),(2.245,19.755),(2.415,19.755),(2.415,19.585),(2.245,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,19.585),(2.585,19.755),(2.755,19.755),(2.755,19.585),(2.585,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,19.585),(2.925,19.755),(3.095,19.755),(3.095,19.585),(2.925,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,19.585),(3.265,19.755),(3.435,19.755),(3.435,19.585),(3.265,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,19.585),(3.605,19.755),(3.775,19.755),(3.775,19.585),(3.605,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,19.585),(3.945,19.755),(4.115,19.755),(4.115,19.585),(3.945,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,19.585),(4.285,19.755),(4.455,19.755),(4.455,19.585),(4.285,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,19.585),(4.625,19.755),(4.795,19.755),(4.795,19.585),(4.625,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,19.925),(0.205,20.095),(0.375,20.095),(0.375,19.925),(0.205,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,19.925),(0.545,20.095),(0.715,20.095),(0.715,19.925),(0.545,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,19.925),(0.885,20.095),(1.055,20.095),(1.055,19.925),(0.885,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,19.925),(1.225,20.095),(1.395,20.095),(1.395,19.925),(1.225,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,19.925),(1.565,20.095),(1.735,20.095),(1.735,19.925),(1.565,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,19.925),(1.905,20.095),(2.075,20.095),(2.075,19.925),(1.905,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,19.925),(2.245,20.095),(2.415,20.095),(2.415,19.925),(2.245,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,19.925),(2.585,20.095),(2.755,20.095),(2.755,19.925),(2.585,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,19.925),(2.925,20.095),(3.095,20.095),(3.095,19.925),(2.925,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,19.925),(3.265,20.095),(3.435,20.095),(3.435,19.925),(3.265,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,19.925),(3.605,20.095),(3.775,20.095),(3.775,19.925),(3.605,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,19.925),(3.945,20.095),(4.115,20.095),(4.115,19.925),(3.945,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,19.925),(4.285,20.095),(4.455,20.095),(4.455,19.925),(4.285,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,19.925),(4.625,20.095),(4.795,20.095),(4.795,19.925),(4.625,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,20.265),(0.205,20.435),(0.375,20.435),(0.375,20.265),(0.205,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,20.265),(0.545,20.435),(0.715,20.435),(0.715,20.265),(0.545,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,20.265),(0.885,20.435),(1.055,20.435),(1.055,20.265),(0.885,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,20.265),(1.225,20.435),(1.395,20.435),(1.395,20.265),(1.225,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,20.265),(1.565,20.435),(1.735,20.435),(1.735,20.265),(1.565,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,20.265),(1.905,20.435),(2.075,20.435),(2.075,20.265),(1.905,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,20.265),(2.245,20.435),(2.415,20.435),(2.415,20.265),(2.245,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,20.265),(2.585,20.435),(2.755,20.435),(2.755,20.265),(2.585,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,20.265),(2.925,20.435),(3.095,20.435),(3.095,20.265),(2.925,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,20.265),(3.265,20.435),(3.435,20.435),(3.435,20.265),(3.265,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,20.265),(3.605,20.435),(3.775,20.435),(3.775,20.265),(3.605,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,20.265),(3.945,20.435),(4.115,20.435),(4.115,20.265),(3.945,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,20.265),(4.285,20.435),(4.455,20.435),(4.455,20.265),(4.285,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,20.265),(4.625,20.435),(4.795,20.435),(4.795,20.265),(4.625,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,20.605),(0.205,20.775),(0.375,20.775),(0.375,20.605),(0.205,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,20.605),(0.545,20.775),(0.715,20.775),(0.715,20.605),(0.545,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,20.605),(0.885,20.775),(1.055,20.775),(1.055,20.605),(0.885,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,20.605),(1.225,20.775),(1.395,20.775),(1.395,20.605),(1.225,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,20.605),(1.565,20.775),(1.735,20.775),(1.735,20.605),(1.565,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,20.605),(1.905,20.775),(2.075,20.775),(2.075,20.605),(1.905,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,20.605),(2.245,20.775),(2.415,20.775),(2.415,20.605),(2.245,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,20.605),(2.585,20.775),(2.755,20.775),(2.755,20.605),(2.585,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,20.605),(2.925,20.775),(3.095,20.775),(3.095,20.605),(2.925,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,20.605),(3.265,20.775),(3.435,20.775),(3.435,20.605),(3.265,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,20.605),(3.605,20.775),(3.775,20.775),(3.775,20.605),(3.605,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,20.605),(3.945,20.775),(4.115,20.775),(4.115,20.605),(3.945,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,20.605),(4.285,20.775),(4.455,20.775),(4.455,20.605),(4.285,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,20.605),(4.625,20.775),(4.795,20.775),(4.795,20.605),(4.625,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,20.945),(0.205,21.115),(0.375,21.115),(0.375,20.945),(0.205,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,20.945),(0.545,21.115),(0.715,21.115),(0.715,20.945),(0.545,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,20.945),(0.885,21.115),(1.055,21.115),(1.055,20.945),(0.885,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,20.945),(1.225,21.115),(1.395,21.115),(1.395,20.945),(1.225,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,20.945),(1.565,21.115),(1.735,21.115),(1.735,20.945),(1.565,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,20.945),(1.905,21.115),(2.075,21.115),(2.075,20.945),(1.905,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,20.945),(2.245,21.115),(2.415,21.115),(2.415,20.945),(2.245,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,20.945),(2.585,21.115),(2.755,21.115),(2.755,20.945),(2.585,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,20.945),(2.925,21.115),(3.095,21.115),(3.095,20.945),(2.925,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,20.945),(3.265,21.115),(3.435,21.115),(3.435,20.945),(3.265,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,20.945),(3.605,21.115),(3.775,21.115),(3.775,20.945),(3.605,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,20.945),(3.945,21.115),(4.115,21.115),(4.115,20.945),(3.945,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,20.945),(4.285,21.115),(4.455,21.115),(4.455,20.945),(4.285,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,20.945),(4.625,21.115),(4.795,21.115),(4.795,20.945),(4.625,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,21.285),(0.205,21.455),(0.375,21.455),(0.375,21.285),(0.205,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,21.285),(0.545,21.455),(0.715,21.455),(0.715,21.285),(0.545,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,21.285),(0.885,21.455),(1.055,21.455),(1.055,21.285),(0.885,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,21.285),(1.225,21.455),(1.395,21.455),(1.395,21.285),(1.225,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,21.285),(1.565,21.455),(1.735,21.455),(1.735,21.285),(1.565,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,21.285),(1.905,21.455),(2.075,21.455),(2.075,21.285),(1.905,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,21.285),(2.245,21.455),(2.415,21.455),(2.415,21.285),(2.245,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,21.285),(2.585,21.455),(2.755,21.455),(2.755,21.285),(2.585,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,21.285),(2.925,21.455),(3.095,21.455),(3.095,21.285),(2.925,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,21.285),(3.265,21.455),(3.435,21.455),(3.435,21.285),(3.265,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,21.285),(3.605,21.455),(3.775,21.455),(3.775,21.285),(3.605,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,21.285),(3.945,21.455),(4.115,21.455),(4.115,21.285),(3.945,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,21.285),(4.285,21.455),(4.455,21.455),(4.455,21.285),(4.285,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,21.285),(4.625,21.455),(4.795,21.455),(4.795,21.285),(4.625,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,21.625),(0.205,21.795),(0.375,21.795),(0.375,21.625),(0.205,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,21.625),(0.545,21.795),(0.715,21.795),(0.715,21.625),(0.545,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,21.625),(0.885,21.795),(1.055,21.795),(1.055,21.625),(0.885,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,21.625),(1.225,21.795),(1.395,21.795),(1.395,21.625),(1.225,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,21.625),(1.565,21.795),(1.735,21.795),(1.735,21.625),(1.565,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,21.625),(1.905,21.795),(2.075,21.795),(2.075,21.625),(1.905,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,21.625),(2.245,21.795),(2.415,21.795),(2.415,21.625),(2.245,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,21.625),(2.585,21.795),(2.755,21.795),(2.755,21.625),(2.585,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,21.625),(2.925,21.795),(3.095,21.795),(3.095,21.625),(2.925,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,21.625),(3.265,21.795),(3.435,21.795),(3.435,21.625),(3.265,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,21.625),(3.605,21.795),(3.775,21.795),(3.775,21.625),(3.605,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,21.625),(3.945,21.795),(4.115,21.795),(4.115,21.625),(3.945,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,21.625),(4.285,21.795),(4.455,21.795),(4.455,21.625),(4.285,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,21.625),(4.625,21.795),(4.795,21.795),(4.795,21.625),(4.625,21.625)),
        )
        net = nets['vss']
        createRL(
            tech, net, 'm2',
            ((0.0,157.6),(0.0,171.4),(5.0,171.4),(5.0,157.6),(0.0,157.6)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(2.5), u(5.0), u(157.6), u(171.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(2.5), u(5.0), u(157.6), u(171.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,174.105),(0.0,186.4),(5.0,186.4),(5.0,174.105),(0.0,174.105)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(2.5), u(5.0), u(174.105), u(186.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(2.5), u(5.0), u(174.105), u(186.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((0.0,172.6),(0.0,186.4),(5.0,186.4),(5.0,172.6),(0.0,172.6)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(2.5), u(5.0), u(172.6), u(186.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(2.5), u(5.0), u(172.6), u(186.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,171.375),(0.0,171.625),(5.0,171.625),(5.0,171.375),(0.0,171.375)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,171.415),(0.0,171.585),(5.0,171.585),(5.0,171.415),(0.0,171.415)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'm2',
            ((0.0,172.6),(0.0,186.4),(5.0,186.4),(5.0,172.6),(0.0,172.6)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(2.5), u(5.0), u(172.6), u(186.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(2.5), u(5.0), u(172.6), u(186.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,157.6),(0.0,169.895),(5.0,169.895),(5.0,157.6),(0.0,157.6)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(2.5), u(5.0), u(157.6), u(169.895),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(2.5), u(5.0), u(157.6), u(169.895),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((0.0,157.6),(0.0,171.4),(5.0,171.4),(5.0,157.6),(0.0,157.6)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(2.5), u(5.0), u(157.6), u(171.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(2.5), u(5.0), u(157.6), u(171.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,176.875),(0.0,177.125),(5.0,177.125),(5.0,176.875),(0.0,176.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,176.58),(-0.18,177.42),(5.18,177.42),(5.18,176.58),(-0.18,176.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,176.915),(0.0,177.085),(5.0,177.085),(5.0,176.915),(0.0,176.915)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,162.75),(-0.125,163.25),(5.125,163.25),(5.125,162.75),(-0.125,162.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,-0.125),(-0.125,22.125),(5.125,22.125),(5.125,-0.125),(-0.125,-0.125)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,176.75),(-0.125,177.25),(5.125,177.25),(5.125,176.75),(-0.125,176.75)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,171.25),(-0.125,171.75),(5.125,171.75),(5.125,171.25),(-0.125,171.25)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,89.875),(-0.125,152.15),(5.125,152.15),(5.125,89.875),(-0.125,89.875)),
        )
        nets['vss'].setGlobal(True)
        nets['vdd'].setGlobal(True)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)

    cell = new_cells['Filler2000']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(10.0), u(188),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'm2',
            ((0.0,11.6),(0.0,21.4),(10.0,21.4),(10.0,11.6),(0.0,11.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,142.6),(0.0,151.4),(10.0,151.4),(10.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,0.6),(0.0,10.4),(10.0,10.4),(10.0,0.6),(0.0,0.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(16.5), u(9.8), u(0.0), u(10.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(16.5), u(9.8), u(0.0), u(10.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(147.0), u(8.8), u(0.0), u(10.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(147.0), u(8.8), u(0.0), u(10.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(5.5), u(9.8), u(0.0), u(10.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(5.5), u(9.8), u(0.0), u(10.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,11.6),(0.0,21.4),(10.0,21.4),(10.0,11.6),(0.0,11.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,142.6),(0.0,151.4),(10.0,151.4),(10.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,0.6),(0.0,10.4),(10.0,10.4),(10.0,0.6),(0.0,0.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(16.5), u(9.8), u(0.0), u(10.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(16.5), u(9.8), u(0.0), u(10.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(147.0), u(8.8), u(0.0), u(10.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(147.0), u(8.8), u(0.0), u(10.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(5.5), u(9.8), u(0.0), u(10.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(5.5), u(9.8), u(0.0), u(10.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((0.0,11.6),(0.0,21.4),(10.0,21.4),(10.0,11.6),(0.0,11.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,142.6),(0.0,151.4),(10.0,151.4),(10.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,0.6),(0.0,10.4),(10.0,10.4),(10.0,0.6),(0.0,0.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(16.5), u(9.8), u(0.0), u(10.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(16.5), u(9.8), u(0.0), u(10.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(147.0), u(8.8), u(0.0), u(10.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(147.0), u(8.8), u(0.0), u(10.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(5.5), u(9.8), u(0.0), u(10.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(5.5), u(9.8), u(0.0), u(10.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm5',
            ((0.0,13.0),(0.0,20.0),(10.0,20.0),(10.0,13.0),(0.0,13.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,2.0),(0.0,9.0),(10.0,9.0),(10.0,2.0),(0.0,2.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,144.0),(0.0,150.0),(10.0,150.0),(10.0,144.0),(0.0,144.0)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(16.5), u(7.0), u(0.0), u(10.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(16.5), u(7.0), u(0.0), u(10.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(5.5), u(7.0), u(0.0), u(10.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(5.5), u(7.0), u(0.0), u(10.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(147.0), u(6.0), u(0.0), u(10.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(147.0), u(6.0), u(0.0), u(10.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,90.0),(0.0,152.025),(10.0,152.025),(10.0,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,90.33),(0.325,90.5),(0.495,90.5),(0.495,90.33),(0.325,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,90.33),(0.665,90.5),(0.835,90.5),(0.835,90.33),(0.665,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,90.33),(1.005,90.5),(1.175,90.5),(1.175,90.33),(1.005,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,90.33),(1.345,90.5),(1.515,90.5),(1.515,90.33),(1.345,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,90.33),(1.685,90.5),(1.855,90.5),(1.855,90.33),(1.685,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,90.33),(2.025,90.5),(2.195,90.5),(2.195,90.33),(2.025,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,90.33),(2.365,90.5),(2.535,90.5),(2.535,90.33),(2.365,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,90.33),(2.705,90.5),(2.875,90.5),(2.875,90.33),(2.705,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,90.33),(3.045,90.5),(3.215,90.5),(3.215,90.33),(3.045,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,90.33),(3.385,90.5),(3.555,90.5),(3.555,90.33),(3.385,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,90.33),(3.725,90.5),(3.895,90.5),(3.895,90.33),(3.725,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,90.33),(4.065,90.5),(4.235,90.5),(4.235,90.33),(4.065,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,90.33),(4.405,90.5),(4.575,90.5),(4.575,90.33),(4.405,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,90.33),(4.745,90.5),(4.915,90.5),(4.915,90.33),(4.745,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,90.33),(5.085,90.5),(5.255,90.5),(5.255,90.33),(5.085,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,90.33),(5.425,90.5),(5.595,90.5),(5.595,90.33),(5.425,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,90.33),(5.765,90.5),(5.935,90.5),(5.935,90.33),(5.765,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,90.33),(6.105,90.5),(6.275,90.5),(6.275,90.33),(6.105,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,90.33),(6.445,90.5),(6.615,90.5),(6.615,90.33),(6.445,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,90.33),(6.785,90.5),(6.955,90.5),(6.955,90.33),(6.785,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,90.33),(7.125,90.5),(7.295,90.5),(7.295,90.33),(7.125,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,90.33),(7.465,90.5),(7.635,90.5),(7.635,90.33),(7.465,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,90.33),(7.805,90.5),(7.975,90.5),(7.975,90.33),(7.805,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,90.33),(8.145,90.5),(8.315,90.5),(8.315,90.33),(8.145,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,90.33),(8.485,90.5),(8.655,90.5),(8.655,90.33),(8.485,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,90.33),(8.825,90.5),(8.995,90.5),(8.995,90.33),(8.825,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,90.33),(9.165,90.5),(9.335,90.5),(9.335,90.33),(9.165,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,90.33),(9.505,90.5),(9.675,90.5),(9.675,90.33),(9.505,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,90.67),(0.325,90.84),(0.495,90.84),(0.495,90.67),(0.325,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,90.67),(0.665,90.84),(0.835,90.84),(0.835,90.67),(0.665,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,90.67),(1.005,90.84),(1.175,90.84),(1.175,90.67),(1.005,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,90.67),(1.345,90.84),(1.515,90.84),(1.515,90.67),(1.345,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,90.67),(1.685,90.84),(1.855,90.84),(1.855,90.67),(1.685,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,90.67),(2.025,90.84),(2.195,90.84),(2.195,90.67),(2.025,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,90.67),(2.365,90.84),(2.535,90.84),(2.535,90.67),(2.365,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,90.67),(2.705,90.84),(2.875,90.84),(2.875,90.67),(2.705,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,90.67),(3.045,90.84),(3.215,90.84),(3.215,90.67),(3.045,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,90.67),(3.385,90.84),(3.555,90.84),(3.555,90.67),(3.385,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,90.67),(3.725,90.84),(3.895,90.84),(3.895,90.67),(3.725,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,90.67),(4.065,90.84),(4.235,90.84),(4.235,90.67),(4.065,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,90.67),(4.405,90.84),(4.575,90.84),(4.575,90.67),(4.405,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,90.67),(4.745,90.84),(4.915,90.84),(4.915,90.67),(4.745,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,90.67),(5.085,90.84),(5.255,90.84),(5.255,90.67),(5.085,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,90.67),(5.425,90.84),(5.595,90.84),(5.595,90.67),(5.425,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,90.67),(5.765,90.84),(5.935,90.84),(5.935,90.67),(5.765,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,90.67),(6.105,90.84),(6.275,90.84),(6.275,90.67),(6.105,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,90.67),(6.445,90.84),(6.615,90.84),(6.615,90.67),(6.445,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,90.67),(6.785,90.84),(6.955,90.84),(6.955,90.67),(6.785,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,90.67),(7.125,90.84),(7.295,90.84),(7.295,90.67),(7.125,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,90.67),(7.465,90.84),(7.635,90.84),(7.635,90.67),(7.465,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,90.67),(7.805,90.84),(7.975,90.84),(7.975,90.67),(7.805,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,90.67),(8.145,90.84),(8.315,90.84),(8.315,90.67),(8.145,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,90.67),(8.485,90.84),(8.655,90.84),(8.655,90.67),(8.485,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,90.67),(8.825,90.84),(8.995,90.84),(8.995,90.67),(8.825,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,90.67),(9.165,90.84),(9.335,90.84),(9.335,90.67),(9.165,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,90.67),(9.505,90.84),(9.675,90.84),(9.675,90.67),(9.505,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,91.01),(0.325,91.18),(0.495,91.18),(0.495,91.01),(0.325,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,91.01),(0.665,91.18),(0.835,91.18),(0.835,91.01),(0.665,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,91.01),(1.005,91.18),(1.175,91.18),(1.175,91.01),(1.005,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,91.01),(1.345,91.18),(1.515,91.18),(1.515,91.01),(1.345,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,91.01),(1.685,91.18),(1.855,91.18),(1.855,91.01),(1.685,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,91.01),(2.025,91.18),(2.195,91.18),(2.195,91.01),(2.025,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,91.01),(2.365,91.18),(2.535,91.18),(2.535,91.01),(2.365,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,91.01),(2.705,91.18),(2.875,91.18),(2.875,91.01),(2.705,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,91.01),(3.045,91.18),(3.215,91.18),(3.215,91.01),(3.045,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,91.01),(3.385,91.18),(3.555,91.18),(3.555,91.01),(3.385,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,91.01),(3.725,91.18),(3.895,91.18),(3.895,91.01),(3.725,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,91.01),(4.065,91.18),(4.235,91.18),(4.235,91.01),(4.065,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,91.01),(4.405,91.18),(4.575,91.18),(4.575,91.01),(4.405,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,91.01),(4.745,91.18),(4.915,91.18),(4.915,91.01),(4.745,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,91.01),(5.085,91.18),(5.255,91.18),(5.255,91.01),(5.085,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,91.01),(5.425,91.18),(5.595,91.18),(5.595,91.01),(5.425,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,91.01),(5.765,91.18),(5.935,91.18),(5.935,91.01),(5.765,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,91.01),(6.105,91.18),(6.275,91.18),(6.275,91.01),(6.105,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,91.01),(6.445,91.18),(6.615,91.18),(6.615,91.01),(6.445,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,91.01),(6.785,91.18),(6.955,91.18),(6.955,91.01),(6.785,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,91.01),(7.125,91.18),(7.295,91.18),(7.295,91.01),(7.125,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,91.01),(7.465,91.18),(7.635,91.18),(7.635,91.01),(7.465,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,91.01),(7.805,91.18),(7.975,91.18),(7.975,91.01),(7.805,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,91.01),(8.145,91.18),(8.315,91.18),(8.315,91.01),(8.145,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,91.01),(8.485,91.18),(8.655,91.18),(8.655,91.01),(8.485,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,91.01),(8.825,91.18),(8.995,91.18),(8.995,91.01),(8.825,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,91.01),(9.165,91.18),(9.335,91.18),(9.335,91.01),(9.165,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,91.01),(9.505,91.18),(9.675,91.18),(9.675,91.01),(9.505,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,91.35),(0.325,91.52),(0.495,91.52),(0.495,91.35),(0.325,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,91.35),(0.665,91.52),(0.835,91.52),(0.835,91.35),(0.665,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,91.35),(1.005,91.52),(1.175,91.52),(1.175,91.35),(1.005,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,91.35),(1.345,91.52),(1.515,91.52),(1.515,91.35),(1.345,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,91.35),(1.685,91.52),(1.855,91.52),(1.855,91.35),(1.685,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,91.35),(2.025,91.52),(2.195,91.52),(2.195,91.35),(2.025,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,91.35),(2.365,91.52),(2.535,91.52),(2.535,91.35),(2.365,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,91.35),(2.705,91.52),(2.875,91.52),(2.875,91.35),(2.705,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,91.35),(3.045,91.52),(3.215,91.52),(3.215,91.35),(3.045,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,91.35),(3.385,91.52),(3.555,91.52),(3.555,91.35),(3.385,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,91.35),(3.725,91.52),(3.895,91.52),(3.895,91.35),(3.725,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,91.35),(4.065,91.52),(4.235,91.52),(4.235,91.35),(4.065,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,91.35),(4.405,91.52),(4.575,91.52),(4.575,91.35),(4.405,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,91.35),(4.745,91.52),(4.915,91.52),(4.915,91.35),(4.745,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,91.35),(5.085,91.52),(5.255,91.52),(5.255,91.35),(5.085,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,91.35),(5.425,91.52),(5.595,91.52),(5.595,91.35),(5.425,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,91.35),(5.765,91.52),(5.935,91.52),(5.935,91.35),(5.765,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,91.35),(6.105,91.52),(6.275,91.52),(6.275,91.35),(6.105,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,91.35),(6.445,91.52),(6.615,91.52),(6.615,91.35),(6.445,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,91.35),(6.785,91.52),(6.955,91.52),(6.955,91.35),(6.785,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,91.35),(7.125,91.52),(7.295,91.52),(7.295,91.35),(7.125,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,91.35),(7.465,91.52),(7.635,91.52),(7.635,91.35),(7.465,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,91.35),(7.805,91.52),(7.975,91.52),(7.975,91.35),(7.805,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,91.35),(8.145,91.52),(8.315,91.52),(8.315,91.35),(8.145,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,91.35),(8.485,91.52),(8.655,91.52),(8.655,91.35),(8.485,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,91.35),(8.825,91.52),(8.995,91.52),(8.995,91.35),(8.825,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,91.35),(9.165,91.52),(9.335,91.52),(9.335,91.35),(9.165,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,91.35),(9.505,91.52),(9.675,91.52),(9.675,91.35),(9.505,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,91.69),(0.325,91.86),(0.495,91.86),(0.495,91.69),(0.325,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,91.69),(0.665,91.86),(0.835,91.86),(0.835,91.69),(0.665,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,91.69),(1.005,91.86),(1.175,91.86),(1.175,91.69),(1.005,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,91.69),(1.345,91.86),(1.515,91.86),(1.515,91.69),(1.345,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,91.69),(1.685,91.86),(1.855,91.86),(1.855,91.69),(1.685,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,91.69),(2.025,91.86),(2.195,91.86),(2.195,91.69),(2.025,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,91.69),(2.365,91.86),(2.535,91.86),(2.535,91.69),(2.365,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,91.69),(2.705,91.86),(2.875,91.86),(2.875,91.69),(2.705,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,91.69),(3.045,91.86),(3.215,91.86),(3.215,91.69),(3.045,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,91.69),(3.385,91.86),(3.555,91.86),(3.555,91.69),(3.385,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,91.69),(3.725,91.86),(3.895,91.86),(3.895,91.69),(3.725,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,91.69),(4.065,91.86),(4.235,91.86),(4.235,91.69),(4.065,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,91.69),(4.405,91.86),(4.575,91.86),(4.575,91.69),(4.405,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,91.69),(4.745,91.86),(4.915,91.86),(4.915,91.69),(4.745,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,91.69),(5.085,91.86),(5.255,91.86),(5.255,91.69),(5.085,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,91.69),(5.425,91.86),(5.595,91.86),(5.595,91.69),(5.425,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,91.69),(5.765,91.86),(5.935,91.86),(5.935,91.69),(5.765,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,91.69),(6.105,91.86),(6.275,91.86),(6.275,91.69),(6.105,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,91.69),(6.445,91.86),(6.615,91.86),(6.615,91.69),(6.445,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,91.69),(6.785,91.86),(6.955,91.86),(6.955,91.69),(6.785,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,91.69),(7.125,91.86),(7.295,91.86),(7.295,91.69),(7.125,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,91.69),(7.465,91.86),(7.635,91.86),(7.635,91.69),(7.465,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,91.69),(7.805,91.86),(7.975,91.86),(7.975,91.69),(7.805,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,91.69),(8.145,91.86),(8.315,91.86),(8.315,91.69),(8.145,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,91.69),(8.485,91.86),(8.655,91.86),(8.655,91.69),(8.485,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,91.69),(8.825,91.86),(8.995,91.86),(8.995,91.69),(8.825,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,91.69),(9.165,91.86),(9.335,91.86),(9.335,91.69),(9.165,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,91.69),(9.505,91.86),(9.675,91.86),(9.675,91.69),(9.505,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,92.03),(0.325,92.2),(0.495,92.2),(0.495,92.03),(0.325,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,92.03),(0.665,92.2),(0.835,92.2),(0.835,92.03),(0.665,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,92.03),(1.005,92.2),(1.175,92.2),(1.175,92.03),(1.005,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,92.03),(1.345,92.2),(1.515,92.2),(1.515,92.03),(1.345,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,92.03),(1.685,92.2),(1.855,92.2),(1.855,92.03),(1.685,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,92.03),(2.025,92.2),(2.195,92.2),(2.195,92.03),(2.025,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,92.03),(2.365,92.2),(2.535,92.2),(2.535,92.03),(2.365,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,92.03),(2.705,92.2),(2.875,92.2),(2.875,92.03),(2.705,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,92.03),(3.045,92.2),(3.215,92.2),(3.215,92.03),(3.045,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,92.03),(3.385,92.2),(3.555,92.2),(3.555,92.03),(3.385,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,92.03),(3.725,92.2),(3.895,92.2),(3.895,92.03),(3.725,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,92.03),(4.065,92.2),(4.235,92.2),(4.235,92.03),(4.065,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,92.03),(4.405,92.2),(4.575,92.2),(4.575,92.03),(4.405,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,92.03),(4.745,92.2),(4.915,92.2),(4.915,92.03),(4.745,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,92.03),(5.085,92.2),(5.255,92.2),(5.255,92.03),(5.085,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,92.03),(5.425,92.2),(5.595,92.2),(5.595,92.03),(5.425,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,92.03),(5.765,92.2),(5.935,92.2),(5.935,92.03),(5.765,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,92.03),(6.105,92.2),(6.275,92.2),(6.275,92.03),(6.105,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,92.03),(6.445,92.2),(6.615,92.2),(6.615,92.03),(6.445,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,92.03),(6.785,92.2),(6.955,92.2),(6.955,92.03),(6.785,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,92.03),(7.125,92.2),(7.295,92.2),(7.295,92.03),(7.125,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,92.03),(7.465,92.2),(7.635,92.2),(7.635,92.03),(7.465,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,92.03),(7.805,92.2),(7.975,92.2),(7.975,92.03),(7.805,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,92.03),(8.145,92.2),(8.315,92.2),(8.315,92.03),(8.145,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,92.03),(8.485,92.2),(8.655,92.2),(8.655,92.03),(8.485,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,92.03),(8.825,92.2),(8.995,92.2),(8.995,92.03),(8.825,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,92.03),(9.165,92.2),(9.335,92.2),(9.335,92.03),(9.165,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,92.03),(9.505,92.2),(9.675,92.2),(9.675,92.03),(9.505,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,92.37),(0.325,92.54),(0.495,92.54),(0.495,92.37),(0.325,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,92.37),(0.665,92.54),(0.835,92.54),(0.835,92.37),(0.665,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,92.37),(1.005,92.54),(1.175,92.54),(1.175,92.37),(1.005,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,92.37),(1.345,92.54),(1.515,92.54),(1.515,92.37),(1.345,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,92.37),(1.685,92.54),(1.855,92.54),(1.855,92.37),(1.685,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,92.37),(2.025,92.54),(2.195,92.54),(2.195,92.37),(2.025,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,92.37),(2.365,92.54),(2.535,92.54),(2.535,92.37),(2.365,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,92.37),(2.705,92.54),(2.875,92.54),(2.875,92.37),(2.705,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,92.37),(3.045,92.54),(3.215,92.54),(3.215,92.37),(3.045,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,92.37),(3.385,92.54),(3.555,92.54),(3.555,92.37),(3.385,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,92.37),(3.725,92.54),(3.895,92.54),(3.895,92.37),(3.725,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,92.37),(4.065,92.54),(4.235,92.54),(4.235,92.37),(4.065,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,92.37),(4.405,92.54),(4.575,92.54),(4.575,92.37),(4.405,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,92.37),(4.745,92.54),(4.915,92.54),(4.915,92.37),(4.745,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,92.37),(5.085,92.54),(5.255,92.54),(5.255,92.37),(5.085,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,92.37),(5.425,92.54),(5.595,92.54),(5.595,92.37),(5.425,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,92.37),(5.765,92.54),(5.935,92.54),(5.935,92.37),(5.765,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,92.37),(6.105,92.54),(6.275,92.54),(6.275,92.37),(6.105,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,92.37),(6.445,92.54),(6.615,92.54),(6.615,92.37),(6.445,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,92.37),(6.785,92.54),(6.955,92.54),(6.955,92.37),(6.785,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,92.37),(7.125,92.54),(7.295,92.54),(7.295,92.37),(7.125,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,92.37),(7.465,92.54),(7.635,92.54),(7.635,92.37),(7.465,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,92.37),(7.805,92.54),(7.975,92.54),(7.975,92.37),(7.805,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,92.37),(8.145,92.54),(8.315,92.54),(8.315,92.37),(8.145,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,92.37),(8.485,92.54),(8.655,92.54),(8.655,92.37),(8.485,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,92.37),(8.825,92.54),(8.995,92.54),(8.995,92.37),(8.825,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,92.37),(9.165,92.54),(9.335,92.54),(9.335,92.37),(9.165,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,92.37),(9.505,92.54),(9.675,92.54),(9.675,92.37),(9.505,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,92.71),(0.325,92.88),(0.495,92.88),(0.495,92.71),(0.325,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,92.71),(0.665,92.88),(0.835,92.88),(0.835,92.71),(0.665,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,92.71),(1.005,92.88),(1.175,92.88),(1.175,92.71),(1.005,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,92.71),(1.345,92.88),(1.515,92.88),(1.515,92.71),(1.345,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,92.71),(1.685,92.88),(1.855,92.88),(1.855,92.71),(1.685,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,92.71),(2.025,92.88),(2.195,92.88),(2.195,92.71),(2.025,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,92.71),(2.365,92.88),(2.535,92.88),(2.535,92.71),(2.365,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,92.71),(2.705,92.88),(2.875,92.88),(2.875,92.71),(2.705,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,92.71),(3.045,92.88),(3.215,92.88),(3.215,92.71),(3.045,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,92.71),(3.385,92.88),(3.555,92.88),(3.555,92.71),(3.385,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,92.71),(3.725,92.88),(3.895,92.88),(3.895,92.71),(3.725,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,92.71),(4.065,92.88),(4.235,92.88),(4.235,92.71),(4.065,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,92.71),(4.405,92.88),(4.575,92.88),(4.575,92.71),(4.405,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,92.71),(4.745,92.88),(4.915,92.88),(4.915,92.71),(4.745,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,92.71),(5.085,92.88),(5.255,92.88),(5.255,92.71),(5.085,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,92.71),(5.425,92.88),(5.595,92.88),(5.595,92.71),(5.425,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,92.71),(5.765,92.88),(5.935,92.88),(5.935,92.71),(5.765,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,92.71),(6.105,92.88),(6.275,92.88),(6.275,92.71),(6.105,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,92.71),(6.445,92.88),(6.615,92.88),(6.615,92.71),(6.445,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,92.71),(6.785,92.88),(6.955,92.88),(6.955,92.71),(6.785,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,92.71),(7.125,92.88),(7.295,92.88),(7.295,92.71),(7.125,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,92.71),(7.465,92.88),(7.635,92.88),(7.635,92.71),(7.465,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,92.71),(7.805,92.88),(7.975,92.88),(7.975,92.71),(7.805,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,92.71),(8.145,92.88),(8.315,92.88),(8.315,92.71),(8.145,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,92.71),(8.485,92.88),(8.655,92.88),(8.655,92.71),(8.485,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,92.71),(8.825,92.88),(8.995,92.88),(8.995,92.71),(8.825,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,92.71),(9.165,92.88),(9.335,92.88),(9.335,92.71),(9.165,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,92.71),(9.505,92.88),(9.675,92.88),(9.675,92.71),(9.505,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,93.05),(0.325,93.22),(0.495,93.22),(0.495,93.05),(0.325,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,93.05),(0.665,93.22),(0.835,93.22),(0.835,93.05),(0.665,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,93.05),(1.005,93.22),(1.175,93.22),(1.175,93.05),(1.005,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,93.05),(1.345,93.22),(1.515,93.22),(1.515,93.05),(1.345,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,93.05),(1.685,93.22),(1.855,93.22),(1.855,93.05),(1.685,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,93.05),(2.025,93.22),(2.195,93.22),(2.195,93.05),(2.025,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,93.05),(2.365,93.22),(2.535,93.22),(2.535,93.05),(2.365,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,93.05),(2.705,93.22),(2.875,93.22),(2.875,93.05),(2.705,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,93.05),(3.045,93.22),(3.215,93.22),(3.215,93.05),(3.045,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,93.05),(3.385,93.22),(3.555,93.22),(3.555,93.05),(3.385,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,93.05),(3.725,93.22),(3.895,93.22),(3.895,93.05),(3.725,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,93.05),(4.065,93.22),(4.235,93.22),(4.235,93.05),(4.065,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,93.05),(4.405,93.22),(4.575,93.22),(4.575,93.05),(4.405,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,93.05),(4.745,93.22),(4.915,93.22),(4.915,93.05),(4.745,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,93.05),(5.085,93.22),(5.255,93.22),(5.255,93.05),(5.085,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,93.05),(5.425,93.22),(5.595,93.22),(5.595,93.05),(5.425,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,93.05),(5.765,93.22),(5.935,93.22),(5.935,93.05),(5.765,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,93.05),(6.105,93.22),(6.275,93.22),(6.275,93.05),(6.105,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,93.05),(6.445,93.22),(6.615,93.22),(6.615,93.05),(6.445,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,93.05),(6.785,93.22),(6.955,93.22),(6.955,93.05),(6.785,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,93.05),(7.125,93.22),(7.295,93.22),(7.295,93.05),(7.125,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,93.05),(7.465,93.22),(7.635,93.22),(7.635,93.05),(7.465,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,93.05),(7.805,93.22),(7.975,93.22),(7.975,93.05),(7.805,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,93.05),(8.145,93.22),(8.315,93.22),(8.315,93.05),(8.145,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,93.05),(8.485,93.22),(8.655,93.22),(8.655,93.05),(8.485,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,93.05),(8.825,93.22),(8.995,93.22),(8.995,93.05),(8.825,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,93.05),(9.165,93.22),(9.335,93.22),(9.335,93.05),(9.165,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,93.05),(9.505,93.22),(9.675,93.22),(9.675,93.05),(9.505,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,93.39),(0.325,93.56),(0.495,93.56),(0.495,93.39),(0.325,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,93.39),(0.665,93.56),(0.835,93.56),(0.835,93.39),(0.665,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,93.39),(1.005,93.56),(1.175,93.56),(1.175,93.39),(1.005,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,93.39),(1.345,93.56),(1.515,93.56),(1.515,93.39),(1.345,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,93.39),(1.685,93.56),(1.855,93.56),(1.855,93.39),(1.685,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,93.39),(2.025,93.56),(2.195,93.56),(2.195,93.39),(2.025,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,93.39),(2.365,93.56),(2.535,93.56),(2.535,93.39),(2.365,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,93.39),(2.705,93.56),(2.875,93.56),(2.875,93.39),(2.705,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,93.39),(3.045,93.56),(3.215,93.56),(3.215,93.39),(3.045,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,93.39),(3.385,93.56),(3.555,93.56),(3.555,93.39),(3.385,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,93.39),(3.725,93.56),(3.895,93.56),(3.895,93.39),(3.725,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,93.39),(4.065,93.56),(4.235,93.56),(4.235,93.39),(4.065,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,93.39),(4.405,93.56),(4.575,93.56),(4.575,93.39),(4.405,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,93.39),(4.745,93.56),(4.915,93.56),(4.915,93.39),(4.745,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,93.39),(5.085,93.56),(5.255,93.56),(5.255,93.39),(5.085,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,93.39),(5.425,93.56),(5.595,93.56),(5.595,93.39),(5.425,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,93.39),(5.765,93.56),(5.935,93.56),(5.935,93.39),(5.765,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,93.39),(6.105,93.56),(6.275,93.56),(6.275,93.39),(6.105,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,93.39),(6.445,93.56),(6.615,93.56),(6.615,93.39),(6.445,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,93.39),(6.785,93.56),(6.955,93.56),(6.955,93.39),(6.785,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,93.39),(7.125,93.56),(7.295,93.56),(7.295,93.39),(7.125,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,93.39),(7.465,93.56),(7.635,93.56),(7.635,93.39),(7.465,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,93.39),(7.805,93.56),(7.975,93.56),(7.975,93.39),(7.805,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,93.39),(8.145,93.56),(8.315,93.56),(8.315,93.39),(8.145,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,93.39),(8.485,93.56),(8.655,93.56),(8.655,93.39),(8.485,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,93.39),(8.825,93.56),(8.995,93.56),(8.995,93.39),(8.825,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,93.39),(9.165,93.56),(9.335,93.56),(9.335,93.39),(9.165,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,93.39),(9.505,93.56),(9.675,93.56),(9.675,93.39),(9.505,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,93.73),(0.325,93.9),(0.495,93.9),(0.495,93.73),(0.325,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,93.73),(0.665,93.9),(0.835,93.9),(0.835,93.73),(0.665,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,93.73),(1.005,93.9),(1.175,93.9),(1.175,93.73),(1.005,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,93.73),(1.345,93.9),(1.515,93.9),(1.515,93.73),(1.345,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,93.73),(1.685,93.9),(1.855,93.9),(1.855,93.73),(1.685,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,93.73),(2.025,93.9),(2.195,93.9),(2.195,93.73),(2.025,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,93.73),(2.365,93.9),(2.535,93.9),(2.535,93.73),(2.365,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,93.73),(2.705,93.9),(2.875,93.9),(2.875,93.73),(2.705,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,93.73),(3.045,93.9),(3.215,93.9),(3.215,93.73),(3.045,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,93.73),(3.385,93.9),(3.555,93.9),(3.555,93.73),(3.385,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,93.73),(3.725,93.9),(3.895,93.9),(3.895,93.73),(3.725,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,93.73),(4.065,93.9),(4.235,93.9),(4.235,93.73),(4.065,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,93.73),(4.405,93.9),(4.575,93.9),(4.575,93.73),(4.405,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,93.73),(4.745,93.9),(4.915,93.9),(4.915,93.73),(4.745,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,93.73),(5.085,93.9),(5.255,93.9),(5.255,93.73),(5.085,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,93.73),(5.425,93.9),(5.595,93.9),(5.595,93.73),(5.425,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,93.73),(5.765,93.9),(5.935,93.9),(5.935,93.73),(5.765,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,93.73),(6.105,93.9),(6.275,93.9),(6.275,93.73),(6.105,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,93.73),(6.445,93.9),(6.615,93.9),(6.615,93.73),(6.445,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,93.73),(6.785,93.9),(6.955,93.9),(6.955,93.73),(6.785,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,93.73),(7.125,93.9),(7.295,93.9),(7.295,93.73),(7.125,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,93.73),(7.465,93.9),(7.635,93.9),(7.635,93.73),(7.465,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,93.73),(7.805,93.9),(7.975,93.9),(7.975,93.73),(7.805,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,93.73),(8.145,93.9),(8.315,93.9),(8.315,93.73),(8.145,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,93.73),(8.485,93.9),(8.655,93.9),(8.655,93.73),(8.485,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,93.73),(8.825,93.9),(8.995,93.9),(8.995,93.73),(8.825,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,93.73),(9.165,93.9),(9.335,93.9),(9.335,93.73),(9.165,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,93.73),(9.505,93.9),(9.675,93.9),(9.675,93.73),(9.505,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,94.07),(0.325,94.24),(0.495,94.24),(0.495,94.07),(0.325,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,94.07),(0.665,94.24),(0.835,94.24),(0.835,94.07),(0.665,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,94.07),(1.005,94.24),(1.175,94.24),(1.175,94.07),(1.005,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,94.07),(1.345,94.24),(1.515,94.24),(1.515,94.07),(1.345,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,94.07),(1.685,94.24),(1.855,94.24),(1.855,94.07),(1.685,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,94.07),(2.025,94.24),(2.195,94.24),(2.195,94.07),(2.025,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,94.07),(2.365,94.24),(2.535,94.24),(2.535,94.07),(2.365,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,94.07),(2.705,94.24),(2.875,94.24),(2.875,94.07),(2.705,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,94.07),(3.045,94.24),(3.215,94.24),(3.215,94.07),(3.045,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,94.07),(3.385,94.24),(3.555,94.24),(3.555,94.07),(3.385,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,94.07),(3.725,94.24),(3.895,94.24),(3.895,94.07),(3.725,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,94.07),(4.065,94.24),(4.235,94.24),(4.235,94.07),(4.065,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,94.07),(4.405,94.24),(4.575,94.24),(4.575,94.07),(4.405,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,94.07),(4.745,94.24),(4.915,94.24),(4.915,94.07),(4.745,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,94.07),(5.085,94.24),(5.255,94.24),(5.255,94.07),(5.085,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,94.07),(5.425,94.24),(5.595,94.24),(5.595,94.07),(5.425,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,94.07),(5.765,94.24),(5.935,94.24),(5.935,94.07),(5.765,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,94.07),(6.105,94.24),(6.275,94.24),(6.275,94.07),(6.105,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,94.07),(6.445,94.24),(6.615,94.24),(6.615,94.07),(6.445,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,94.07),(6.785,94.24),(6.955,94.24),(6.955,94.07),(6.785,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,94.07),(7.125,94.24),(7.295,94.24),(7.295,94.07),(7.125,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,94.07),(7.465,94.24),(7.635,94.24),(7.635,94.07),(7.465,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,94.07),(7.805,94.24),(7.975,94.24),(7.975,94.07),(7.805,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,94.07),(8.145,94.24),(8.315,94.24),(8.315,94.07),(8.145,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,94.07),(8.485,94.24),(8.655,94.24),(8.655,94.07),(8.485,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,94.07),(8.825,94.24),(8.995,94.24),(8.995,94.07),(8.825,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,94.07),(9.165,94.24),(9.335,94.24),(9.335,94.07),(9.165,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,94.07),(9.505,94.24),(9.675,94.24),(9.675,94.07),(9.505,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,94.41),(0.325,94.58),(0.495,94.58),(0.495,94.41),(0.325,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,94.41),(0.665,94.58),(0.835,94.58),(0.835,94.41),(0.665,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,94.41),(1.005,94.58),(1.175,94.58),(1.175,94.41),(1.005,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,94.41),(1.345,94.58),(1.515,94.58),(1.515,94.41),(1.345,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,94.41),(1.685,94.58),(1.855,94.58),(1.855,94.41),(1.685,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,94.41),(2.025,94.58),(2.195,94.58),(2.195,94.41),(2.025,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,94.41),(2.365,94.58),(2.535,94.58),(2.535,94.41),(2.365,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,94.41),(2.705,94.58),(2.875,94.58),(2.875,94.41),(2.705,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,94.41),(3.045,94.58),(3.215,94.58),(3.215,94.41),(3.045,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,94.41),(3.385,94.58),(3.555,94.58),(3.555,94.41),(3.385,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,94.41),(3.725,94.58),(3.895,94.58),(3.895,94.41),(3.725,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,94.41),(4.065,94.58),(4.235,94.58),(4.235,94.41),(4.065,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,94.41),(4.405,94.58),(4.575,94.58),(4.575,94.41),(4.405,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,94.41),(4.745,94.58),(4.915,94.58),(4.915,94.41),(4.745,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,94.41),(5.085,94.58),(5.255,94.58),(5.255,94.41),(5.085,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,94.41),(5.425,94.58),(5.595,94.58),(5.595,94.41),(5.425,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,94.41),(5.765,94.58),(5.935,94.58),(5.935,94.41),(5.765,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,94.41),(6.105,94.58),(6.275,94.58),(6.275,94.41),(6.105,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,94.41),(6.445,94.58),(6.615,94.58),(6.615,94.41),(6.445,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,94.41),(6.785,94.58),(6.955,94.58),(6.955,94.41),(6.785,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,94.41),(7.125,94.58),(7.295,94.58),(7.295,94.41),(7.125,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,94.41),(7.465,94.58),(7.635,94.58),(7.635,94.41),(7.465,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,94.41),(7.805,94.58),(7.975,94.58),(7.975,94.41),(7.805,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,94.41),(8.145,94.58),(8.315,94.58),(8.315,94.41),(8.145,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,94.41),(8.485,94.58),(8.655,94.58),(8.655,94.41),(8.485,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,94.41),(8.825,94.58),(8.995,94.58),(8.995,94.41),(8.825,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,94.41),(9.165,94.58),(9.335,94.58),(9.335,94.41),(9.165,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,94.41),(9.505,94.58),(9.675,94.58),(9.675,94.41),(9.505,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,94.75),(0.325,94.92),(0.495,94.92),(0.495,94.75),(0.325,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,94.75),(0.665,94.92),(0.835,94.92),(0.835,94.75),(0.665,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,94.75),(1.005,94.92),(1.175,94.92),(1.175,94.75),(1.005,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,94.75),(1.345,94.92),(1.515,94.92),(1.515,94.75),(1.345,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,94.75),(1.685,94.92),(1.855,94.92),(1.855,94.75),(1.685,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,94.75),(2.025,94.92),(2.195,94.92),(2.195,94.75),(2.025,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,94.75),(2.365,94.92),(2.535,94.92),(2.535,94.75),(2.365,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,94.75),(2.705,94.92),(2.875,94.92),(2.875,94.75),(2.705,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,94.75),(3.045,94.92),(3.215,94.92),(3.215,94.75),(3.045,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,94.75),(3.385,94.92),(3.555,94.92),(3.555,94.75),(3.385,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,94.75),(3.725,94.92),(3.895,94.92),(3.895,94.75),(3.725,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,94.75),(4.065,94.92),(4.235,94.92),(4.235,94.75),(4.065,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,94.75),(4.405,94.92),(4.575,94.92),(4.575,94.75),(4.405,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,94.75),(4.745,94.92),(4.915,94.92),(4.915,94.75),(4.745,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,94.75),(5.085,94.92),(5.255,94.92),(5.255,94.75),(5.085,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,94.75),(5.425,94.92),(5.595,94.92),(5.595,94.75),(5.425,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,94.75),(5.765,94.92),(5.935,94.92),(5.935,94.75),(5.765,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,94.75),(6.105,94.92),(6.275,94.92),(6.275,94.75),(6.105,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,94.75),(6.445,94.92),(6.615,94.92),(6.615,94.75),(6.445,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,94.75),(6.785,94.92),(6.955,94.92),(6.955,94.75),(6.785,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,94.75),(7.125,94.92),(7.295,94.92),(7.295,94.75),(7.125,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,94.75),(7.465,94.92),(7.635,94.92),(7.635,94.75),(7.465,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,94.75),(7.805,94.92),(7.975,94.92),(7.975,94.75),(7.805,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,94.75),(8.145,94.92),(8.315,94.92),(8.315,94.75),(8.145,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,94.75),(8.485,94.92),(8.655,94.92),(8.655,94.75),(8.485,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,94.75),(8.825,94.92),(8.995,94.92),(8.995,94.75),(8.825,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,94.75),(9.165,94.92),(9.335,94.92),(9.335,94.75),(9.165,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,94.75),(9.505,94.92),(9.675,94.92),(9.675,94.75),(9.505,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,95.09),(0.325,95.26),(0.495,95.26),(0.495,95.09),(0.325,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,95.09),(0.665,95.26),(0.835,95.26),(0.835,95.09),(0.665,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,95.09),(1.005,95.26),(1.175,95.26),(1.175,95.09),(1.005,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,95.09),(1.345,95.26),(1.515,95.26),(1.515,95.09),(1.345,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,95.09),(1.685,95.26),(1.855,95.26),(1.855,95.09),(1.685,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,95.09),(2.025,95.26),(2.195,95.26),(2.195,95.09),(2.025,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,95.09),(2.365,95.26),(2.535,95.26),(2.535,95.09),(2.365,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,95.09),(2.705,95.26),(2.875,95.26),(2.875,95.09),(2.705,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,95.09),(3.045,95.26),(3.215,95.26),(3.215,95.09),(3.045,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,95.09),(3.385,95.26),(3.555,95.26),(3.555,95.09),(3.385,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,95.09),(3.725,95.26),(3.895,95.26),(3.895,95.09),(3.725,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,95.09),(4.065,95.26),(4.235,95.26),(4.235,95.09),(4.065,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,95.09),(4.405,95.26),(4.575,95.26),(4.575,95.09),(4.405,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,95.09),(4.745,95.26),(4.915,95.26),(4.915,95.09),(4.745,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,95.09),(5.085,95.26),(5.255,95.26),(5.255,95.09),(5.085,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,95.09),(5.425,95.26),(5.595,95.26),(5.595,95.09),(5.425,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,95.09),(5.765,95.26),(5.935,95.26),(5.935,95.09),(5.765,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,95.09),(6.105,95.26),(6.275,95.26),(6.275,95.09),(6.105,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,95.09),(6.445,95.26),(6.615,95.26),(6.615,95.09),(6.445,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,95.09),(6.785,95.26),(6.955,95.26),(6.955,95.09),(6.785,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,95.09),(7.125,95.26),(7.295,95.26),(7.295,95.09),(7.125,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,95.09),(7.465,95.26),(7.635,95.26),(7.635,95.09),(7.465,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,95.09),(7.805,95.26),(7.975,95.26),(7.975,95.09),(7.805,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,95.09),(8.145,95.26),(8.315,95.26),(8.315,95.09),(8.145,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,95.09),(8.485,95.26),(8.655,95.26),(8.655,95.09),(8.485,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,95.09),(8.825,95.26),(8.995,95.26),(8.995,95.09),(8.825,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,95.09),(9.165,95.26),(9.335,95.26),(9.335,95.09),(9.165,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,95.09),(9.505,95.26),(9.675,95.26),(9.675,95.09),(9.505,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,95.43),(0.325,95.6),(0.495,95.6),(0.495,95.43),(0.325,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,95.43),(0.665,95.6),(0.835,95.6),(0.835,95.43),(0.665,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,95.43),(1.005,95.6),(1.175,95.6),(1.175,95.43),(1.005,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,95.43),(1.345,95.6),(1.515,95.6),(1.515,95.43),(1.345,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,95.43),(1.685,95.6),(1.855,95.6),(1.855,95.43),(1.685,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,95.43),(2.025,95.6),(2.195,95.6),(2.195,95.43),(2.025,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,95.43),(2.365,95.6),(2.535,95.6),(2.535,95.43),(2.365,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,95.43),(2.705,95.6),(2.875,95.6),(2.875,95.43),(2.705,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,95.43),(3.045,95.6),(3.215,95.6),(3.215,95.43),(3.045,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,95.43),(3.385,95.6),(3.555,95.6),(3.555,95.43),(3.385,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,95.43),(3.725,95.6),(3.895,95.6),(3.895,95.43),(3.725,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,95.43),(4.065,95.6),(4.235,95.6),(4.235,95.43),(4.065,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,95.43),(4.405,95.6),(4.575,95.6),(4.575,95.43),(4.405,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,95.43),(4.745,95.6),(4.915,95.6),(4.915,95.43),(4.745,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,95.43),(5.085,95.6),(5.255,95.6),(5.255,95.43),(5.085,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,95.43),(5.425,95.6),(5.595,95.6),(5.595,95.43),(5.425,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,95.43),(5.765,95.6),(5.935,95.6),(5.935,95.43),(5.765,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,95.43),(6.105,95.6),(6.275,95.6),(6.275,95.43),(6.105,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,95.43),(6.445,95.6),(6.615,95.6),(6.615,95.43),(6.445,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,95.43),(6.785,95.6),(6.955,95.6),(6.955,95.43),(6.785,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,95.43),(7.125,95.6),(7.295,95.6),(7.295,95.43),(7.125,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,95.43),(7.465,95.6),(7.635,95.6),(7.635,95.43),(7.465,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,95.43),(7.805,95.6),(7.975,95.6),(7.975,95.43),(7.805,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,95.43),(8.145,95.6),(8.315,95.6),(8.315,95.43),(8.145,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,95.43),(8.485,95.6),(8.655,95.6),(8.655,95.43),(8.485,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,95.43),(8.825,95.6),(8.995,95.6),(8.995,95.43),(8.825,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,95.43),(9.165,95.6),(9.335,95.6),(9.335,95.43),(9.165,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,95.43),(9.505,95.6),(9.675,95.6),(9.675,95.43),(9.505,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,95.77),(0.325,95.94),(0.495,95.94),(0.495,95.77),(0.325,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,95.77),(0.665,95.94),(0.835,95.94),(0.835,95.77),(0.665,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,95.77),(1.005,95.94),(1.175,95.94),(1.175,95.77),(1.005,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,95.77),(1.345,95.94),(1.515,95.94),(1.515,95.77),(1.345,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,95.77),(1.685,95.94),(1.855,95.94),(1.855,95.77),(1.685,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,95.77),(2.025,95.94),(2.195,95.94),(2.195,95.77),(2.025,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,95.77),(2.365,95.94),(2.535,95.94),(2.535,95.77),(2.365,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,95.77),(2.705,95.94),(2.875,95.94),(2.875,95.77),(2.705,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,95.77),(3.045,95.94),(3.215,95.94),(3.215,95.77),(3.045,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,95.77),(3.385,95.94),(3.555,95.94),(3.555,95.77),(3.385,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,95.77),(3.725,95.94),(3.895,95.94),(3.895,95.77),(3.725,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,95.77),(4.065,95.94),(4.235,95.94),(4.235,95.77),(4.065,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,95.77),(4.405,95.94),(4.575,95.94),(4.575,95.77),(4.405,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,95.77),(4.745,95.94),(4.915,95.94),(4.915,95.77),(4.745,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,95.77),(5.085,95.94),(5.255,95.94),(5.255,95.77),(5.085,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,95.77),(5.425,95.94),(5.595,95.94),(5.595,95.77),(5.425,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,95.77),(5.765,95.94),(5.935,95.94),(5.935,95.77),(5.765,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,95.77),(6.105,95.94),(6.275,95.94),(6.275,95.77),(6.105,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,95.77),(6.445,95.94),(6.615,95.94),(6.615,95.77),(6.445,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,95.77),(6.785,95.94),(6.955,95.94),(6.955,95.77),(6.785,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,95.77),(7.125,95.94),(7.295,95.94),(7.295,95.77),(7.125,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,95.77),(7.465,95.94),(7.635,95.94),(7.635,95.77),(7.465,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,95.77),(7.805,95.94),(7.975,95.94),(7.975,95.77),(7.805,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,95.77),(8.145,95.94),(8.315,95.94),(8.315,95.77),(8.145,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,95.77),(8.485,95.94),(8.655,95.94),(8.655,95.77),(8.485,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,95.77),(8.825,95.94),(8.995,95.94),(8.995,95.77),(8.825,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,95.77),(9.165,95.94),(9.335,95.94),(9.335,95.77),(9.165,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,95.77),(9.505,95.94),(9.675,95.94),(9.675,95.77),(9.505,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,96.11),(0.325,96.28),(0.495,96.28),(0.495,96.11),(0.325,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,96.11),(0.665,96.28),(0.835,96.28),(0.835,96.11),(0.665,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,96.11),(1.005,96.28),(1.175,96.28),(1.175,96.11),(1.005,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,96.11),(1.345,96.28),(1.515,96.28),(1.515,96.11),(1.345,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,96.11),(1.685,96.28),(1.855,96.28),(1.855,96.11),(1.685,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,96.11),(2.025,96.28),(2.195,96.28),(2.195,96.11),(2.025,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,96.11),(2.365,96.28),(2.535,96.28),(2.535,96.11),(2.365,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,96.11),(2.705,96.28),(2.875,96.28),(2.875,96.11),(2.705,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,96.11),(3.045,96.28),(3.215,96.28),(3.215,96.11),(3.045,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,96.11),(3.385,96.28),(3.555,96.28),(3.555,96.11),(3.385,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,96.11),(3.725,96.28),(3.895,96.28),(3.895,96.11),(3.725,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,96.11),(4.065,96.28),(4.235,96.28),(4.235,96.11),(4.065,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,96.11),(4.405,96.28),(4.575,96.28),(4.575,96.11),(4.405,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,96.11),(4.745,96.28),(4.915,96.28),(4.915,96.11),(4.745,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,96.11),(5.085,96.28),(5.255,96.28),(5.255,96.11),(5.085,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,96.11),(5.425,96.28),(5.595,96.28),(5.595,96.11),(5.425,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,96.11),(5.765,96.28),(5.935,96.28),(5.935,96.11),(5.765,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,96.11),(6.105,96.28),(6.275,96.28),(6.275,96.11),(6.105,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,96.11),(6.445,96.28),(6.615,96.28),(6.615,96.11),(6.445,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,96.11),(6.785,96.28),(6.955,96.28),(6.955,96.11),(6.785,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,96.11),(7.125,96.28),(7.295,96.28),(7.295,96.11),(7.125,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,96.11),(7.465,96.28),(7.635,96.28),(7.635,96.11),(7.465,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,96.11),(7.805,96.28),(7.975,96.28),(7.975,96.11),(7.805,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,96.11),(8.145,96.28),(8.315,96.28),(8.315,96.11),(8.145,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,96.11),(8.485,96.28),(8.655,96.28),(8.655,96.11),(8.485,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,96.11),(8.825,96.28),(8.995,96.28),(8.995,96.11),(8.825,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,96.11),(9.165,96.28),(9.335,96.28),(9.335,96.11),(9.165,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,96.11),(9.505,96.28),(9.675,96.28),(9.675,96.11),(9.505,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,96.45),(0.325,96.62),(0.495,96.62),(0.495,96.45),(0.325,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,96.45),(0.665,96.62),(0.835,96.62),(0.835,96.45),(0.665,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,96.45),(1.005,96.62),(1.175,96.62),(1.175,96.45),(1.005,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,96.45),(1.345,96.62),(1.515,96.62),(1.515,96.45),(1.345,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,96.45),(1.685,96.62),(1.855,96.62),(1.855,96.45),(1.685,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,96.45),(2.025,96.62),(2.195,96.62),(2.195,96.45),(2.025,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,96.45),(2.365,96.62),(2.535,96.62),(2.535,96.45),(2.365,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,96.45),(2.705,96.62),(2.875,96.62),(2.875,96.45),(2.705,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,96.45),(3.045,96.62),(3.215,96.62),(3.215,96.45),(3.045,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,96.45),(3.385,96.62),(3.555,96.62),(3.555,96.45),(3.385,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,96.45),(3.725,96.62),(3.895,96.62),(3.895,96.45),(3.725,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,96.45),(4.065,96.62),(4.235,96.62),(4.235,96.45),(4.065,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,96.45),(4.405,96.62),(4.575,96.62),(4.575,96.45),(4.405,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,96.45),(4.745,96.62),(4.915,96.62),(4.915,96.45),(4.745,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,96.45),(5.085,96.62),(5.255,96.62),(5.255,96.45),(5.085,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,96.45),(5.425,96.62),(5.595,96.62),(5.595,96.45),(5.425,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,96.45),(5.765,96.62),(5.935,96.62),(5.935,96.45),(5.765,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,96.45),(6.105,96.62),(6.275,96.62),(6.275,96.45),(6.105,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,96.45),(6.445,96.62),(6.615,96.62),(6.615,96.45),(6.445,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,96.45),(6.785,96.62),(6.955,96.62),(6.955,96.45),(6.785,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,96.45),(7.125,96.62),(7.295,96.62),(7.295,96.45),(7.125,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,96.45),(7.465,96.62),(7.635,96.62),(7.635,96.45),(7.465,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,96.45),(7.805,96.62),(7.975,96.62),(7.975,96.45),(7.805,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,96.45),(8.145,96.62),(8.315,96.62),(8.315,96.45),(8.145,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,96.45),(8.485,96.62),(8.655,96.62),(8.655,96.45),(8.485,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,96.45),(8.825,96.62),(8.995,96.62),(8.995,96.45),(8.825,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,96.45),(9.165,96.62),(9.335,96.62),(9.335,96.45),(9.165,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,96.45),(9.505,96.62),(9.675,96.62),(9.675,96.45),(9.505,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,96.79),(0.325,96.96),(0.495,96.96),(0.495,96.79),(0.325,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,96.79),(0.665,96.96),(0.835,96.96),(0.835,96.79),(0.665,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,96.79),(1.005,96.96),(1.175,96.96),(1.175,96.79),(1.005,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,96.79),(1.345,96.96),(1.515,96.96),(1.515,96.79),(1.345,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,96.79),(1.685,96.96),(1.855,96.96),(1.855,96.79),(1.685,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,96.79),(2.025,96.96),(2.195,96.96),(2.195,96.79),(2.025,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,96.79),(2.365,96.96),(2.535,96.96),(2.535,96.79),(2.365,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,96.79),(2.705,96.96),(2.875,96.96),(2.875,96.79),(2.705,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,96.79),(3.045,96.96),(3.215,96.96),(3.215,96.79),(3.045,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,96.79),(3.385,96.96),(3.555,96.96),(3.555,96.79),(3.385,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,96.79),(3.725,96.96),(3.895,96.96),(3.895,96.79),(3.725,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,96.79),(4.065,96.96),(4.235,96.96),(4.235,96.79),(4.065,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,96.79),(4.405,96.96),(4.575,96.96),(4.575,96.79),(4.405,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,96.79),(4.745,96.96),(4.915,96.96),(4.915,96.79),(4.745,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,96.79),(5.085,96.96),(5.255,96.96),(5.255,96.79),(5.085,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,96.79),(5.425,96.96),(5.595,96.96),(5.595,96.79),(5.425,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,96.79),(5.765,96.96),(5.935,96.96),(5.935,96.79),(5.765,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,96.79),(6.105,96.96),(6.275,96.96),(6.275,96.79),(6.105,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,96.79),(6.445,96.96),(6.615,96.96),(6.615,96.79),(6.445,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,96.79),(6.785,96.96),(6.955,96.96),(6.955,96.79),(6.785,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,96.79),(7.125,96.96),(7.295,96.96),(7.295,96.79),(7.125,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,96.79),(7.465,96.96),(7.635,96.96),(7.635,96.79),(7.465,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,96.79),(7.805,96.96),(7.975,96.96),(7.975,96.79),(7.805,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,96.79),(8.145,96.96),(8.315,96.96),(8.315,96.79),(8.145,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,96.79),(8.485,96.96),(8.655,96.96),(8.655,96.79),(8.485,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,96.79),(8.825,96.96),(8.995,96.96),(8.995,96.79),(8.825,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,96.79),(9.165,96.96),(9.335,96.96),(9.335,96.79),(9.165,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,96.79),(9.505,96.96),(9.675,96.96),(9.675,96.79),(9.505,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,97.13),(0.325,97.3),(0.495,97.3),(0.495,97.13),(0.325,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,97.13),(0.665,97.3),(0.835,97.3),(0.835,97.13),(0.665,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,97.13),(1.005,97.3),(1.175,97.3),(1.175,97.13),(1.005,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,97.13),(1.345,97.3),(1.515,97.3),(1.515,97.13),(1.345,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,97.13),(1.685,97.3),(1.855,97.3),(1.855,97.13),(1.685,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,97.13),(2.025,97.3),(2.195,97.3),(2.195,97.13),(2.025,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,97.13),(2.365,97.3),(2.535,97.3),(2.535,97.13),(2.365,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,97.13),(2.705,97.3),(2.875,97.3),(2.875,97.13),(2.705,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,97.13),(3.045,97.3),(3.215,97.3),(3.215,97.13),(3.045,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,97.13),(3.385,97.3),(3.555,97.3),(3.555,97.13),(3.385,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,97.13),(3.725,97.3),(3.895,97.3),(3.895,97.13),(3.725,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,97.13),(4.065,97.3),(4.235,97.3),(4.235,97.13),(4.065,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,97.13),(4.405,97.3),(4.575,97.3),(4.575,97.13),(4.405,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,97.13),(4.745,97.3),(4.915,97.3),(4.915,97.13),(4.745,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,97.13),(5.085,97.3),(5.255,97.3),(5.255,97.13),(5.085,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,97.13),(5.425,97.3),(5.595,97.3),(5.595,97.13),(5.425,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,97.13),(5.765,97.3),(5.935,97.3),(5.935,97.13),(5.765,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,97.13),(6.105,97.3),(6.275,97.3),(6.275,97.13),(6.105,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,97.13),(6.445,97.3),(6.615,97.3),(6.615,97.13),(6.445,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,97.13),(6.785,97.3),(6.955,97.3),(6.955,97.13),(6.785,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,97.13),(7.125,97.3),(7.295,97.3),(7.295,97.13),(7.125,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,97.13),(7.465,97.3),(7.635,97.3),(7.635,97.13),(7.465,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,97.13),(7.805,97.3),(7.975,97.3),(7.975,97.13),(7.805,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,97.13),(8.145,97.3),(8.315,97.3),(8.315,97.13),(8.145,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,97.13),(8.485,97.3),(8.655,97.3),(8.655,97.13),(8.485,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,97.13),(8.825,97.3),(8.995,97.3),(8.995,97.13),(8.825,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,97.13),(9.165,97.3),(9.335,97.3),(9.335,97.13),(9.165,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,97.13),(9.505,97.3),(9.675,97.3),(9.675,97.13),(9.505,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,97.47),(0.325,97.64),(0.495,97.64),(0.495,97.47),(0.325,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,97.47),(0.665,97.64),(0.835,97.64),(0.835,97.47),(0.665,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,97.47),(1.005,97.64),(1.175,97.64),(1.175,97.47),(1.005,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,97.47),(1.345,97.64),(1.515,97.64),(1.515,97.47),(1.345,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,97.47),(1.685,97.64),(1.855,97.64),(1.855,97.47),(1.685,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,97.47),(2.025,97.64),(2.195,97.64),(2.195,97.47),(2.025,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,97.47),(2.365,97.64),(2.535,97.64),(2.535,97.47),(2.365,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,97.47),(2.705,97.64),(2.875,97.64),(2.875,97.47),(2.705,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,97.47),(3.045,97.64),(3.215,97.64),(3.215,97.47),(3.045,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,97.47),(3.385,97.64),(3.555,97.64),(3.555,97.47),(3.385,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,97.47),(3.725,97.64),(3.895,97.64),(3.895,97.47),(3.725,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,97.47),(4.065,97.64),(4.235,97.64),(4.235,97.47),(4.065,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,97.47),(4.405,97.64),(4.575,97.64),(4.575,97.47),(4.405,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,97.47),(4.745,97.64),(4.915,97.64),(4.915,97.47),(4.745,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,97.47),(5.085,97.64),(5.255,97.64),(5.255,97.47),(5.085,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,97.47),(5.425,97.64),(5.595,97.64),(5.595,97.47),(5.425,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,97.47),(5.765,97.64),(5.935,97.64),(5.935,97.47),(5.765,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,97.47),(6.105,97.64),(6.275,97.64),(6.275,97.47),(6.105,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,97.47),(6.445,97.64),(6.615,97.64),(6.615,97.47),(6.445,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,97.47),(6.785,97.64),(6.955,97.64),(6.955,97.47),(6.785,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,97.47),(7.125,97.64),(7.295,97.64),(7.295,97.47),(7.125,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,97.47),(7.465,97.64),(7.635,97.64),(7.635,97.47),(7.465,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,97.47),(7.805,97.64),(7.975,97.64),(7.975,97.47),(7.805,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,97.47),(8.145,97.64),(8.315,97.64),(8.315,97.47),(8.145,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,97.47),(8.485,97.64),(8.655,97.64),(8.655,97.47),(8.485,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,97.47),(8.825,97.64),(8.995,97.64),(8.995,97.47),(8.825,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,97.47),(9.165,97.64),(9.335,97.64),(9.335,97.47),(9.165,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,97.47),(9.505,97.64),(9.675,97.64),(9.675,97.47),(9.505,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,97.81),(0.325,97.98),(0.495,97.98),(0.495,97.81),(0.325,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,97.81),(0.665,97.98),(0.835,97.98),(0.835,97.81),(0.665,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,97.81),(1.005,97.98),(1.175,97.98),(1.175,97.81),(1.005,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,97.81),(1.345,97.98),(1.515,97.98),(1.515,97.81),(1.345,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,97.81),(1.685,97.98),(1.855,97.98),(1.855,97.81),(1.685,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,97.81),(2.025,97.98),(2.195,97.98),(2.195,97.81),(2.025,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,97.81),(2.365,97.98),(2.535,97.98),(2.535,97.81),(2.365,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,97.81),(2.705,97.98),(2.875,97.98),(2.875,97.81),(2.705,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,97.81),(3.045,97.98),(3.215,97.98),(3.215,97.81),(3.045,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,97.81),(3.385,97.98),(3.555,97.98),(3.555,97.81),(3.385,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,97.81),(3.725,97.98),(3.895,97.98),(3.895,97.81),(3.725,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,97.81),(4.065,97.98),(4.235,97.98),(4.235,97.81),(4.065,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,97.81),(4.405,97.98),(4.575,97.98),(4.575,97.81),(4.405,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,97.81),(4.745,97.98),(4.915,97.98),(4.915,97.81),(4.745,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,97.81),(5.085,97.98),(5.255,97.98),(5.255,97.81),(5.085,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,97.81),(5.425,97.98),(5.595,97.98),(5.595,97.81),(5.425,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,97.81),(5.765,97.98),(5.935,97.98),(5.935,97.81),(5.765,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,97.81),(6.105,97.98),(6.275,97.98),(6.275,97.81),(6.105,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,97.81),(6.445,97.98),(6.615,97.98),(6.615,97.81),(6.445,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,97.81),(6.785,97.98),(6.955,97.98),(6.955,97.81),(6.785,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,97.81),(7.125,97.98),(7.295,97.98),(7.295,97.81),(7.125,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,97.81),(7.465,97.98),(7.635,97.98),(7.635,97.81),(7.465,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,97.81),(7.805,97.98),(7.975,97.98),(7.975,97.81),(7.805,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,97.81),(8.145,97.98),(8.315,97.98),(8.315,97.81),(8.145,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,97.81),(8.485,97.98),(8.655,97.98),(8.655,97.81),(8.485,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,97.81),(8.825,97.98),(8.995,97.98),(8.995,97.81),(8.825,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,97.81),(9.165,97.98),(9.335,97.98),(9.335,97.81),(9.165,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,97.81),(9.505,97.98),(9.675,97.98),(9.675,97.81),(9.505,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,98.15),(0.325,98.32),(0.495,98.32),(0.495,98.15),(0.325,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,98.15),(0.665,98.32),(0.835,98.32),(0.835,98.15),(0.665,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,98.15),(1.005,98.32),(1.175,98.32),(1.175,98.15),(1.005,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,98.15),(1.345,98.32),(1.515,98.32),(1.515,98.15),(1.345,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,98.15),(1.685,98.32),(1.855,98.32),(1.855,98.15),(1.685,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,98.15),(2.025,98.32),(2.195,98.32),(2.195,98.15),(2.025,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,98.15),(2.365,98.32),(2.535,98.32),(2.535,98.15),(2.365,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,98.15),(2.705,98.32),(2.875,98.32),(2.875,98.15),(2.705,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,98.15),(3.045,98.32),(3.215,98.32),(3.215,98.15),(3.045,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,98.15),(3.385,98.32),(3.555,98.32),(3.555,98.15),(3.385,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,98.15),(3.725,98.32),(3.895,98.32),(3.895,98.15),(3.725,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,98.15),(4.065,98.32),(4.235,98.32),(4.235,98.15),(4.065,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,98.15),(4.405,98.32),(4.575,98.32),(4.575,98.15),(4.405,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,98.15),(4.745,98.32),(4.915,98.32),(4.915,98.15),(4.745,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,98.15),(5.085,98.32),(5.255,98.32),(5.255,98.15),(5.085,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,98.15),(5.425,98.32),(5.595,98.32),(5.595,98.15),(5.425,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,98.15),(5.765,98.32),(5.935,98.32),(5.935,98.15),(5.765,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,98.15),(6.105,98.32),(6.275,98.32),(6.275,98.15),(6.105,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,98.15),(6.445,98.32),(6.615,98.32),(6.615,98.15),(6.445,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,98.15),(6.785,98.32),(6.955,98.32),(6.955,98.15),(6.785,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,98.15),(7.125,98.32),(7.295,98.32),(7.295,98.15),(7.125,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,98.15),(7.465,98.32),(7.635,98.32),(7.635,98.15),(7.465,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,98.15),(7.805,98.32),(7.975,98.32),(7.975,98.15),(7.805,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,98.15),(8.145,98.32),(8.315,98.32),(8.315,98.15),(8.145,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,98.15),(8.485,98.32),(8.655,98.32),(8.655,98.15),(8.485,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,98.15),(8.825,98.32),(8.995,98.32),(8.995,98.15),(8.825,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,98.15),(9.165,98.32),(9.335,98.32),(9.335,98.15),(9.165,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,98.15),(9.505,98.32),(9.675,98.32),(9.675,98.15),(9.505,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,98.49),(0.325,98.66),(0.495,98.66),(0.495,98.49),(0.325,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,98.49),(0.665,98.66),(0.835,98.66),(0.835,98.49),(0.665,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,98.49),(1.005,98.66),(1.175,98.66),(1.175,98.49),(1.005,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,98.49),(1.345,98.66),(1.515,98.66),(1.515,98.49),(1.345,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,98.49),(1.685,98.66),(1.855,98.66),(1.855,98.49),(1.685,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,98.49),(2.025,98.66),(2.195,98.66),(2.195,98.49),(2.025,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,98.49),(2.365,98.66),(2.535,98.66),(2.535,98.49),(2.365,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,98.49),(2.705,98.66),(2.875,98.66),(2.875,98.49),(2.705,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,98.49),(3.045,98.66),(3.215,98.66),(3.215,98.49),(3.045,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,98.49),(3.385,98.66),(3.555,98.66),(3.555,98.49),(3.385,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,98.49),(3.725,98.66),(3.895,98.66),(3.895,98.49),(3.725,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,98.49),(4.065,98.66),(4.235,98.66),(4.235,98.49),(4.065,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,98.49),(4.405,98.66),(4.575,98.66),(4.575,98.49),(4.405,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,98.49),(4.745,98.66),(4.915,98.66),(4.915,98.49),(4.745,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,98.49),(5.085,98.66),(5.255,98.66),(5.255,98.49),(5.085,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,98.49),(5.425,98.66),(5.595,98.66),(5.595,98.49),(5.425,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,98.49),(5.765,98.66),(5.935,98.66),(5.935,98.49),(5.765,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,98.49),(6.105,98.66),(6.275,98.66),(6.275,98.49),(6.105,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,98.49),(6.445,98.66),(6.615,98.66),(6.615,98.49),(6.445,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,98.49),(6.785,98.66),(6.955,98.66),(6.955,98.49),(6.785,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,98.49),(7.125,98.66),(7.295,98.66),(7.295,98.49),(7.125,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,98.49),(7.465,98.66),(7.635,98.66),(7.635,98.49),(7.465,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,98.49),(7.805,98.66),(7.975,98.66),(7.975,98.49),(7.805,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,98.49),(8.145,98.66),(8.315,98.66),(8.315,98.49),(8.145,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,98.49),(8.485,98.66),(8.655,98.66),(8.655,98.49),(8.485,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,98.49),(8.825,98.66),(8.995,98.66),(8.995,98.49),(8.825,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,98.49),(9.165,98.66),(9.335,98.66),(9.335,98.49),(9.165,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,98.49),(9.505,98.66),(9.675,98.66),(9.675,98.49),(9.505,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,98.83),(0.325,99.0),(0.495,99.0),(0.495,98.83),(0.325,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,98.83),(0.665,99.0),(0.835,99.0),(0.835,98.83),(0.665,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,98.83),(1.005,99.0),(1.175,99.0),(1.175,98.83),(1.005,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,98.83),(1.345,99.0),(1.515,99.0),(1.515,98.83),(1.345,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,98.83),(1.685,99.0),(1.855,99.0),(1.855,98.83),(1.685,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,98.83),(2.025,99.0),(2.195,99.0),(2.195,98.83),(2.025,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,98.83),(2.365,99.0),(2.535,99.0),(2.535,98.83),(2.365,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,98.83),(2.705,99.0),(2.875,99.0),(2.875,98.83),(2.705,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,98.83),(3.045,99.0),(3.215,99.0),(3.215,98.83),(3.045,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,98.83),(3.385,99.0),(3.555,99.0),(3.555,98.83),(3.385,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,98.83),(3.725,99.0),(3.895,99.0),(3.895,98.83),(3.725,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,98.83),(4.065,99.0),(4.235,99.0),(4.235,98.83),(4.065,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,98.83),(4.405,99.0),(4.575,99.0),(4.575,98.83),(4.405,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,98.83),(4.745,99.0),(4.915,99.0),(4.915,98.83),(4.745,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,98.83),(5.085,99.0),(5.255,99.0),(5.255,98.83),(5.085,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,98.83),(5.425,99.0),(5.595,99.0),(5.595,98.83),(5.425,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,98.83),(5.765,99.0),(5.935,99.0),(5.935,98.83),(5.765,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,98.83),(6.105,99.0),(6.275,99.0),(6.275,98.83),(6.105,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,98.83),(6.445,99.0),(6.615,99.0),(6.615,98.83),(6.445,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,98.83),(6.785,99.0),(6.955,99.0),(6.955,98.83),(6.785,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,98.83),(7.125,99.0),(7.295,99.0),(7.295,98.83),(7.125,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,98.83),(7.465,99.0),(7.635,99.0),(7.635,98.83),(7.465,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,98.83),(7.805,99.0),(7.975,99.0),(7.975,98.83),(7.805,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,98.83),(8.145,99.0),(8.315,99.0),(8.315,98.83),(8.145,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,98.83),(8.485,99.0),(8.655,99.0),(8.655,98.83),(8.485,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,98.83),(8.825,99.0),(8.995,99.0),(8.995,98.83),(8.825,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,98.83),(9.165,99.0),(9.335,99.0),(9.335,98.83),(9.165,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,98.83),(9.505,99.0),(9.675,99.0),(9.675,98.83),(9.505,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,99.17),(0.325,99.34),(0.495,99.34),(0.495,99.17),(0.325,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,99.17),(0.665,99.34),(0.835,99.34),(0.835,99.17),(0.665,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,99.17),(1.005,99.34),(1.175,99.34),(1.175,99.17),(1.005,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,99.17),(1.345,99.34),(1.515,99.34),(1.515,99.17),(1.345,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,99.17),(1.685,99.34),(1.855,99.34),(1.855,99.17),(1.685,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,99.17),(2.025,99.34),(2.195,99.34),(2.195,99.17),(2.025,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,99.17),(2.365,99.34),(2.535,99.34),(2.535,99.17),(2.365,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,99.17),(2.705,99.34),(2.875,99.34),(2.875,99.17),(2.705,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,99.17),(3.045,99.34),(3.215,99.34),(3.215,99.17),(3.045,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,99.17),(3.385,99.34),(3.555,99.34),(3.555,99.17),(3.385,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,99.17),(3.725,99.34),(3.895,99.34),(3.895,99.17),(3.725,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,99.17),(4.065,99.34),(4.235,99.34),(4.235,99.17),(4.065,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,99.17),(4.405,99.34),(4.575,99.34),(4.575,99.17),(4.405,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,99.17),(4.745,99.34),(4.915,99.34),(4.915,99.17),(4.745,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,99.17),(5.085,99.34),(5.255,99.34),(5.255,99.17),(5.085,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,99.17),(5.425,99.34),(5.595,99.34),(5.595,99.17),(5.425,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,99.17),(5.765,99.34),(5.935,99.34),(5.935,99.17),(5.765,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,99.17),(6.105,99.34),(6.275,99.34),(6.275,99.17),(6.105,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,99.17),(6.445,99.34),(6.615,99.34),(6.615,99.17),(6.445,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,99.17),(6.785,99.34),(6.955,99.34),(6.955,99.17),(6.785,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,99.17),(7.125,99.34),(7.295,99.34),(7.295,99.17),(7.125,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,99.17),(7.465,99.34),(7.635,99.34),(7.635,99.17),(7.465,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,99.17),(7.805,99.34),(7.975,99.34),(7.975,99.17),(7.805,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,99.17),(8.145,99.34),(8.315,99.34),(8.315,99.17),(8.145,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,99.17),(8.485,99.34),(8.655,99.34),(8.655,99.17),(8.485,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,99.17),(8.825,99.34),(8.995,99.34),(8.995,99.17),(8.825,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,99.17),(9.165,99.34),(9.335,99.34),(9.335,99.17),(9.165,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,99.17),(9.505,99.34),(9.675,99.34),(9.675,99.17),(9.505,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,99.51),(0.325,99.68),(0.495,99.68),(0.495,99.51),(0.325,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,99.51),(0.665,99.68),(0.835,99.68),(0.835,99.51),(0.665,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,99.51),(1.005,99.68),(1.175,99.68),(1.175,99.51),(1.005,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,99.51),(1.345,99.68),(1.515,99.68),(1.515,99.51),(1.345,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,99.51),(1.685,99.68),(1.855,99.68),(1.855,99.51),(1.685,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,99.51),(2.025,99.68),(2.195,99.68),(2.195,99.51),(2.025,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,99.51),(2.365,99.68),(2.535,99.68),(2.535,99.51),(2.365,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,99.51),(2.705,99.68),(2.875,99.68),(2.875,99.51),(2.705,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,99.51),(3.045,99.68),(3.215,99.68),(3.215,99.51),(3.045,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,99.51),(3.385,99.68),(3.555,99.68),(3.555,99.51),(3.385,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,99.51),(3.725,99.68),(3.895,99.68),(3.895,99.51),(3.725,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,99.51),(4.065,99.68),(4.235,99.68),(4.235,99.51),(4.065,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,99.51),(4.405,99.68),(4.575,99.68),(4.575,99.51),(4.405,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,99.51),(4.745,99.68),(4.915,99.68),(4.915,99.51),(4.745,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,99.51),(5.085,99.68),(5.255,99.68),(5.255,99.51),(5.085,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,99.51),(5.425,99.68),(5.595,99.68),(5.595,99.51),(5.425,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,99.51),(5.765,99.68),(5.935,99.68),(5.935,99.51),(5.765,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,99.51),(6.105,99.68),(6.275,99.68),(6.275,99.51),(6.105,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,99.51),(6.445,99.68),(6.615,99.68),(6.615,99.51),(6.445,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,99.51),(6.785,99.68),(6.955,99.68),(6.955,99.51),(6.785,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,99.51),(7.125,99.68),(7.295,99.68),(7.295,99.51),(7.125,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,99.51),(7.465,99.68),(7.635,99.68),(7.635,99.51),(7.465,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,99.51),(7.805,99.68),(7.975,99.68),(7.975,99.51),(7.805,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,99.51),(8.145,99.68),(8.315,99.68),(8.315,99.51),(8.145,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,99.51),(8.485,99.68),(8.655,99.68),(8.655,99.51),(8.485,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,99.51),(8.825,99.68),(8.995,99.68),(8.995,99.51),(8.825,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,99.51),(9.165,99.68),(9.335,99.68),(9.335,99.51),(9.165,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,99.51),(9.505,99.68),(9.675,99.68),(9.675,99.51),(9.505,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,99.85),(0.325,100.02),(0.495,100.02),(0.495,99.85),(0.325,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,99.85),(0.665,100.02),(0.835,100.02),(0.835,99.85),(0.665,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,99.85),(1.005,100.02),(1.175,100.02),(1.175,99.85),(1.005,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,99.85),(1.345,100.02),(1.515,100.02),(1.515,99.85),(1.345,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,99.85),(1.685,100.02),(1.855,100.02),(1.855,99.85),(1.685,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,99.85),(2.025,100.02),(2.195,100.02),(2.195,99.85),(2.025,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,99.85),(2.365,100.02),(2.535,100.02),(2.535,99.85),(2.365,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,99.85),(2.705,100.02),(2.875,100.02),(2.875,99.85),(2.705,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,99.85),(3.045,100.02),(3.215,100.02),(3.215,99.85),(3.045,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,99.85),(3.385,100.02),(3.555,100.02),(3.555,99.85),(3.385,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,99.85),(3.725,100.02),(3.895,100.02),(3.895,99.85),(3.725,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,99.85),(4.065,100.02),(4.235,100.02),(4.235,99.85),(4.065,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,99.85),(4.405,100.02),(4.575,100.02),(4.575,99.85),(4.405,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,99.85),(4.745,100.02),(4.915,100.02),(4.915,99.85),(4.745,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,99.85),(5.085,100.02),(5.255,100.02),(5.255,99.85),(5.085,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,99.85),(5.425,100.02),(5.595,100.02),(5.595,99.85),(5.425,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,99.85),(5.765,100.02),(5.935,100.02),(5.935,99.85),(5.765,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,99.85),(6.105,100.02),(6.275,100.02),(6.275,99.85),(6.105,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,99.85),(6.445,100.02),(6.615,100.02),(6.615,99.85),(6.445,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,99.85),(6.785,100.02),(6.955,100.02),(6.955,99.85),(6.785,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,99.85),(7.125,100.02),(7.295,100.02),(7.295,99.85),(7.125,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,99.85),(7.465,100.02),(7.635,100.02),(7.635,99.85),(7.465,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,99.85),(7.805,100.02),(7.975,100.02),(7.975,99.85),(7.805,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,99.85),(8.145,100.02),(8.315,100.02),(8.315,99.85),(8.145,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,99.85),(8.485,100.02),(8.655,100.02),(8.655,99.85),(8.485,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,99.85),(8.825,100.02),(8.995,100.02),(8.995,99.85),(8.825,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,99.85),(9.165,100.02),(9.335,100.02),(9.335,99.85),(9.165,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,99.85),(9.505,100.02),(9.675,100.02),(9.675,99.85),(9.505,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,100.19),(0.325,100.36),(0.495,100.36),(0.495,100.19),(0.325,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,100.19),(0.665,100.36),(0.835,100.36),(0.835,100.19),(0.665,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,100.19),(1.005,100.36),(1.175,100.36),(1.175,100.19),(1.005,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,100.19),(1.345,100.36),(1.515,100.36),(1.515,100.19),(1.345,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,100.19),(1.685,100.36),(1.855,100.36),(1.855,100.19),(1.685,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,100.19),(2.025,100.36),(2.195,100.36),(2.195,100.19),(2.025,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,100.19),(2.365,100.36),(2.535,100.36),(2.535,100.19),(2.365,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,100.19),(2.705,100.36),(2.875,100.36),(2.875,100.19),(2.705,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,100.19),(3.045,100.36),(3.215,100.36),(3.215,100.19),(3.045,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,100.19),(3.385,100.36),(3.555,100.36),(3.555,100.19),(3.385,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,100.19),(3.725,100.36),(3.895,100.36),(3.895,100.19),(3.725,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,100.19),(4.065,100.36),(4.235,100.36),(4.235,100.19),(4.065,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,100.19),(4.405,100.36),(4.575,100.36),(4.575,100.19),(4.405,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,100.19),(4.745,100.36),(4.915,100.36),(4.915,100.19),(4.745,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,100.19),(5.085,100.36),(5.255,100.36),(5.255,100.19),(5.085,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,100.19),(5.425,100.36),(5.595,100.36),(5.595,100.19),(5.425,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,100.19),(5.765,100.36),(5.935,100.36),(5.935,100.19),(5.765,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,100.19),(6.105,100.36),(6.275,100.36),(6.275,100.19),(6.105,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,100.19),(6.445,100.36),(6.615,100.36),(6.615,100.19),(6.445,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,100.19),(6.785,100.36),(6.955,100.36),(6.955,100.19),(6.785,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,100.19),(7.125,100.36),(7.295,100.36),(7.295,100.19),(7.125,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,100.19),(7.465,100.36),(7.635,100.36),(7.635,100.19),(7.465,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,100.19),(7.805,100.36),(7.975,100.36),(7.975,100.19),(7.805,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,100.19),(8.145,100.36),(8.315,100.36),(8.315,100.19),(8.145,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,100.19),(8.485,100.36),(8.655,100.36),(8.655,100.19),(8.485,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,100.19),(8.825,100.36),(8.995,100.36),(8.995,100.19),(8.825,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,100.19),(9.165,100.36),(9.335,100.36),(9.335,100.19),(9.165,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,100.19),(9.505,100.36),(9.675,100.36),(9.675,100.19),(9.505,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,100.53),(0.325,100.7),(0.495,100.7),(0.495,100.53),(0.325,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,100.53),(0.665,100.7),(0.835,100.7),(0.835,100.53),(0.665,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,100.53),(1.005,100.7),(1.175,100.7),(1.175,100.53),(1.005,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,100.53),(1.345,100.7),(1.515,100.7),(1.515,100.53),(1.345,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,100.53),(1.685,100.7),(1.855,100.7),(1.855,100.53),(1.685,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,100.53),(2.025,100.7),(2.195,100.7),(2.195,100.53),(2.025,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,100.53),(2.365,100.7),(2.535,100.7),(2.535,100.53),(2.365,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,100.53),(2.705,100.7),(2.875,100.7),(2.875,100.53),(2.705,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,100.53),(3.045,100.7),(3.215,100.7),(3.215,100.53),(3.045,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,100.53),(3.385,100.7),(3.555,100.7),(3.555,100.53),(3.385,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,100.53),(3.725,100.7),(3.895,100.7),(3.895,100.53),(3.725,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,100.53),(4.065,100.7),(4.235,100.7),(4.235,100.53),(4.065,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,100.53),(4.405,100.7),(4.575,100.7),(4.575,100.53),(4.405,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,100.53),(4.745,100.7),(4.915,100.7),(4.915,100.53),(4.745,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,100.53),(5.085,100.7),(5.255,100.7),(5.255,100.53),(5.085,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,100.53),(5.425,100.7),(5.595,100.7),(5.595,100.53),(5.425,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,100.53),(5.765,100.7),(5.935,100.7),(5.935,100.53),(5.765,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,100.53),(6.105,100.7),(6.275,100.7),(6.275,100.53),(6.105,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,100.53),(6.445,100.7),(6.615,100.7),(6.615,100.53),(6.445,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,100.53),(6.785,100.7),(6.955,100.7),(6.955,100.53),(6.785,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,100.53),(7.125,100.7),(7.295,100.7),(7.295,100.53),(7.125,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,100.53),(7.465,100.7),(7.635,100.7),(7.635,100.53),(7.465,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,100.53),(7.805,100.7),(7.975,100.7),(7.975,100.53),(7.805,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,100.53),(8.145,100.7),(8.315,100.7),(8.315,100.53),(8.145,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,100.53),(8.485,100.7),(8.655,100.7),(8.655,100.53),(8.485,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,100.53),(8.825,100.7),(8.995,100.7),(8.995,100.53),(8.825,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,100.53),(9.165,100.7),(9.335,100.7),(9.335,100.53),(9.165,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,100.53),(9.505,100.7),(9.675,100.7),(9.675,100.53),(9.505,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,100.87),(0.325,101.04),(0.495,101.04),(0.495,100.87),(0.325,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,100.87),(0.665,101.04),(0.835,101.04),(0.835,100.87),(0.665,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,100.87),(1.005,101.04),(1.175,101.04),(1.175,100.87),(1.005,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,100.87),(1.345,101.04),(1.515,101.04),(1.515,100.87),(1.345,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,100.87),(1.685,101.04),(1.855,101.04),(1.855,100.87),(1.685,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,100.87),(2.025,101.04),(2.195,101.04),(2.195,100.87),(2.025,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,100.87),(2.365,101.04),(2.535,101.04),(2.535,100.87),(2.365,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,100.87),(2.705,101.04),(2.875,101.04),(2.875,100.87),(2.705,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,100.87),(3.045,101.04),(3.215,101.04),(3.215,100.87),(3.045,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,100.87),(3.385,101.04),(3.555,101.04),(3.555,100.87),(3.385,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,100.87),(3.725,101.04),(3.895,101.04),(3.895,100.87),(3.725,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,100.87),(4.065,101.04),(4.235,101.04),(4.235,100.87),(4.065,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,100.87),(4.405,101.04),(4.575,101.04),(4.575,100.87),(4.405,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,100.87),(4.745,101.04),(4.915,101.04),(4.915,100.87),(4.745,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,100.87),(5.085,101.04),(5.255,101.04),(5.255,100.87),(5.085,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,100.87),(5.425,101.04),(5.595,101.04),(5.595,100.87),(5.425,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,100.87),(5.765,101.04),(5.935,101.04),(5.935,100.87),(5.765,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,100.87),(6.105,101.04),(6.275,101.04),(6.275,100.87),(6.105,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,100.87),(6.445,101.04),(6.615,101.04),(6.615,100.87),(6.445,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,100.87),(6.785,101.04),(6.955,101.04),(6.955,100.87),(6.785,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,100.87),(7.125,101.04),(7.295,101.04),(7.295,100.87),(7.125,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,100.87),(7.465,101.04),(7.635,101.04),(7.635,100.87),(7.465,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,100.87),(7.805,101.04),(7.975,101.04),(7.975,100.87),(7.805,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,100.87),(8.145,101.04),(8.315,101.04),(8.315,100.87),(8.145,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,100.87),(8.485,101.04),(8.655,101.04),(8.655,100.87),(8.485,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,100.87),(8.825,101.04),(8.995,101.04),(8.995,100.87),(8.825,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,100.87),(9.165,101.04),(9.335,101.04),(9.335,100.87),(9.165,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,100.87),(9.505,101.04),(9.675,101.04),(9.675,100.87),(9.505,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,101.21),(0.325,101.38),(0.495,101.38),(0.495,101.21),(0.325,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,101.21),(0.665,101.38),(0.835,101.38),(0.835,101.21),(0.665,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,101.21),(1.005,101.38),(1.175,101.38),(1.175,101.21),(1.005,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,101.21),(1.345,101.38),(1.515,101.38),(1.515,101.21),(1.345,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,101.21),(1.685,101.38),(1.855,101.38),(1.855,101.21),(1.685,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,101.21),(2.025,101.38),(2.195,101.38),(2.195,101.21),(2.025,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,101.21),(2.365,101.38),(2.535,101.38),(2.535,101.21),(2.365,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,101.21),(2.705,101.38),(2.875,101.38),(2.875,101.21),(2.705,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,101.21),(3.045,101.38),(3.215,101.38),(3.215,101.21),(3.045,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,101.21),(3.385,101.38),(3.555,101.38),(3.555,101.21),(3.385,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,101.21),(3.725,101.38),(3.895,101.38),(3.895,101.21),(3.725,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,101.21),(4.065,101.38),(4.235,101.38),(4.235,101.21),(4.065,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,101.21),(4.405,101.38),(4.575,101.38),(4.575,101.21),(4.405,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,101.21),(4.745,101.38),(4.915,101.38),(4.915,101.21),(4.745,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,101.21),(5.085,101.38),(5.255,101.38),(5.255,101.21),(5.085,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,101.21),(5.425,101.38),(5.595,101.38),(5.595,101.21),(5.425,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,101.21),(5.765,101.38),(5.935,101.38),(5.935,101.21),(5.765,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,101.21),(6.105,101.38),(6.275,101.38),(6.275,101.21),(6.105,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,101.21),(6.445,101.38),(6.615,101.38),(6.615,101.21),(6.445,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,101.21),(6.785,101.38),(6.955,101.38),(6.955,101.21),(6.785,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,101.21),(7.125,101.38),(7.295,101.38),(7.295,101.21),(7.125,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,101.21),(7.465,101.38),(7.635,101.38),(7.635,101.21),(7.465,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,101.21),(7.805,101.38),(7.975,101.38),(7.975,101.21),(7.805,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,101.21),(8.145,101.38),(8.315,101.38),(8.315,101.21),(8.145,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,101.21),(8.485,101.38),(8.655,101.38),(8.655,101.21),(8.485,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,101.21),(8.825,101.38),(8.995,101.38),(8.995,101.21),(8.825,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,101.21),(9.165,101.38),(9.335,101.38),(9.335,101.21),(9.165,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,101.21),(9.505,101.38),(9.675,101.38),(9.675,101.21),(9.505,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,101.55),(0.325,101.72),(0.495,101.72),(0.495,101.55),(0.325,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,101.55),(0.665,101.72),(0.835,101.72),(0.835,101.55),(0.665,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,101.55),(1.005,101.72),(1.175,101.72),(1.175,101.55),(1.005,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,101.55),(1.345,101.72),(1.515,101.72),(1.515,101.55),(1.345,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,101.55),(1.685,101.72),(1.855,101.72),(1.855,101.55),(1.685,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,101.55),(2.025,101.72),(2.195,101.72),(2.195,101.55),(2.025,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,101.55),(2.365,101.72),(2.535,101.72),(2.535,101.55),(2.365,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,101.55),(2.705,101.72),(2.875,101.72),(2.875,101.55),(2.705,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,101.55),(3.045,101.72),(3.215,101.72),(3.215,101.55),(3.045,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,101.55),(3.385,101.72),(3.555,101.72),(3.555,101.55),(3.385,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,101.55),(3.725,101.72),(3.895,101.72),(3.895,101.55),(3.725,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,101.55),(4.065,101.72),(4.235,101.72),(4.235,101.55),(4.065,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,101.55),(4.405,101.72),(4.575,101.72),(4.575,101.55),(4.405,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,101.55),(4.745,101.72),(4.915,101.72),(4.915,101.55),(4.745,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,101.55),(5.085,101.72),(5.255,101.72),(5.255,101.55),(5.085,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,101.55),(5.425,101.72),(5.595,101.72),(5.595,101.55),(5.425,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,101.55),(5.765,101.72),(5.935,101.72),(5.935,101.55),(5.765,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,101.55),(6.105,101.72),(6.275,101.72),(6.275,101.55),(6.105,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,101.55),(6.445,101.72),(6.615,101.72),(6.615,101.55),(6.445,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,101.55),(6.785,101.72),(6.955,101.72),(6.955,101.55),(6.785,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,101.55),(7.125,101.72),(7.295,101.72),(7.295,101.55),(7.125,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,101.55),(7.465,101.72),(7.635,101.72),(7.635,101.55),(7.465,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,101.55),(7.805,101.72),(7.975,101.72),(7.975,101.55),(7.805,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,101.55),(8.145,101.72),(8.315,101.72),(8.315,101.55),(8.145,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,101.55),(8.485,101.72),(8.655,101.72),(8.655,101.55),(8.485,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,101.55),(8.825,101.72),(8.995,101.72),(8.995,101.55),(8.825,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,101.55),(9.165,101.72),(9.335,101.72),(9.335,101.55),(9.165,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,101.55),(9.505,101.72),(9.675,101.72),(9.675,101.55),(9.505,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,101.89),(0.325,102.06),(0.495,102.06),(0.495,101.89),(0.325,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,101.89),(0.665,102.06),(0.835,102.06),(0.835,101.89),(0.665,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,101.89),(1.005,102.06),(1.175,102.06),(1.175,101.89),(1.005,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,101.89),(1.345,102.06),(1.515,102.06),(1.515,101.89),(1.345,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,101.89),(1.685,102.06),(1.855,102.06),(1.855,101.89),(1.685,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,101.89),(2.025,102.06),(2.195,102.06),(2.195,101.89),(2.025,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,101.89),(2.365,102.06),(2.535,102.06),(2.535,101.89),(2.365,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,101.89),(2.705,102.06),(2.875,102.06),(2.875,101.89),(2.705,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,101.89),(3.045,102.06),(3.215,102.06),(3.215,101.89),(3.045,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,101.89),(3.385,102.06),(3.555,102.06),(3.555,101.89),(3.385,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,101.89),(3.725,102.06),(3.895,102.06),(3.895,101.89),(3.725,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,101.89),(4.065,102.06),(4.235,102.06),(4.235,101.89),(4.065,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,101.89),(4.405,102.06),(4.575,102.06),(4.575,101.89),(4.405,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,101.89),(4.745,102.06),(4.915,102.06),(4.915,101.89),(4.745,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,101.89),(5.085,102.06),(5.255,102.06),(5.255,101.89),(5.085,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,101.89),(5.425,102.06),(5.595,102.06),(5.595,101.89),(5.425,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,101.89),(5.765,102.06),(5.935,102.06),(5.935,101.89),(5.765,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,101.89),(6.105,102.06),(6.275,102.06),(6.275,101.89),(6.105,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,101.89),(6.445,102.06),(6.615,102.06),(6.615,101.89),(6.445,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,101.89),(6.785,102.06),(6.955,102.06),(6.955,101.89),(6.785,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,101.89),(7.125,102.06),(7.295,102.06),(7.295,101.89),(7.125,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,101.89),(7.465,102.06),(7.635,102.06),(7.635,101.89),(7.465,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,101.89),(7.805,102.06),(7.975,102.06),(7.975,101.89),(7.805,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,101.89),(8.145,102.06),(8.315,102.06),(8.315,101.89),(8.145,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,101.89),(8.485,102.06),(8.655,102.06),(8.655,101.89),(8.485,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,101.89),(8.825,102.06),(8.995,102.06),(8.995,101.89),(8.825,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,101.89),(9.165,102.06),(9.335,102.06),(9.335,101.89),(9.165,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,101.89),(9.505,102.06),(9.675,102.06),(9.675,101.89),(9.505,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,102.23),(0.325,102.4),(0.495,102.4),(0.495,102.23),(0.325,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,102.23),(0.665,102.4),(0.835,102.4),(0.835,102.23),(0.665,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,102.23),(1.005,102.4),(1.175,102.4),(1.175,102.23),(1.005,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,102.23),(1.345,102.4),(1.515,102.4),(1.515,102.23),(1.345,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,102.23),(1.685,102.4),(1.855,102.4),(1.855,102.23),(1.685,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,102.23),(2.025,102.4),(2.195,102.4),(2.195,102.23),(2.025,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,102.23),(2.365,102.4),(2.535,102.4),(2.535,102.23),(2.365,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,102.23),(2.705,102.4),(2.875,102.4),(2.875,102.23),(2.705,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,102.23),(3.045,102.4),(3.215,102.4),(3.215,102.23),(3.045,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,102.23),(3.385,102.4),(3.555,102.4),(3.555,102.23),(3.385,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,102.23),(3.725,102.4),(3.895,102.4),(3.895,102.23),(3.725,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,102.23),(4.065,102.4),(4.235,102.4),(4.235,102.23),(4.065,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,102.23),(4.405,102.4),(4.575,102.4),(4.575,102.23),(4.405,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,102.23),(4.745,102.4),(4.915,102.4),(4.915,102.23),(4.745,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,102.23),(5.085,102.4),(5.255,102.4),(5.255,102.23),(5.085,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,102.23),(5.425,102.4),(5.595,102.4),(5.595,102.23),(5.425,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,102.23),(5.765,102.4),(5.935,102.4),(5.935,102.23),(5.765,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,102.23),(6.105,102.4),(6.275,102.4),(6.275,102.23),(6.105,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,102.23),(6.445,102.4),(6.615,102.4),(6.615,102.23),(6.445,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,102.23),(6.785,102.4),(6.955,102.4),(6.955,102.23),(6.785,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,102.23),(7.125,102.4),(7.295,102.4),(7.295,102.23),(7.125,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,102.23),(7.465,102.4),(7.635,102.4),(7.635,102.23),(7.465,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,102.23),(7.805,102.4),(7.975,102.4),(7.975,102.23),(7.805,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,102.23),(8.145,102.4),(8.315,102.4),(8.315,102.23),(8.145,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,102.23),(8.485,102.4),(8.655,102.4),(8.655,102.23),(8.485,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,102.23),(8.825,102.4),(8.995,102.4),(8.995,102.23),(8.825,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,102.23),(9.165,102.4),(9.335,102.4),(9.335,102.23),(9.165,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,102.23),(9.505,102.4),(9.675,102.4),(9.675,102.23),(9.505,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,102.57),(0.325,102.74),(0.495,102.74),(0.495,102.57),(0.325,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,102.57),(0.665,102.74),(0.835,102.74),(0.835,102.57),(0.665,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,102.57),(1.005,102.74),(1.175,102.74),(1.175,102.57),(1.005,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,102.57),(1.345,102.74),(1.515,102.74),(1.515,102.57),(1.345,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,102.57),(1.685,102.74),(1.855,102.74),(1.855,102.57),(1.685,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,102.57),(2.025,102.74),(2.195,102.74),(2.195,102.57),(2.025,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,102.57),(2.365,102.74),(2.535,102.74),(2.535,102.57),(2.365,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,102.57),(2.705,102.74),(2.875,102.74),(2.875,102.57),(2.705,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,102.57),(3.045,102.74),(3.215,102.74),(3.215,102.57),(3.045,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,102.57),(3.385,102.74),(3.555,102.74),(3.555,102.57),(3.385,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,102.57),(3.725,102.74),(3.895,102.74),(3.895,102.57),(3.725,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,102.57),(4.065,102.74),(4.235,102.74),(4.235,102.57),(4.065,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,102.57),(4.405,102.74),(4.575,102.74),(4.575,102.57),(4.405,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,102.57),(4.745,102.74),(4.915,102.74),(4.915,102.57),(4.745,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,102.57),(5.085,102.74),(5.255,102.74),(5.255,102.57),(5.085,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,102.57),(5.425,102.74),(5.595,102.74),(5.595,102.57),(5.425,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,102.57),(5.765,102.74),(5.935,102.74),(5.935,102.57),(5.765,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,102.57),(6.105,102.74),(6.275,102.74),(6.275,102.57),(6.105,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,102.57),(6.445,102.74),(6.615,102.74),(6.615,102.57),(6.445,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,102.57),(6.785,102.74),(6.955,102.74),(6.955,102.57),(6.785,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,102.57),(7.125,102.74),(7.295,102.74),(7.295,102.57),(7.125,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,102.57),(7.465,102.74),(7.635,102.74),(7.635,102.57),(7.465,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,102.57),(7.805,102.74),(7.975,102.74),(7.975,102.57),(7.805,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,102.57),(8.145,102.74),(8.315,102.74),(8.315,102.57),(8.145,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,102.57),(8.485,102.74),(8.655,102.74),(8.655,102.57),(8.485,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,102.57),(8.825,102.74),(8.995,102.74),(8.995,102.57),(8.825,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,102.57),(9.165,102.74),(9.335,102.74),(9.335,102.57),(9.165,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,102.57),(9.505,102.74),(9.675,102.74),(9.675,102.57),(9.505,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,102.91),(0.325,103.08),(0.495,103.08),(0.495,102.91),(0.325,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,102.91),(0.665,103.08),(0.835,103.08),(0.835,102.91),(0.665,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,102.91),(1.005,103.08),(1.175,103.08),(1.175,102.91),(1.005,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,102.91),(1.345,103.08),(1.515,103.08),(1.515,102.91),(1.345,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,102.91),(1.685,103.08),(1.855,103.08),(1.855,102.91),(1.685,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,102.91),(2.025,103.08),(2.195,103.08),(2.195,102.91),(2.025,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,102.91),(2.365,103.08),(2.535,103.08),(2.535,102.91),(2.365,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,102.91),(2.705,103.08),(2.875,103.08),(2.875,102.91),(2.705,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,102.91),(3.045,103.08),(3.215,103.08),(3.215,102.91),(3.045,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,102.91),(3.385,103.08),(3.555,103.08),(3.555,102.91),(3.385,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,102.91),(3.725,103.08),(3.895,103.08),(3.895,102.91),(3.725,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,102.91),(4.065,103.08),(4.235,103.08),(4.235,102.91),(4.065,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,102.91),(4.405,103.08),(4.575,103.08),(4.575,102.91),(4.405,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,102.91),(4.745,103.08),(4.915,103.08),(4.915,102.91),(4.745,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,102.91),(5.085,103.08),(5.255,103.08),(5.255,102.91),(5.085,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,102.91),(5.425,103.08),(5.595,103.08),(5.595,102.91),(5.425,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,102.91),(5.765,103.08),(5.935,103.08),(5.935,102.91),(5.765,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,102.91),(6.105,103.08),(6.275,103.08),(6.275,102.91),(6.105,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,102.91),(6.445,103.08),(6.615,103.08),(6.615,102.91),(6.445,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,102.91),(6.785,103.08),(6.955,103.08),(6.955,102.91),(6.785,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,102.91),(7.125,103.08),(7.295,103.08),(7.295,102.91),(7.125,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,102.91),(7.465,103.08),(7.635,103.08),(7.635,102.91),(7.465,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,102.91),(7.805,103.08),(7.975,103.08),(7.975,102.91),(7.805,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,102.91),(8.145,103.08),(8.315,103.08),(8.315,102.91),(8.145,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,102.91),(8.485,103.08),(8.655,103.08),(8.655,102.91),(8.485,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,102.91),(8.825,103.08),(8.995,103.08),(8.995,102.91),(8.825,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,102.91),(9.165,103.08),(9.335,103.08),(9.335,102.91),(9.165,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,102.91),(9.505,103.08),(9.675,103.08),(9.675,102.91),(9.505,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,103.25),(0.325,103.42),(0.495,103.42),(0.495,103.25),(0.325,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,103.25),(0.665,103.42),(0.835,103.42),(0.835,103.25),(0.665,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,103.25),(1.005,103.42),(1.175,103.42),(1.175,103.25),(1.005,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,103.25),(1.345,103.42),(1.515,103.42),(1.515,103.25),(1.345,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,103.25),(1.685,103.42),(1.855,103.42),(1.855,103.25),(1.685,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,103.25),(2.025,103.42),(2.195,103.42),(2.195,103.25),(2.025,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,103.25),(2.365,103.42),(2.535,103.42),(2.535,103.25),(2.365,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,103.25),(2.705,103.42),(2.875,103.42),(2.875,103.25),(2.705,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,103.25),(3.045,103.42),(3.215,103.42),(3.215,103.25),(3.045,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,103.25),(3.385,103.42),(3.555,103.42),(3.555,103.25),(3.385,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,103.25),(3.725,103.42),(3.895,103.42),(3.895,103.25),(3.725,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,103.25),(4.065,103.42),(4.235,103.42),(4.235,103.25),(4.065,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,103.25),(4.405,103.42),(4.575,103.42),(4.575,103.25),(4.405,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,103.25),(4.745,103.42),(4.915,103.42),(4.915,103.25),(4.745,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,103.25),(5.085,103.42),(5.255,103.42),(5.255,103.25),(5.085,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,103.25),(5.425,103.42),(5.595,103.42),(5.595,103.25),(5.425,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,103.25),(5.765,103.42),(5.935,103.42),(5.935,103.25),(5.765,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,103.25),(6.105,103.42),(6.275,103.42),(6.275,103.25),(6.105,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,103.25),(6.445,103.42),(6.615,103.42),(6.615,103.25),(6.445,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,103.25),(6.785,103.42),(6.955,103.42),(6.955,103.25),(6.785,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,103.25),(7.125,103.42),(7.295,103.42),(7.295,103.25),(7.125,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,103.25),(7.465,103.42),(7.635,103.42),(7.635,103.25),(7.465,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,103.25),(7.805,103.42),(7.975,103.42),(7.975,103.25),(7.805,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,103.25),(8.145,103.42),(8.315,103.42),(8.315,103.25),(8.145,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,103.25),(8.485,103.42),(8.655,103.42),(8.655,103.25),(8.485,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,103.25),(8.825,103.42),(8.995,103.42),(8.995,103.25),(8.825,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,103.25),(9.165,103.42),(9.335,103.42),(9.335,103.25),(9.165,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,103.25),(9.505,103.42),(9.675,103.42),(9.675,103.25),(9.505,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,103.59),(0.325,103.76),(0.495,103.76),(0.495,103.59),(0.325,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,103.59),(0.665,103.76),(0.835,103.76),(0.835,103.59),(0.665,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,103.59),(1.005,103.76),(1.175,103.76),(1.175,103.59),(1.005,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,103.59),(1.345,103.76),(1.515,103.76),(1.515,103.59),(1.345,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,103.59),(1.685,103.76),(1.855,103.76),(1.855,103.59),(1.685,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,103.59),(2.025,103.76),(2.195,103.76),(2.195,103.59),(2.025,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,103.59),(2.365,103.76),(2.535,103.76),(2.535,103.59),(2.365,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,103.59),(2.705,103.76),(2.875,103.76),(2.875,103.59),(2.705,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,103.59),(3.045,103.76),(3.215,103.76),(3.215,103.59),(3.045,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,103.59),(3.385,103.76),(3.555,103.76),(3.555,103.59),(3.385,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,103.59),(3.725,103.76),(3.895,103.76),(3.895,103.59),(3.725,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,103.59),(4.065,103.76),(4.235,103.76),(4.235,103.59),(4.065,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,103.59),(4.405,103.76),(4.575,103.76),(4.575,103.59),(4.405,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,103.59),(4.745,103.76),(4.915,103.76),(4.915,103.59),(4.745,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,103.59),(5.085,103.76),(5.255,103.76),(5.255,103.59),(5.085,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,103.59),(5.425,103.76),(5.595,103.76),(5.595,103.59),(5.425,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,103.59),(5.765,103.76),(5.935,103.76),(5.935,103.59),(5.765,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,103.59),(6.105,103.76),(6.275,103.76),(6.275,103.59),(6.105,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,103.59),(6.445,103.76),(6.615,103.76),(6.615,103.59),(6.445,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,103.59),(6.785,103.76),(6.955,103.76),(6.955,103.59),(6.785,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,103.59),(7.125,103.76),(7.295,103.76),(7.295,103.59),(7.125,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,103.59),(7.465,103.76),(7.635,103.76),(7.635,103.59),(7.465,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,103.59),(7.805,103.76),(7.975,103.76),(7.975,103.59),(7.805,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,103.59),(8.145,103.76),(8.315,103.76),(8.315,103.59),(8.145,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,103.59),(8.485,103.76),(8.655,103.76),(8.655,103.59),(8.485,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,103.59),(8.825,103.76),(8.995,103.76),(8.995,103.59),(8.825,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,103.59),(9.165,103.76),(9.335,103.76),(9.335,103.59),(9.165,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,103.59),(9.505,103.76),(9.675,103.76),(9.675,103.59),(9.505,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,103.93),(0.325,104.1),(0.495,104.1),(0.495,103.93),(0.325,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,103.93),(0.665,104.1),(0.835,104.1),(0.835,103.93),(0.665,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,103.93),(1.005,104.1),(1.175,104.1),(1.175,103.93),(1.005,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,103.93),(1.345,104.1),(1.515,104.1),(1.515,103.93),(1.345,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,103.93),(1.685,104.1),(1.855,104.1),(1.855,103.93),(1.685,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,103.93),(2.025,104.1),(2.195,104.1),(2.195,103.93),(2.025,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,103.93),(2.365,104.1),(2.535,104.1),(2.535,103.93),(2.365,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,103.93),(2.705,104.1),(2.875,104.1),(2.875,103.93),(2.705,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,103.93),(3.045,104.1),(3.215,104.1),(3.215,103.93),(3.045,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,103.93),(3.385,104.1),(3.555,104.1),(3.555,103.93),(3.385,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,103.93),(3.725,104.1),(3.895,104.1),(3.895,103.93),(3.725,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,103.93),(4.065,104.1),(4.235,104.1),(4.235,103.93),(4.065,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,103.93),(4.405,104.1),(4.575,104.1),(4.575,103.93),(4.405,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,103.93),(4.745,104.1),(4.915,104.1),(4.915,103.93),(4.745,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,103.93),(5.085,104.1),(5.255,104.1),(5.255,103.93),(5.085,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,103.93),(5.425,104.1),(5.595,104.1),(5.595,103.93),(5.425,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,103.93),(5.765,104.1),(5.935,104.1),(5.935,103.93),(5.765,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,103.93),(6.105,104.1),(6.275,104.1),(6.275,103.93),(6.105,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,103.93),(6.445,104.1),(6.615,104.1),(6.615,103.93),(6.445,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,103.93),(6.785,104.1),(6.955,104.1),(6.955,103.93),(6.785,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,103.93),(7.125,104.1),(7.295,104.1),(7.295,103.93),(7.125,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,103.93),(7.465,104.1),(7.635,104.1),(7.635,103.93),(7.465,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,103.93),(7.805,104.1),(7.975,104.1),(7.975,103.93),(7.805,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,103.93),(8.145,104.1),(8.315,104.1),(8.315,103.93),(8.145,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,103.93),(8.485,104.1),(8.655,104.1),(8.655,103.93),(8.485,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,103.93),(8.825,104.1),(8.995,104.1),(8.995,103.93),(8.825,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,103.93),(9.165,104.1),(9.335,104.1),(9.335,103.93),(9.165,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,103.93),(9.505,104.1),(9.675,104.1),(9.675,103.93),(9.505,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,104.27),(0.325,104.44),(0.495,104.44),(0.495,104.27),(0.325,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,104.27),(0.665,104.44),(0.835,104.44),(0.835,104.27),(0.665,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,104.27),(1.005,104.44),(1.175,104.44),(1.175,104.27),(1.005,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,104.27),(1.345,104.44),(1.515,104.44),(1.515,104.27),(1.345,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,104.27),(1.685,104.44),(1.855,104.44),(1.855,104.27),(1.685,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,104.27),(2.025,104.44),(2.195,104.44),(2.195,104.27),(2.025,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,104.27),(2.365,104.44),(2.535,104.44),(2.535,104.27),(2.365,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,104.27),(2.705,104.44),(2.875,104.44),(2.875,104.27),(2.705,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,104.27),(3.045,104.44),(3.215,104.44),(3.215,104.27),(3.045,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,104.27),(3.385,104.44),(3.555,104.44),(3.555,104.27),(3.385,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,104.27),(3.725,104.44),(3.895,104.44),(3.895,104.27),(3.725,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,104.27),(4.065,104.44),(4.235,104.44),(4.235,104.27),(4.065,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,104.27),(4.405,104.44),(4.575,104.44),(4.575,104.27),(4.405,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,104.27),(4.745,104.44),(4.915,104.44),(4.915,104.27),(4.745,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,104.27),(5.085,104.44),(5.255,104.44),(5.255,104.27),(5.085,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,104.27),(5.425,104.44),(5.595,104.44),(5.595,104.27),(5.425,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,104.27),(5.765,104.44),(5.935,104.44),(5.935,104.27),(5.765,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,104.27),(6.105,104.44),(6.275,104.44),(6.275,104.27),(6.105,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,104.27),(6.445,104.44),(6.615,104.44),(6.615,104.27),(6.445,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,104.27),(6.785,104.44),(6.955,104.44),(6.955,104.27),(6.785,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,104.27),(7.125,104.44),(7.295,104.44),(7.295,104.27),(7.125,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,104.27),(7.465,104.44),(7.635,104.44),(7.635,104.27),(7.465,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,104.27),(7.805,104.44),(7.975,104.44),(7.975,104.27),(7.805,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,104.27),(8.145,104.44),(8.315,104.44),(8.315,104.27),(8.145,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,104.27),(8.485,104.44),(8.655,104.44),(8.655,104.27),(8.485,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,104.27),(8.825,104.44),(8.995,104.44),(8.995,104.27),(8.825,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,104.27),(9.165,104.44),(9.335,104.44),(9.335,104.27),(9.165,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,104.27),(9.505,104.44),(9.675,104.44),(9.675,104.27),(9.505,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,104.61),(0.325,104.78),(0.495,104.78),(0.495,104.61),(0.325,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,104.61),(0.665,104.78),(0.835,104.78),(0.835,104.61),(0.665,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,104.61),(1.005,104.78),(1.175,104.78),(1.175,104.61),(1.005,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,104.61),(1.345,104.78),(1.515,104.78),(1.515,104.61),(1.345,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,104.61),(1.685,104.78),(1.855,104.78),(1.855,104.61),(1.685,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,104.61),(2.025,104.78),(2.195,104.78),(2.195,104.61),(2.025,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,104.61),(2.365,104.78),(2.535,104.78),(2.535,104.61),(2.365,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,104.61),(2.705,104.78),(2.875,104.78),(2.875,104.61),(2.705,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,104.61),(3.045,104.78),(3.215,104.78),(3.215,104.61),(3.045,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,104.61),(3.385,104.78),(3.555,104.78),(3.555,104.61),(3.385,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,104.61),(3.725,104.78),(3.895,104.78),(3.895,104.61),(3.725,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,104.61),(4.065,104.78),(4.235,104.78),(4.235,104.61),(4.065,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,104.61),(4.405,104.78),(4.575,104.78),(4.575,104.61),(4.405,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,104.61),(4.745,104.78),(4.915,104.78),(4.915,104.61),(4.745,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,104.61),(5.085,104.78),(5.255,104.78),(5.255,104.61),(5.085,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,104.61),(5.425,104.78),(5.595,104.78),(5.595,104.61),(5.425,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,104.61),(5.765,104.78),(5.935,104.78),(5.935,104.61),(5.765,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,104.61),(6.105,104.78),(6.275,104.78),(6.275,104.61),(6.105,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,104.61),(6.445,104.78),(6.615,104.78),(6.615,104.61),(6.445,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,104.61),(6.785,104.78),(6.955,104.78),(6.955,104.61),(6.785,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,104.61),(7.125,104.78),(7.295,104.78),(7.295,104.61),(7.125,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,104.61),(7.465,104.78),(7.635,104.78),(7.635,104.61),(7.465,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,104.61),(7.805,104.78),(7.975,104.78),(7.975,104.61),(7.805,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,104.61),(8.145,104.78),(8.315,104.78),(8.315,104.61),(8.145,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,104.61),(8.485,104.78),(8.655,104.78),(8.655,104.61),(8.485,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,104.61),(8.825,104.78),(8.995,104.78),(8.995,104.61),(8.825,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,104.61),(9.165,104.78),(9.335,104.78),(9.335,104.61),(9.165,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,104.61),(9.505,104.78),(9.675,104.78),(9.675,104.61),(9.505,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,104.95),(0.325,105.12),(0.495,105.12),(0.495,104.95),(0.325,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,104.95),(0.665,105.12),(0.835,105.12),(0.835,104.95),(0.665,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,104.95),(1.005,105.12),(1.175,105.12),(1.175,104.95),(1.005,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,104.95),(1.345,105.12),(1.515,105.12),(1.515,104.95),(1.345,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,104.95),(1.685,105.12),(1.855,105.12),(1.855,104.95),(1.685,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,104.95),(2.025,105.12),(2.195,105.12),(2.195,104.95),(2.025,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,104.95),(2.365,105.12),(2.535,105.12),(2.535,104.95),(2.365,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,104.95),(2.705,105.12),(2.875,105.12),(2.875,104.95),(2.705,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,104.95),(3.045,105.12),(3.215,105.12),(3.215,104.95),(3.045,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,104.95),(3.385,105.12),(3.555,105.12),(3.555,104.95),(3.385,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,104.95),(3.725,105.12),(3.895,105.12),(3.895,104.95),(3.725,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,104.95),(4.065,105.12),(4.235,105.12),(4.235,104.95),(4.065,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,104.95),(4.405,105.12),(4.575,105.12),(4.575,104.95),(4.405,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,104.95),(4.745,105.12),(4.915,105.12),(4.915,104.95),(4.745,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,104.95),(5.085,105.12),(5.255,105.12),(5.255,104.95),(5.085,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,104.95),(5.425,105.12),(5.595,105.12),(5.595,104.95),(5.425,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,104.95),(5.765,105.12),(5.935,105.12),(5.935,104.95),(5.765,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,104.95),(6.105,105.12),(6.275,105.12),(6.275,104.95),(6.105,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,104.95),(6.445,105.12),(6.615,105.12),(6.615,104.95),(6.445,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,104.95),(6.785,105.12),(6.955,105.12),(6.955,104.95),(6.785,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,104.95),(7.125,105.12),(7.295,105.12),(7.295,104.95),(7.125,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,104.95),(7.465,105.12),(7.635,105.12),(7.635,104.95),(7.465,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,104.95),(7.805,105.12),(7.975,105.12),(7.975,104.95),(7.805,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,104.95),(8.145,105.12),(8.315,105.12),(8.315,104.95),(8.145,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,104.95),(8.485,105.12),(8.655,105.12),(8.655,104.95),(8.485,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,104.95),(8.825,105.12),(8.995,105.12),(8.995,104.95),(8.825,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,104.95),(9.165,105.12),(9.335,105.12),(9.335,104.95),(9.165,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,104.95),(9.505,105.12),(9.675,105.12),(9.675,104.95),(9.505,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,105.29),(0.325,105.46),(0.495,105.46),(0.495,105.29),(0.325,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,105.29),(0.665,105.46),(0.835,105.46),(0.835,105.29),(0.665,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,105.29),(1.005,105.46),(1.175,105.46),(1.175,105.29),(1.005,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,105.29),(1.345,105.46),(1.515,105.46),(1.515,105.29),(1.345,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,105.29),(1.685,105.46),(1.855,105.46),(1.855,105.29),(1.685,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,105.29),(2.025,105.46),(2.195,105.46),(2.195,105.29),(2.025,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,105.29),(2.365,105.46),(2.535,105.46),(2.535,105.29),(2.365,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,105.29),(2.705,105.46),(2.875,105.46),(2.875,105.29),(2.705,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,105.29),(3.045,105.46),(3.215,105.46),(3.215,105.29),(3.045,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,105.29),(3.385,105.46),(3.555,105.46),(3.555,105.29),(3.385,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,105.29),(3.725,105.46),(3.895,105.46),(3.895,105.29),(3.725,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,105.29),(4.065,105.46),(4.235,105.46),(4.235,105.29),(4.065,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,105.29),(4.405,105.46),(4.575,105.46),(4.575,105.29),(4.405,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,105.29),(4.745,105.46),(4.915,105.46),(4.915,105.29),(4.745,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,105.29),(5.085,105.46),(5.255,105.46),(5.255,105.29),(5.085,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,105.29),(5.425,105.46),(5.595,105.46),(5.595,105.29),(5.425,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,105.29),(5.765,105.46),(5.935,105.46),(5.935,105.29),(5.765,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,105.29),(6.105,105.46),(6.275,105.46),(6.275,105.29),(6.105,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,105.29),(6.445,105.46),(6.615,105.46),(6.615,105.29),(6.445,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,105.29),(6.785,105.46),(6.955,105.46),(6.955,105.29),(6.785,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,105.29),(7.125,105.46),(7.295,105.46),(7.295,105.29),(7.125,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,105.29),(7.465,105.46),(7.635,105.46),(7.635,105.29),(7.465,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,105.29),(7.805,105.46),(7.975,105.46),(7.975,105.29),(7.805,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,105.29),(8.145,105.46),(8.315,105.46),(8.315,105.29),(8.145,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,105.29),(8.485,105.46),(8.655,105.46),(8.655,105.29),(8.485,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,105.29),(8.825,105.46),(8.995,105.46),(8.995,105.29),(8.825,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,105.29),(9.165,105.46),(9.335,105.46),(9.335,105.29),(9.165,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,105.29),(9.505,105.46),(9.675,105.46),(9.675,105.29),(9.505,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,105.63),(0.325,105.8),(0.495,105.8),(0.495,105.63),(0.325,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,105.63),(0.665,105.8),(0.835,105.8),(0.835,105.63),(0.665,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,105.63),(1.005,105.8),(1.175,105.8),(1.175,105.63),(1.005,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,105.63),(1.345,105.8),(1.515,105.8),(1.515,105.63),(1.345,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,105.63),(1.685,105.8),(1.855,105.8),(1.855,105.63),(1.685,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,105.63),(2.025,105.8),(2.195,105.8),(2.195,105.63),(2.025,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,105.63),(2.365,105.8),(2.535,105.8),(2.535,105.63),(2.365,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,105.63),(2.705,105.8),(2.875,105.8),(2.875,105.63),(2.705,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,105.63),(3.045,105.8),(3.215,105.8),(3.215,105.63),(3.045,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,105.63),(3.385,105.8),(3.555,105.8),(3.555,105.63),(3.385,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,105.63),(3.725,105.8),(3.895,105.8),(3.895,105.63),(3.725,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,105.63),(4.065,105.8),(4.235,105.8),(4.235,105.63),(4.065,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,105.63),(4.405,105.8),(4.575,105.8),(4.575,105.63),(4.405,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,105.63),(4.745,105.8),(4.915,105.8),(4.915,105.63),(4.745,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,105.63),(5.085,105.8),(5.255,105.8),(5.255,105.63),(5.085,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,105.63),(5.425,105.8),(5.595,105.8),(5.595,105.63),(5.425,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,105.63),(5.765,105.8),(5.935,105.8),(5.935,105.63),(5.765,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,105.63),(6.105,105.8),(6.275,105.8),(6.275,105.63),(6.105,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,105.63),(6.445,105.8),(6.615,105.8),(6.615,105.63),(6.445,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,105.63),(6.785,105.8),(6.955,105.8),(6.955,105.63),(6.785,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,105.63),(7.125,105.8),(7.295,105.8),(7.295,105.63),(7.125,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,105.63),(7.465,105.8),(7.635,105.8),(7.635,105.63),(7.465,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,105.63),(7.805,105.8),(7.975,105.8),(7.975,105.63),(7.805,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,105.63),(8.145,105.8),(8.315,105.8),(8.315,105.63),(8.145,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,105.63),(8.485,105.8),(8.655,105.8),(8.655,105.63),(8.485,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,105.63),(8.825,105.8),(8.995,105.8),(8.995,105.63),(8.825,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,105.63),(9.165,105.8),(9.335,105.8),(9.335,105.63),(9.165,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,105.63),(9.505,105.8),(9.675,105.8),(9.675,105.63),(9.505,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,105.97),(0.325,106.14),(0.495,106.14),(0.495,105.97),(0.325,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,105.97),(0.665,106.14),(0.835,106.14),(0.835,105.97),(0.665,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,105.97),(1.005,106.14),(1.175,106.14),(1.175,105.97),(1.005,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,105.97),(1.345,106.14),(1.515,106.14),(1.515,105.97),(1.345,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,105.97),(1.685,106.14),(1.855,106.14),(1.855,105.97),(1.685,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,105.97),(2.025,106.14),(2.195,106.14),(2.195,105.97),(2.025,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,105.97),(2.365,106.14),(2.535,106.14),(2.535,105.97),(2.365,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,105.97),(2.705,106.14),(2.875,106.14),(2.875,105.97),(2.705,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,105.97),(3.045,106.14),(3.215,106.14),(3.215,105.97),(3.045,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,105.97),(3.385,106.14),(3.555,106.14),(3.555,105.97),(3.385,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,105.97),(3.725,106.14),(3.895,106.14),(3.895,105.97),(3.725,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,105.97),(4.065,106.14),(4.235,106.14),(4.235,105.97),(4.065,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,105.97),(4.405,106.14),(4.575,106.14),(4.575,105.97),(4.405,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,105.97),(4.745,106.14),(4.915,106.14),(4.915,105.97),(4.745,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,105.97),(5.085,106.14),(5.255,106.14),(5.255,105.97),(5.085,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,105.97),(5.425,106.14),(5.595,106.14),(5.595,105.97),(5.425,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,105.97),(5.765,106.14),(5.935,106.14),(5.935,105.97),(5.765,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,105.97),(6.105,106.14),(6.275,106.14),(6.275,105.97),(6.105,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,105.97),(6.445,106.14),(6.615,106.14),(6.615,105.97),(6.445,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,105.97),(6.785,106.14),(6.955,106.14),(6.955,105.97),(6.785,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,105.97),(7.125,106.14),(7.295,106.14),(7.295,105.97),(7.125,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,105.97),(7.465,106.14),(7.635,106.14),(7.635,105.97),(7.465,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,105.97),(7.805,106.14),(7.975,106.14),(7.975,105.97),(7.805,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,105.97),(8.145,106.14),(8.315,106.14),(8.315,105.97),(8.145,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,105.97),(8.485,106.14),(8.655,106.14),(8.655,105.97),(8.485,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,105.97),(8.825,106.14),(8.995,106.14),(8.995,105.97),(8.825,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,105.97),(9.165,106.14),(9.335,106.14),(9.335,105.97),(9.165,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,105.97),(9.505,106.14),(9.675,106.14),(9.675,105.97),(9.505,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,106.31),(0.325,106.48),(0.495,106.48),(0.495,106.31),(0.325,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,106.31),(0.665,106.48),(0.835,106.48),(0.835,106.31),(0.665,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,106.31),(1.005,106.48),(1.175,106.48),(1.175,106.31),(1.005,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,106.31),(1.345,106.48),(1.515,106.48),(1.515,106.31),(1.345,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,106.31),(1.685,106.48),(1.855,106.48),(1.855,106.31),(1.685,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,106.31),(2.025,106.48),(2.195,106.48),(2.195,106.31),(2.025,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,106.31),(2.365,106.48),(2.535,106.48),(2.535,106.31),(2.365,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,106.31),(2.705,106.48),(2.875,106.48),(2.875,106.31),(2.705,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,106.31),(3.045,106.48),(3.215,106.48),(3.215,106.31),(3.045,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,106.31),(3.385,106.48),(3.555,106.48),(3.555,106.31),(3.385,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,106.31),(3.725,106.48),(3.895,106.48),(3.895,106.31),(3.725,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,106.31),(4.065,106.48),(4.235,106.48),(4.235,106.31),(4.065,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,106.31),(4.405,106.48),(4.575,106.48),(4.575,106.31),(4.405,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,106.31),(4.745,106.48),(4.915,106.48),(4.915,106.31),(4.745,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,106.31),(5.085,106.48),(5.255,106.48),(5.255,106.31),(5.085,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,106.31),(5.425,106.48),(5.595,106.48),(5.595,106.31),(5.425,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,106.31),(5.765,106.48),(5.935,106.48),(5.935,106.31),(5.765,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,106.31),(6.105,106.48),(6.275,106.48),(6.275,106.31),(6.105,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,106.31),(6.445,106.48),(6.615,106.48),(6.615,106.31),(6.445,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,106.31),(6.785,106.48),(6.955,106.48),(6.955,106.31),(6.785,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,106.31),(7.125,106.48),(7.295,106.48),(7.295,106.31),(7.125,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,106.31),(7.465,106.48),(7.635,106.48),(7.635,106.31),(7.465,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,106.31),(7.805,106.48),(7.975,106.48),(7.975,106.31),(7.805,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,106.31),(8.145,106.48),(8.315,106.48),(8.315,106.31),(8.145,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,106.31),(8.485,106.48),(8.655,106.48),(8.655,106.31),(8.485,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,106.31),(8.825,106.48),(8.995,106.48),(8.995,106.31),(8.825,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,106.31),(9.165,106.48),(9.335,106.48),(9.335,106.31),(9.165,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,106.31),(9.505,106.48),(9.675,106.48),(9.675,106.31),(9.505,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,106.65),(0.325,106.82),(0.495,106.82),(0.495,106.65),(0.325,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,106.65),(0.665,106.82),(0.835,106.82),(0.835,106.65),(0.665,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,106.65),(1.005,106.82),(1.175,106.82),(1.175,106.65),(1.005,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,106.65),(1.345,106.82),(1.515,106.82),(1.515,106.65),(1.345,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,106.65),(1.685,106.82),(1.855,106.82),(1.855,106.65),(1.685,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,106.65),(2.025,106.82),(2.195,106.82),(2.195,106.65),(2.025,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,106.65),(2.365,106.82),(2.535,106.82),(2.535,106.65),(2.365,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,106.65),(2.705,106.82),(2.875,106.82),(2.875,106.65),(2.705,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,106.65),(3.045,106.82),(3.215,106.82),(3.215,106.65),(3.045,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,106.65),(3.385,106.82),(3.555,106.82),(3.555,106.65),(3.385,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,106.65),(3.725,106.82),(3.895,106.82),(3.895,106.65),(3.725,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,106.65),(4.065,106.82),(4.235,106.82),(4.235,106.65),(4.065,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,106.65),(4.405,106.82),(4.575,106.82),(4.575,106.65),(4.405,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,106.65),(4.745,106.82),(4.915,106.82),(4.915,106.65),(4.745,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,106.65),(5.085,106.82),(5.255,106.82),(5.255,106.65),(5.085,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,106.65),(5.425,106.82),(5.595,106.82),(5.595,106.65),(5.425,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,106.65),(5.765,106.82),(5.935,106.82),(5.935,106.65),(5.765,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,106.65),(6.105,106.82),(6.275,106.82),(6.275,106.65),(6.105,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,106.65),(6.445,106.82),(6.615,106.82),(6.615,106.65),(6.445,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,106.65),(6.785,106.82),(6.955,106.82),(6.955,106.65),(6.785,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,106.65),(7.125,106.82),(7.295,106.82),(7.295,106.65),(7.125,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,106.65),(7.465,106.82),(7.635,106.82),(7.635,106.65),(7.465,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,106.65),(7.805,106.82),(7.975,106.82),(7.975,106.65),(7.805,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,106.65),(8.145,106.82),(8.315,106.82),(8.315,106.65),(8.145,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,106.65),(8.485,106.82),(8.655,106.82),(8.655,106.65),(8.485,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,106.65),(8.825,106.82),(8.995,106.82),(8.995,106.65),(8.825,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,106.65),(9.165,106.82),(9.335,106.82),(9.335,106.65),(9.165,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,106.65),(9.505,106.82),(9.675,106.82),(9.675,106.65),(9.505,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,106.99),(0.325,107.16),(0.495,107.16),(0.495,106.99),(0.325,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,106.99),(0.665,107.16),(0.835,107.16),(0.835,106.99),(0.665,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,106.99),(1.005,107.16),(1.175,107.16),(1.175,106.99),(1.005,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,106.99),(1.345,107.16),(1.515,107.16),(1.515,106.99),(1.345,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,106.99),(1.685,107.16),(1.855,107.16),(1.855,106.99),(1.685,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,106.99),(2.025,107.16),(2.195,107.16),(2.195,106.99),(2.025,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,106.99),(2.365,107.16),(2.535,107.16),(2.535,106.99),(2.365,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,106.99),(2.705,107.16),(2.875,107.16),(2.875,106.99),(2.705,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,106.99),(3.045,107.16),(3.215,107.16),(3.215,106.99),(3.045,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,106.99),(3.385,107.16),(3.555,107.16),(3.555,106.99),(3.385,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,106.99),(3.725,107.16),(3.895,107.16),(3.895,106.99),(3.725,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,106.99),(4.065,107.16),(4.235,107.16),(4.235,106.99),(4.065,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,106.99),(4.405,107.16),(4.575,107.16),(4.575,106.99),(4.405,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,106.99),(4.745,107.16),(4.915,107.16),(4.915,106.99),(4.745,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,106.99),(5.085,107.16),(5.255,107.16),(5.255,106.99),(5.085,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,106.99),(5.425,107.16),(5.595,107.16),(5.595,106.99),(5.425,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,106.99),(5.765,107.16),(5.935,107.16),(5.935,106.99),(5.765,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,106.99),(6.105,107.16),(6.275,107.16),(6.275,106.99),(6.105,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,106.99),(6.445,107.16),(6.615,107.16),(6.615,106.99),(6.445,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,106.99),(6.785,107.16),(6.955,107.16),(6.955,106.99),(6.785,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,106.99),(7.125,107.16),(7.295,107.16),(7.295,106.99),(7.125,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,106.99),(7.465,107.16),(7.635,107.16),(7.635,106.99),(7.465,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,106.99),(7.805,107.16),(7.975,107.16),(7.975,106.99),(7.805,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,106.99),(8.145,107.16),(8.315,107.16),(8.315,106.99),(8.145,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,106.99),(8.485,107.16),(8.655,107.16),(8.655,106.99),(8.485,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,106.99),(8.825,107.16),(8.995,107.16),(8.995,106.99),(8.825,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,106.99),(9.165,107.16),(9.335,107.16),(9.335,106.99),(9.165,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,106.99),(9.505,107.16),(9.675,107.16),(9.675,106.99),(9.505,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,107.33),(0.325,107.5),(0.495,107.5),(0.495,107.33),(0.325,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,107.33),(0.665,107.5),(0.835,107.5),(0.835,107.33),(0.665,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,107.33),(1.005,107.5),(1.175,107.5),(1.175,107.33),(1.005,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,107.33),(1.345,107.5),(1.515,107.5),(1.515,107.33),(1.345,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,107.33),(1.685,107.5),(1.855,107.5),(1.855,107.33),(1.685,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,107.33),(2.025,107.5),(2.195,107.5),(2.195,107.33),(2.025,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,107.33),(2.365,107.5),(2.535,107.5),(2.535,107.33),(2.365,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,107.33),(2.705,107.5),(2.875,107.5),(2.875,107.33),(2.705,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,107.33),(3.045,107.5),(3.215,107.5),(3.215,107.33),(3.045,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,107.33),(3.385,107.5),(3.555,107.5),(3.555,107.33),(3.385,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,107.33),(3.725,107.5),(3.895,107.5),(3.895,107.33),(3.725,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,107.33),(4.065,107.5),(4.235,107.5),(4.235,107.33),(4.065,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,107.33),(4.405,107.5),(4.575,107.5),(4.575,107.33),(4.405,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,107.33),(4.745,107.5),(4.915,107.5),(4.915,107.33),(4.745,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,107.33),(5.085,107.5),(5.255,107.5),(5.255,107.33),(5.085,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,107.33),(5.425,107.5),(5.595,107.5),(5.595,107.33),(5.425,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,107.33),(5.765,107.5),(5.935,107.5),(5.935,107.33),(5.765,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,107.33),(6.105,107.5),(6.275,107.5),(6.275,107.33),(6.105,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,107.33),(6.445,107.5),(6.615,107.5),(6.615,107.33),(6.445,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,107.33),(6.785,107.5),(6.955,107.5),(6.955,107.33),(6.785,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,107.33),(7.125,107.5),(7.295,107.5),(7.295,107.33),(7.125,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,107.33),(7.465,107.5),(7.635,107.5),(7.635,107.33),(7.465,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,107.33),(7.805,107.5),(7.975,107.5),(7.975,107.33),(7.805,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,107.33),(8.145,107.5),(8.315,107.5),(8.315,107.33),(8.145,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,107.33),(8.485,107.5),(8.655,107.5),(8.655,107.33),(8.485,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,107.33),(8.825,107.5),(8.995,107.5),(8.995,107.33),(8.825,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,107.33),(9.165,107.5),(9.335,107.5),(9.335,107.33),(9.165,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,107.33),(9.505,107.5),(9.675,107.5),(9.675,107.33),(9.505,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,107.67),(0.325,107.84),(0.495,107.84),(0.495,107.67),(0.325,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,107.67),(0.665,107.84),(0.835,107.84),(0.835,107.67),(0.665,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,107.67),(1.005,107.84),(1.175,107.84),(1.175,107.67),(1.005,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,107.67),(1.345,107.84),(1.515,107.84),(1.515,107.67),(1.345,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,107.67),(1.685,107.84),(1.855,107.84),(1.855,107.67),(1.685,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,107.67),(2.025,107.84),(2.195,107.84),(2.195,107.67),(2.025,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,107.67),(2.365,107.84),(2.535,107.84),(2.535,107.67),(2.365,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,107.67),(2.705,107.84),(2.875,107.84),(2.875,107.67),(2.705,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,107.67),(3.045,107.84),(3.215,107.84),(3.215,107.67),(3.045,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,107.67),(3.385,107.84),(3.555,107.84),(3.555,107.67),(3.385,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,107.67),(3.725,107.84),(3.895,107.84),(3.895,107.67),(3.725,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,107.67),(4.065,107.84),(4.235,107.84),(4.235,107.67),(4.065,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,107.67),(4.405,107.84),(4.575,107.84),(4.575,107.67),(4.405,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,107.67),(4.745,107.84),(4.915,107.84),(4.915,107.67),(4.745,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,107.67),(5.085,107.84),(5.255,107.84),(5.255,107.67),(5.085,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,107.67),(5.425,107.84),(5.595,107.84),(5.595,107.67),(5.425,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,107.67),(5.765,107.84),(5.935,107.84),(5.935,107.67),(5.765,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,107.67),(6.105,107.84),(6.275,107.84),(6.275,107.67),(6.105,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,107.67),(6.445,107.84),(6.615,107.84),(6.615,107.67),(6.445,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,107.67),(6.785,107.84),(6.955,107.84),(6.955,107.67),(6.785,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,107.67),(7.125,107.84),(7.295,107.84),(7.295,107.67),(7.125,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,107.67),(7.465,107.84),(7.635,107.84),(7.635,107.67),(7.465,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,107.67),(7.805,107.84),(7.975,107.84),(7.975,107.67),(7.805,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,107.67),(8.145,107.84),(8.315,107.84),(8.315,107.67),(8.145,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,107.67),(8.485,107.84),(8.655,107.84),(8.655,107.67),(8.485,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,107.67),(8.825,107.84),(8.995,107.84),(8.995,107.67),(8.825,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,107.67),(9.165,107.84),(9.335,107.84),(9.335,107.67),(9.165,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,107.67),(9.505,107.84),(9.675,107.84),(9.675,107.67),(9.505,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,108.01),(0.325,108.18),(0.495,108.18),(0.495,108.01),(0.325,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,108.01),(0.665,108.18),(0.835,108.18),(0.835,108.01),(0.665,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,108.01),(1.005,108.18),(1.175,108.18),(1.175,108.01),(1.005,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,108.01),(1.345,108.18),(1.515,108.18),(1.515,108.01),(1.345,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,108.01),(1.685,108.18),(1.855,108.18),(1.855,108.01),(1.685,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,108.01),(2.025,108.18),(2.195,108.18),(2.195,108.01),(2.025,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,108.01),(2.365,108.18),(2.535,108.18),(2.535,108.01),(2.365,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,108.01),(2.705,108.18),(2.875,108.18),(2.875,108.01),(2.705,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,108.01),(3.045,108.18),(3.215,108.18),(3.215,108.01),(3.045,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,108.01),(3.385,108.18),(3.555,108.18),(3.555,108.01),(3.385,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,108.01),(3.725,108.18),(3.895,108.18),(3.895,108.01),(3.725,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,108.01),(4.065,108.18),(4.235,108.18),(4.235,108.01),(4.065,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,108.01),(4.405,108.18),(4.575,108.18),(4.575,108.01),(4.405,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,108.01),(4.745,108.18),(4.915,108.18),(4.915,108.01),(4.745,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,108.01),(5.085,108.18),(5.255,108.18),(5.255,108.01),(5.085,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,108.01),(5.425,108.18),(5.595,108.18),(5.595,108.01),(5.425,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,108.01),(5.765,108.18),(5.935,108.18),(5.935,108.01),(5.765,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,108.01),(6.105,108.18),(6.275,108.18),(6.275,108.01),(6.105,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,108.01),(6.445,108.18),(6.615,108.18),(6.615,108.01),(6.445,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,108.01),(6.785,108.18),(6.955,108.18),(6.955,108.01),(6.785,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,108.01),(7.125,108.18),(7.295,108.18),(7.295,108.01),(7.125,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,108.01),(7.465,108.18),(7.635,108.18),(7.635,108.01),(7.465,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,108.01),(7.805,108.18),(7.975,108.18),(7.975,108.01),(7.805,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,108.01),(8.145,108.18),(8.315,108.18),(8.315,108.01),(8.145,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,108.01),(8.485,108.18),(8.655,108.18),(8.655,108.01),(8.485,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,108.01),(8.825,108.18),(8.995,108.18),(8.995,108.01),(8.825,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,108.01),(9.165,108.18),(9.335,108.18),(9.335,108.01),(9.165,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,108.01),(9.505,108.18),(9.675,108.18),(9.675,108.01),(9.505,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,108.35),(0.325,108.52),(0.495,108.52),(0.495,108.35),(0.325,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,108.35),(0.665,108.52),(0.835,108.52),(0.835,108.35),(0.665,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,108.35),(1.005,108.52),(1.175,108.52),(1.175,108.35),(1.005,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,108.35),(1.345,108.52),(1.515,108.52),(1.515,108.35),(1.345,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,108.35),(1.685,108.52),(1.855,108.52),(1.855,108.35),(1.685,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,108.35),(2.025,108.52),(2.195,108.52),(2.195,108.35),(2.025,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,108.35),(2.365,108.52),(2.535,108.52),(2.535,108.35),(2.365,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,108.35),(2.705,108.52),(2.875,108.52),(2.875,108.35),(2.705,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,108.35),(3.045,108.52),(3.215,108.52),(3.215,108.35),(3.045,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,108.35),(3.385,108.52),(3.555,108.52),(3.555,108.35),(3.385,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,108.35),(3.725,108.52),(3.895,108.52),(3.895,108.35),(3.725,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,108.35),(4.065,108.52),(4.235,108.52),(4.235,108.35),(4.065,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,108.35),(4.405,108.52),(4.575,108.52),(4.575,108.35),(4.405,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,108.35),(4.745,108.52),(4.915,108.52),(4.915,108.35),(4.745,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,108.35),(5.085,108.52),(5.255,108.52),(5.255,108.35),(5.085,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,108.35),(5.425,108.52),(5.595,108.52),(5.595,108.35),(5.425,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,108.35),(5.765,108.52),(5.935,108.52),(5.935,108.35),(5.765,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,108.35),(6.105,108.52),(6.275,108.52),(6.275,108.35),(6.105,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,108.35),(6.445,108.52),(6.615,108.52),(6.615,108.35),(6.445,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,108.35),(6.785,108.52),(6.955,108.52),(6.955,108.35),(6.785,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,108.35),(7.125,108.52),(7.295,108.52),(7.295,108.35),(7.125,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,108.35),(7.465,108.52),(7.635,108.52),(7.635,108.35),(7.465,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,108.35),(7.805,108.52),(7.975,108.52),(7.975,108.35),(7.805,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,108.35),(8.145,108.52),(8.315,108.52),(8.315,108.35),(8.145,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,108.35),(8.485,108.52),(8.655,108.52),(8.655,108.35),(8.485,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,108.35),(8.825,108.52),(8.995,108.52),(8.995,108.35),(8.825,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,108.35),(9.165,108.52),(9.335,108.52),(9.335,108.35),(9.165,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,108.35),(9.505,108.52),(9.675,108.52),(9.675,108.35),(9.505,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,108.69),(0.325,108.86),(0.495,108.86),(0.495,108.69),(0.325,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,108.69),(0.665,108.86),(0.835,108.86),(0.835,108.69),(0.665,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,108.69),(1.005,108.86),(1.175,108.86),(1.175,108.69),(1.005,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,108.69),(1.345,108.86),(1.515,108.86),(1.515,108.69),(1.345,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,108.69),(1.685,108.86),(1.855,108.86),(1.855,108.69),(1.685,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,108.69),(2.025,108.86),(2.195,108.86),(2.195,108.69),(2.025,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,108.69),(2.365,108.86),(2.535,108.86),(2.535,108.69),(2.365,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,108.69),(2.705,108.86),(2.875,108.86),(2.875,108.69),(2.705,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,108.69),(3.045,108.86),(3.215,108.86),(3.215,108.69),(3.045,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,108.69),(3.385,108.86),(3.555,108.86),(3.555,108.69),(3.385,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,108.69),(3.725,108.86),(3.895,108.86),(3.895,108.69),(3.725,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,108.69),(4.065,108.86),(4.235,108.86),(4.235,108.69),(4.065,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,108.69),(4.405,108.86),(4.575,108.86),(4.575,108.69),(4.405,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,108.69),(4.745,108.86),(4.915,108.86),(4.915,108.69),(4.745,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,108.69),(5.085,108.86),(5.255,108.86),(5.255,108.69),(5.085,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,108.69),(5.425,108.86),(5.595,108.86),(5.595,108.69),(5.425,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,108.69),(5.765,108.86),(5.935,108.86),(5.935,108.69),(5.765,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,108.69),(6.105,108.86),(6.275,108.86),(6.275,108.69),(6.105,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,108.69),(6.445,108.86),(6.615,108.86),(6.615,108.69),(6.445,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,108.69),(6.785,108.86),(6.955,108.86),(6.955,108.69),(6.785,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,108.69),(7.125,108.86),(7.295,108.86),(7.295,108.69),(7.125,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,108.69),(7.465,108.86),(7.635,108.86),(7.635,108.69),(7.465,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,108.69),(7.805,108.86),(7.975,108.86),(7.975,108.69),(7.805,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,108.69),(8.145,108.86),(8.315,108.86),(8.315,108.69),(8.145,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,108.69),(8.485,108.86),(8.655,108.86),(8.655,108.69),(8.485,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,108.69),(8.825,108.86),(8.995,108.86),(8.995,108.69),(8.825,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,108.69),(9.165,108.86),(9.335,108.86),(9.335,108.69),(9.165,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,108.69),(9.505,108.86),(9.675,108.86),(9.675,108.69),(9.505,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,109.03),(0.325,109.2),(0.495,109.2),(0.495,109.03),(0.325,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,109.03),(0.665,109.2),(0.835,109.2),(0.835,109.03),(0.665,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,109.03),(1.005,109.2),(1.175,109.2),(1.175,109.03),(1.005,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,109.03),(1.345,109.2),(1.515,109.2),(1.515,109.03),(1.345,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,109.03),(1.685,109.2),(1.855,109.2),(1.855,109.03),(1.685,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,109.03),(2.025,109.2),(2.195,109.2),(2.195,109.03),(2.025,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,109.03),(2.365,109.2),(2.535,109.2),(2.535,109.03),(2.365,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,109.03),(2.705,109.2),(2.875,109.2),(2.875,109.03),(2.705,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,109.03),(3.045,109.2),(3.215,109.2),(3.215,109.03),(3.045,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,109.03),(3.385,109.2),(3.555,109.2),(3.555,109.03),(3.385,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,109.03),(3.725,109.2),(3.895,109.2),(3.895,109.03),(3.725,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,109.03),(4.065,109.2),(4.235,109.2),(4.235,109.03),(4.065,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,109.03),(4.405,109.2),(4.575,109.2),(4.575,109.03),(4.405,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,109.03),(4.745,109.2),(4.915,109.2),(4.915,109.03),(4.745,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,109.03),(5.085,109.2),(5.255,109.2),(5.255,109.03),(5.085,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,109.03),(5.425,109.2),(5.595,109.2),(5.595,109.03),(5.425,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,109.03),(5.765,109.2),(5.935,109.2),(5.935,109.03),(5.765,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,109.03),(6.105,109.2),(6.275,109.2),(6.275,109.03),(6.105,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,109.03),(6.445,109.2),(6.615,109.2),(6.615,109.03),(6.445,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,109.03),(6.785,109.2),(6.955,109.2),(6.955,109.03),(6.785,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,109.03),(7.125,109.2),(7.295,109.2),(7.295,109.03),(7.125,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,109.03),(7.465,109.2),(7.635,109.2),(7.635,109.03),(7.465,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,109.03),(7.805,109.2),(7.975,109.2),(7.975,109.03),(7.805,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,109.03),(8.145,109.2),(8.315,109.2),(8.315,109.03),(8.145,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,109.03),(8.485,109.2),(8.655,109.2),(8.655,109.03),(8.485,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,109.03),(8.825,109.2),(8.995,109.2),(8.995,109.03),(8.825,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,109.03),(9.165,109.2),(9.335,109.2),(9.335,109.03),(9.165,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,109.03),(9.505,109.2),(9.675,109.2),(9.675,109.03),(9.505,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,109.37),(0.325,109.54),(0.495,109.54),(0.495,109.37),(0.325,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,109.37),(0.665,109.54),(0.835,109.54),(0.835,109.37),(0.665,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,109.37),(1.005,109.54),(1.175,109.54),(1.175,109.37),(1.005,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,109.37),(1.345,109.54),(1.515,109.54),(1.515,109.37),(1.345,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,109.37),(1.685,109.54),(1.855,109.54),(1.855,109.37),(1.685,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,109.37),(2.025,109.54),(2.195,109.54),(2.195,109.37),(2.025,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,109.37),(2.365,109.54),(2.535,109.54),(2.535,109.37),(2.365,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,109.37),(2.705,109.54),(2.875,109.54),(2.875,109.37),(2.705,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,109.37),(3.045,109.54),(3.215,109.54),(3.215,109.37),(3.045,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,109.37),(3.385,109.54),(3.555,109.54),(3.555,109.37),(3.385,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,109.37),(3.725,109.54),(3.895,109.54),(3.895,109.37),(3.725,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,109.37),(4.065,109.54),(4.235,109.54),(4.235,109.37),(4.065,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,109.37),(4.405,109.54),(4.575,109.54),(4.575,109.37),(4.405,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,109.37),(4.745,109.54),(4.915,109.54),(4.915,109.37),(4.745,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,109.37),(5.085,109.54),(5.255,109.54),(5.255,109.37),(5.085,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,109.37),(5.425,109.54),(5.595,109.54),(5.595,109.37),(5.425,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,109.37),(5.765,109.54),(5.935,109.54),(5.935,109.37),(5.765,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,109.37),(6.105,109.54),(6.275,109.54),(6.275,109.37),(6.105,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,109.37),(6.445,109.54),(6.615,109.54),(6.615,109.37),(6.445,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,109.37),(6.785,109.54),(6.955,109.54),(6.955,109.37),(6.785,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,109.37),(7.125,109.54),(7.295,109.54),(7.295,109.37),(7.125,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,109.37),(7.465,109.54),(7.635,109.54),(7.635,109.37),(7.465,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,109.37),(7.805,109.54),(7.975,109.54),(7.975,109.37),(7.805,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,109.37),(8.145,109.54),(8.315,109.54),(8.315,109.37),(8.145,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,109.37),(8.485,109.54),(8.655,109.54),(8.655,109.37),(8.485,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,109.37),(8.825,109.54),(8.995,109.54),(8.995,109.37),(8.825,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,109.37),(9.165,109.54),(9.335,109.54),(9.335,109.37),(9.165,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,109.37),(9.505,109.54),(9.675,109.54),(9.675,109.37),(9.505,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,109.71),(0.325,109.88),(0.495,109.88),(0.495,109.71),(0.325,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,109.71),(0.665,109.88),(0.835,109.88),(0.835,109.71),(0.665,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,109.71),(1.005,109.88),(1.175,109.88),(1.175,109.71),(1.005,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,109.71),(1.345,109.88),(1.515,109.88),(1.515,109.71),(1.345,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,109.71),(1.685,109.88),(1.855,109.88),(1.855,109.71),(1.685,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,109.71),(2.025,109.88),(2.195,109.88),(2.195,109.71),(2.025,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,109.71),(2.365,109.88),(2.535,109.88),(2.535,109.71),(2.365,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,109.71),(2.705,109.88),(2.875,109.88),(2.875,109.71),(2.705,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,109.71),(3.045,109.88),(3.215,109.88),(3.215,109.71),(3.045,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,109.71),(3.385,109.88),(3.555,109.88),(3.555,109.71),(3.385,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,109.71),(3.725,109.88),(3.895,109.88),(3.895,109.71),(3.725,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,109.71),(4.065,109.88),(4.235,109.88),(4.235,109.71),(4.065,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,109.71),(4.405,109.88),(4.575,109.88),(4.575,109.71),(4.405,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,109.71),(4.745,109.88),(4.915,109.88),(4.915,109.71),(4.745,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,109.71),(5.085,109.88),(5.255,109.88),(5.255,109.71),(5.085,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,109.71),(5.425,109.88),(5.595,109.88),(5.595,109.71),(5.425,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,109.71),(5.765,109.88),(5.935,109.88),(5.935,109.71),(5.765,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,109.71),(6.105,109.88),(6.275,109.88),(6.275,109.71),(6.105,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,109.71),(6.445,109.88),(6.615,109.88),(6.615,109.71),(6.445,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,109.71),(6.785,109.88),(6.955,109.88),(6.955,109.71),(6.785,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,109.71),(7.125,109.88),(7.295,109.88),(7.295,109.71),(7.125,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,109.71),(7.465,109.88),(7.635,109.88),(7.635,109.71),(7.465,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,109.71),(7.805,109.88),(7.975,109.88),(7.975,109.71),(7.805,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,109.71),(8.145,109.88),(8.315,109.88),(8.315,109.71),(8.145,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,109.71),(8.485,109.88),(8.655,109.88),(8.655,109.71),(8.485,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,109.71),(8.825,109.88),(8.995,109.88),(8.995,109.71),(8.825,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,109.71),(9.165,109.88),(9.335,109.88),(9.335,109.71),(9.165,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,109.71),(9.505,109.88),(9.675,109.88),(9.675,109.71),(9.505,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,110.05),(0.325,110.22),(0.495,110.22),(0.495,110.05),(0.325,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,110.05),(0.665,110.22),(0.835,110.22),(0.835,110.05),(0.665,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,110.05),(1.005,110.22),(1.175,110.22),(1.175,110.05),(1.005,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,110.05),(1.345,110.22),(1.515,110.22),(1.515,110.05),(1.345,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,110.05),(1.685,110.22),(1.855,110.22),(1.855,110.05),(1.685,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,110.05),(2.025,110.22),(2.195,110.22),(2.195,110.05),(2.025,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,110.05),(2.365,110.22),(2.535,110.22),(2.535,110.05),(2.365,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,110.05),(2.705,110.22),(2.875,110.22),(2.875,110.05),(2.705,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,110.05),(3.045,110.22),(3.215,110.22),(3.215,110.05),(3.045,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,110.05),(3.385,110.22),(3.555,110.22),(3.555,110.05),(3.385,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,110.05),(3.725,110.22),(3.895,110.22),(3.895,110.05),(3.725,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,110.05),(4.065,110.22),(4.235,110.22),(4.235,110.05),(4.065,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,110.05),(4.405,110.22),(4.575,110.22),(4.575,110.05),(4.405,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,110.05),(4.745,110.22),(4.915,110.22),(4.915,110.05),(4.745,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,110.05),(5.085,110.22),(5.255,110.22),(5.255,110.05),(5.085,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,110.05),(5.425,110.22),(5.595,110.22),(5.595,110.05),(5.425,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,110.05),(5.765,110.22),(5.935,110.22),(5.935,110.05),(5.765,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,110.05),(6.105,110.22),(6.275,110.22),(6.275,110.05),(6.105,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,110.05),(6.445,110.22),(6.615,110.22),(6.615,110.05),(6.445,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,110.05),(6.785,110.22),(6.955,110.22),(6.955,110.05),(6.785,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,110.05),(7.125,110.22),(7.295,110.22),(7.295,110.05),(7.125,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,110.05),(7.465,110.22),(7.635,110.22),(7.635,110.05),(7.465,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,110.05),(7.805,110.22),(7.975,110.22),(7.975,110.05),(7.805,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,110.05),(8.145,110.22),(8.315,110.22),(8.315,110.05),(8.145,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,110.05),(8.485,110.22),(8.655,110.22),(8.655,110.05),(8.485,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,110.05),(8.825,110.22),(8.995,110.22),(8.995,110.05),(8.825,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,110.05),(9.165,110.22),(9.335,110.22),(9.335,110.05),(9.165,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,110.05),(9.505,110.22),(9.675,110.22),(9.675,110.05),(9.505,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,110.39),(0.325,110.56),(0.495,110.56),(0.495,110.39),(0.325,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,110.39),(0.665,110.56),(0.835,110.56),(0.835,110.39),(0.665,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,110.39),(1.005,110.56),(1.175,110.56),(1.175,110.39),(1.005,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,110.39),(1.345,110.56),(1.515,110.56),(1.515,110.39),(1.345,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,110.39),(1.685,110.56),(1.855,110.56),(1.855,110.39),(1.685,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,110.39),(2.025,110.56),(2.195,110.56),(2.195,110.39),(2.025,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,110.39),(2.365,110.56),(2.535,110.56),(2.535,110.39),(2.365,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,110.39),(2.705,110.56),(2.875,110.56),(2.875,110.39),(2.705,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,110.39),(3.045,110.56),(3.215,110.56),(3.215,110.39),(3.045,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,110.39),(3.385,110.56),(3.555,110.56),(3.555,110.39),(3.385,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,110.39),(3.725,110.56),(3.895,110.56),(3.895,110.39),(3.725,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,110.39),(4.065,110.56),(4.235,110.56),(4.235,110.39),(4.065,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,110.39),(4.405,110.56),(4.575,110.56),(4.575,110.39),(4.405,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,110.39),(4.745,110.56),(4.915,110.56),(4.915,110.39),(4.745,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,110.39),(5.085,110.56),(5.255,110.56),(5.255,110.39),(5.085,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,110.39),(5.425,110.56),(5.595,110.56),(5.595,110.39),(5.425,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,110.39),(5.765,110.56),(5.935,110.56),(5.935,110.39),(5.765,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,110.39),(6.105,110.56),(6.275,110.56),(6.275,110.39),(6.105,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,110.39),(6.445,110.56),(6.615,110.56),(6.615,110.39),(6.445,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,110.39),(6.785,110.56),(6.955,110.56),(6.955,110.39),(6.785,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,110.39),(7.125,110.56),(7.295,110.56),(7.295,110.39),(7.125,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,110.39),(7.465,110.56),(7.635,110.56),(7.635,110.39),(7.465,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,110.39),(7.805,110.56),(7.975,110.56),(7.975,110.39),(7.805,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,110.39),(8.145,110.56),(8.315,110.56),(8.315,110.39),(8.145,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,110.39),(8.485,110.56),(8.655,110.56),(8.655,110.39),(8.485,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,110.39),(8.825,110.56),(8.995,110.56),(8.995,110.39),(8.825,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,110.39),(9.165,110.56),(9.335,110.56),(9.335,110.39),(9.165,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,110.39),(9.505,110.56),(9.675,110.56),(9.675,110.39),(9.505,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,110.73),(0.325,110.9),(0.495,110.9),(0.495,110.73),(0.325,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,110.73),(0.665,110.9),(0.835,110.9),(0.835,110.73),(0.665,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,110.73),(1.005,110.9),(1.175,110.9),(1.175,110.73),(1.005,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,110.73),(1.345,110.9),(1.515,110.9),(1.515,110.73),(1.345,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,110.73),(1.685,110.9),(1.855,110.9),(1.855,110.73),(1.685,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,110.73),(2.025,110.9),(2.195,110.9),(2.195,110.73),(2.025,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,110.73),(2.365,110.9),(2.535,110.9),(2.535,110.73),(2.365,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,110.73),(2.705,110.9),(2.875,110.9),(2.875,110.73),(2.705,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,110.73),(3.045,110.9),(3.215,110.9),(3.215,110.73),(3.045,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,110.73),(3.385,110.9),(3.555,110.9),(3.555,110.73),(3.385,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,110.73),(3.725,110.9),(3.895,110.9),(3.895,110.73),(3.725,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,110.73),(4.065,110.9),(4.235,110.9),(4.235,110.73),(4.065,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,110.73),(4.405,110.9),(4.575,110.9),(4.575,110.73),(4.405,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,110.73),(4.745,110.9),(4.915,110.9),(4.915,110.73),(4.745,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,110.73),(5.085,110.9),(5.255,110.9),(5.255,110.73),(5.085,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,110.73),(5.425,110.9),(5.595,110.9),(5.595,110.73),(5.425,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,110.73),(5.765,110.9),(5.935,110.9),(5.935,110.73),(5.765,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,110.73),(6.105,110.9),(6.275,110.9),(6.275,110.73),(6.105,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,110.73),(6.445,110.9),(6.615,110.9),(6.615,110.73),(6.445,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,110.73),(6.785,110.9),(6.955,110.9),(6.955,110.73),(6.785,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,110.73),(7.125,110.9),(7.295,110.9),(7.295,110.73),(7.125,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,110.73),(7.465,110.9),(7.635,110.9),(7.635,110.73),(7.465,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,110.73),(7.805,110.9),(7.975,110.9),(7.975,110.73),(7.805,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,110.73),(8.145,110.9),(8.315,110.9),(8.315,110.73),(8.145,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,110.73),(8.485,110.9),(8.655,110.9),(8.655,110.73),(8.485,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,110.73),(8.825,110.9),(8.995,110.9),(8.995,110.73),(8.825,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,110.73),(9.165,110.9),(9.335,110.9),(9.335,110.73),(9.165,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,110.73),(9.505,110.9),(9.675,110.9),(9.675,110.73),(9.505,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,111.07),(0.325,111.24),(0.495,111.24),(0.495,111.07),(0.325,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,111.07),(0.665,111.24),(0.835,111.24),(0.835,111.07),(0.665,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,111.07),(1.005,111.24),(1.175,111.24),(1.175,111.07),(1.005,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,111.07),(1.345,111.24),(1.515,111.24),(1.515,111.07),(1.345,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,111.07),(1.685,111.24),(1.855,111.24),(1.855,111.07),(1.685,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,111.07),(2.025,111.24),(2.195,111.24),(2.195,111.07),(2.025,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,111.07),(2.365,111.24),(2.535,111.24),(2.535,111.07),(2.365,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,111.07),(2.705,111.24),(2.875,111.24),(2.875,111.07),(2.705,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,111.07),(3.045,111.24),(3.215,111.24),(3.215,111.07),(3.045,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,111.07),(3.385,111.24),(3.555,111.24),(3.555,111.07),(3.385,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,111.07),(3.725,111.24),(3.895,111.24),(3.895,111.07),(3.725,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,111.07),(4.065,111.24),(4.235,111.24),(4.235,111.07),(4.065,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,111.07),(4.405,111.24),(4.575,111.24),(4.575,111.07),(4.405,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,111.07),(4.745,111.24),(4.915,111.24),(4.915,111.07),(4.745,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,111.07),(5.085,111.24),(5.255,111.24),(5.255,111.07),(5.085,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,111.07),(5.425,111.24),(5.595,111.24),(5.595,111.07),(5.425,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,111.07),(5.765,111.24),(5.935,111.24),(5.935,111.07),(5.765,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,111.07),(6.105,111.24),(6.275,111.24),(6.275,111.07),(6.105,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,111.07),(6.445,111.24),(6.615,111.24),(6.615,111.07),(6.445,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,111.07),(6.785,111.24),(6.955,111.24),(6.955,111.07),(6.785,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,111.07),(7.125,111.24),(7.295,111.24),(7.295,111.07),(7.125,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,111.07),(7.465,111.24),(7.635,111.24),(7.635,111.07),(7.465,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,111.07),(7.805,111.24),(7.975,111.24),(7.975,111.07),(7.805,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,111.07),(8.145,111.24),(8.315,111.24),(8.315,111.07),(8.145,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,111.07),(8.485,111.24),(8.655,111.24),(8.655,111.07),(8.485,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,111.07),(8.825,111.24),(8.995,111.24),(8.995,111.07),(8.825,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,111.07),(9.165,111.24),(9.335,111.24),(9.335,111.07),(9.165,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,111.07),(9.505,111.24),(9.675,111.24),(9.675,111.07),(9.505,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,111.41),(0.325,111.58),(0.495,111.58),(0.495,111.41),(0.325,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,111.41),(0.665,111.58),(0.835,111.58),(0.835,111.41),(0.665,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,111.41),(1.005,111.58),(1.175,111.58),(1.175,111.41),(1.005,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,111.41),(1.345,111.58),(1.515,111.58),(1.515,111.41),(1.345,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,111.41),(1.685,111.58),(1.855,111.58),(1.855,111.41),(1.685,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,111.41),(2.025,111.58),(2.195,111.58),(2.195,111.41),(2.025,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,111.41),(2.365,111.58),(2.535,111.58),(2.535,111.41),(2.365,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,111.41),(2.705,111.58),(2.875,111.58),(2.875,111.41),(2.705,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,111.41),(3.045,111.58),(3.215,111.58),(3.215,111.41),(3.045,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,111.41),(3.385,111.58),(3.555,111.58),(3.555,111.41),(3.385,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,111.41),(3.725,111.58),(3.895,111.58),(3.895,111.41),(3.725,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,111.41),(4.065,111.58),(4.235,111.58),(4.235,111.41),(4.065,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,111.41),(4.405,111.58),(4.575,111.58),(4.575,111.41),(4.405,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,111.41),(4.745,111.58),(4.915,111.58),(4.915,111.41),(4.745,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,111.41),(5.085,111.58),(5.255,111.58),(5.255,111.41),(5.085,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,111.41),(5.425,111.58),(5.595,111.58),(5.595,111.41),(5.425,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,111.41),(5.765,111.58),(5.935,111.58),(5.935,111.41),(5.765,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,111.41),(6.105,111.58),(6.275,111.58),(6.275,111.41),(6.105,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,111.41),(6.445,111.58),(6.615,111.58),(6.615,111.41),(6.445,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,111.41),(6.785,111.58),(6.955,111.58),(6.955,111.41),(6.785,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,111.41),(7.125,111.58),(7.295,111.58),(7.295,111.41),(7.125,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,111.41),(7.465,111.58),(7.635,111.58),(7.635,111.41),(7.465,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,111.41),(7.805,111.58),(7.975,111.58),(7.975,111.41),(7.805,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,111.41),(8.145,111.58),(8.315,111.58),(8.315,111.41),(8.145,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,111.41),(8.485,111.58),(8.655,111.58),(8.655,111.41),(8.485,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,111.41),(8.825,111.58),(8.995,111.58),(8.995,111.41),(8.825,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,111.41),(9.165,111.58),(9.335,111.58),(9.335,111.41),(9.165,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,111.41),(9.505,111.58),(9.675,111.58),(9.675,111.41),(9.505,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,111.75),(0.325,111.92),(0.495,111.92),(0.495,111.75),(0.325,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,111.75),(0.665,111.92),(0.835,111.92),(0.835,111.75),(0.665,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,111.75),(1.005,111.92),(1.175,111.92),(1.175,111.75),(1.005,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,111.75),(1.345,111.92),(1.515,111.92),(1.515,111.75),(1.345,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,111.75),(1.685,111.92),(1.855,111.92),(1.855,111.75),(1.685,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,111.75),(2.025,111.92),(2.195,111.92),(2.195,111.75),(2.025,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,111.75),(2.365,111.92),(2.535,111.92),(2.535,111.75),(2.365,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,111.75),(2.705,111.92),(2.875,111.92),(2.875,111.75),(2.705,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,111.75),(3.045,111.92),(3.215,111.92),(3.215,111.75),(3.045,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,111.75),(3.385,111.92),(3.555,111.92),(3.555,111.75),(3.385,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,111.75),(3.725,111.92),(3.895,111.92),(3.895,111.75),(3.725,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,111.75),(4.065,111.92),(4.235,111.92),(4.235,111.75),(4.065,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,111.75),(4.405,111.92),(4.575,111.92),(4.575,111.75),(4.405,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,111.75),(4.745,111.92),(4.915,111.92),(4.915,111.75),(4.745,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,111.75),(5.085,111.92),(5.255,111.92),(5.255,111.75),(5.085,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,111.75),(5.425,111.92),(5.595,111.92),(5.595,111.75),(5.425,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,111.75),(5.765,111.92),(5.935,111.92),(5.935,111.75),(5.765,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,111.75),(6.105,111.92),(6.275,111.92),(6.275,111.75),(6.105,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,111.75),(6.445,111.92),(6.615,111.92),(6.615,111.75),(6.445,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,111.75),(6.785,111.92),(6.955,111.92),(6.955,111.75),(6.785,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,111.75),(7.125,111.92),(7.295,111.92),(7.295,111.75),(7.125,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,111.75),(7.465,111.92),(7.635,111.92),(7.635,111.75),(7.465,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,111.75),(7.805,111.92),(7.975,111.92),(7.975,111.75),(7.805,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,111.75),(8.145,111.92),(8.315,111.92),(8.315,111.75),(8.145,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,111.75),(8.485,111.92),(8.655,111.92),(8.655,111.75),(8.485,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,111.75),(8.825,111.92),(8.995,111.92),(8.995,111.75),(8.825,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,111.75),(9.165,111.92),(9.335,111.92),(9.335,111.75),(9.165,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,111.75),(9.505,111.92),(9.675,111.92),(9.675,111.75),(9.505,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,112.09),(0.325,112.26),(0.495,112.26),(0.495,112.09),(0.325,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,112.09),(0.665,112.26),(0.835,112.26),(0.835,112.09),(0.665,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,112.09),(1.005,112.26),(1.175,112.26),(1.175,112.09),(1.005,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,112.09),(1.345,112.26),(1.515,112.26),(1.515,112.09),(1.345,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,112.09),(1.685,112.26),(1.855,112.26),(1.855,112.09),(1.685,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,112.09),(2.025,112.26),(2.195,112.26),(2.195,112.09),(2.025,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,112.09),(2.365,112.26),(2.535,112.26),(2.535,112.09),(2.365,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,112.09),(2.705,112.26),(2.875,112.26),(2.875,112.09),(2.705,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,112.09),(3.045,112.26),(3.215,112.26),(3.215,112.09),(3.045,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,112.09),(3.385,112.26),(3.555,112.26),(3.555,112.09),(3.385,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,112.09),(3.725,112.26),(3.895,112.26),(3.895,112.09),(3.725,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,112.09),(4.065,112.26),(4.235,112.26),(4.235,112.09),(4.065,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,112.09),(4.405,112.26),(4.575,112.26),(4.575,112.09),(4.405,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,112.09),(4.745,112.26),(4.915,112.26),(4.915,112.09),(4.745,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,112.09),(5.085,112.26),(5.255,112.26),(5.255,112.09),(5.085,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,112.09),(5.425,112.26),(5.595,112.26),(5.595,112.09),(5.425,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,112.09),(5.765,112.26),(5.935,112.26),(5.935,112.09),(5.765,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,112.09),(6.105,112.26),(6.275,112.26),(6.275,112.09),(6.105,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,112.09),(6.445,112.26),(6.615,112.26),(6.615,112.09),(6.445,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,112.09),(6.785,112.26),(6.955,112.26),(6.955,112.09),(6.785,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,112.09),(7.125,112.26),(7.295,112.26),(7.295,112.09),(7.125,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,112.09),(7.465,112.26),(7.635,112.26),(7.635,112.09),(7.465,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,112.09),(7.805,112.26),(7.975,112.26),(7.975,112.09),(7.805,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,112.09),(8.145,112.26),(8.315,112.26),(8.315,112.09),(8.145,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,112.09),(8.485,112.26),(8.655,112.26),(8.655,112.09),(8.485,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,112.09),(8.825,112.26),(8.995,112.26),(8.995,112.09),(8.825,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,112.09),(9.165,112.26),(9.335,112.26),(9.335,112.09),(9.165,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,112.09),(9.505,112.26),(9.675,112.26),(9.675,112.09),(9.505,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,112.43),(0.325,112.6),(0.495,112.6),(0.495,112.43),(0.325,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,112.43),(0.665,112.6),(0.835,112.6),(0.835,112.43),(0.665,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,112.43),(1.005,112.6),(1.175,112.6),(1.175,112.43),(1.005,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,112.43),(1.345,112.6),(1.515,112.6),(1.515,112.43),(1.345,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,112.43),(1.685,112.6),(1.855,112.6),(1.855,112.43),(1.685,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,112.43),(2.025,112.6),(2.195,112.6),(2.195,112.43),(2.025,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,112.43),(2.365,112.6),(2.535,112.6),(2.535,112.43),(2.365,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,112.43),(2.705,112.6),(2.875,112.6),(2.875,112.43),(2.705,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,112.43),(3.045,112.6),(3.215,112.6),(3.215,112.43),(3.045,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,112.43),(3.385,112.6),(3.555,112.6),(3.555,112.43),(3.385,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,112.43),(3.725,112.6),(3.895,112.6),(3.895,112.43),(3.725,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,112.43),(4.065,112.6),(4.235,112.6),(4.235,112.43),(4.065,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,112.43),(4.405,112.6),(4.575,112.6),(4.575,112.43),(4.405,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,112.43),(4.745,112.6),(4.915,112.6),(4.915,112.43),(4.745,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,112.43),(5.085,112.6),(5.255,112.6),(5.255,112.43),(5.085,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,112.43),(5.425,112.6),(5.595,112.6),(5.595,112.43),(5.425,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,112.43),(5.765,112.6),(5.935,112.6),(5.935,112.43),(5.765,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,112.43),(6.105,112.6),(6.275,112.6),(6.275,112.43),(6.105,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,112.43),(6.445,112.6),(6.615,112.6),(6.615,112.43),(6.445,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,112.43),(6.785,112.6),(6.955,112.6),(6.955,112.43),(6.785,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,112.43),(7.125,112.6),(7.295,112.6),(7.295,112.43),(7.125,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,112.43),(7.465,112.6),(7.635,112.6),(7.635,112.43),(7.465,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,112.43),(7.805,112.6),(7.975,112.6),(7.975,112.43),(7.805,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,112.43),(8.145,112.6),(8.315,112.6),(8.315,112.43),(8.145,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,112.43),(8.485,112.6),(8.655,112.6),(8.655,112.43),(8.485,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,112.43),(8.825,112.6),(8.995,112.6),(8.995,112.43),(8.825,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,112.43),(9.165,112.6),(9.335,112.6),(9.335,112.43),(9.165,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,112.43),(9.505,112.6),(9.675,112.6),(9.675,112.43),(9.505,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,112.77),(0.325,112.94),(0.495,112.94),(0.495,112.77),(0.325,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,112.77),(0.665,112.94),(0.835,112.94),(0.835,112.77),(0.665,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,112.77),(1.005,112.94),(1.175,112.94),(1.175,112.77),(1.005,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,112.77),(1.345,112.94),(1.515,112.94),(1.515,112.77),(1.345,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,112.77),(1.685,112.94),(1.855,112.94),(1.855,112.77),(1.685,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,112.77),(2.025,112.94),(2.195,112.94),(2.195,112.77),(2.025,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,112.77),(2.365,112.94),(2.535,112.94),(2.535,112.77),(2.365,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,112.77),(2.705,112.94),(2.875,112.94),(2.875,112.77),(2.705,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,112.77),(3.045,112.94),(3.215,112.94),(3.215,112.77),(3.045,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,112.77),(3.385,112.94),(3.555,112.94),(3.555,112.77),(3.385,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,112.77),(3.725,112.94),(3.895,112.94),(3.895,112.77),(3.725,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,112.77),(4.065,112.94),(4.235,112.94),(4.235,112.77),(4.065,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,112.77),(4.405,112.94),(4.575,112.94),(4.575,112.77),(4.405,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,112.77),(4.745,112.94),(4.915,112.94),(4.915,112.77),(4.745,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,112.77),(5.085,112.94),(5.255,112.94),(5.255,112.77),(5.085,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,112.77),(5.425,112.94),(5.595,112.94),(5.595,112.77),(5.425,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,112.77),(5.765,112.94),(5.935,112.94),(5.935,112.77),(5.765,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,112.77),(6.105,112.94),(6.275,112.94),(6.275,112.77),(6.105,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,112.77),(6.445,112.94),(6.615,112.94),(6.615,112.77),(6.445,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,112.77),(6.785,112.94),(6.955,112.94),(6.955,112.77),(6.785,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,112.77),(7.125,112.94),(7.295,112.94),(7.295,112.77),(7.125,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,112.77),(7.465,112.94),(7.635,112.94),(7.635,112.77),(7.465,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,112.77),(7.805,112.94),(7.975,112.94),(7.975,112.77),(7.805,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,112.77),(8.145,112.94),(8.315,112.94),(8.315,112.77),(8.145,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,112.77),(8.485,112.94),(8.655,112.94),(8.655,112.77),(8.485,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,112.77),(8.825,112.94),(8.995,112.94),(8.995,112.77),(8.825,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,112.77),(9.165,112.94),(9.335,112.94),(9.335,112.77),(9.165,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,112.77),(9.505,112.94),(9.675,112.94),(9.675,112.77),(9.505,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,113.11),(0.325,113.28),(0.495,113.28),(0.495,113.11),(0.325,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,113.11),(0.665,113.28),(0.835,113.28),(0.835,113.11),(0.665,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,113.11),(1.005,113.28),(1.175,113.28),(1.175,113.11),(1.005,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,113.11),(1.345,113.28),(1.515,113.28),(1.515,113.11),(1.345,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,113.11),(1.685,113.28),(1.855,113.28),(1.855,113.11),(1.685,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,113.11),(2.025,113.28),(2.195,113.28),(2.195,113.11),(2.025,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,113.11),(2.365,113.28),(2.535,113.28),(2.535,113.11),(2.365,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,113.11),(2.705,113.28),(2.875,113.28),(2.875,113.11),(2.705,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,113.11),(3.045,113.28),(3.215,113.28),(3.215,113.11),(3.045,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,113.11),(3.385,113.28),(3.555,113.28),(3.555,113.11),(3.385,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,113.11),(3.725,113.28),(3.895,113.28),(3.895,113.11),(3.725,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,113.11),(4.065,113.28),(4.235,113.28),(4.235,113.11),(4.065,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,113.11),(4.405,113.28),(4.575,113.28),(4.575,113.11),(4.405,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,113.11),(4.745,113.28),(4.915,113.28),(4.915,113.11),(4.745,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,113.11),(5.085,113.28),(5.255,113.28),(5.255,113.11),(5.085,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,113.11),(5.425,113.28),(5.595,113.28),(5.595,113.11),(5.425,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,113.11),(5.765,113.28),(5.935,113.28),(5.935,113.11),(5.765,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,113.11),(6.105,113.28),(6.275,113.28),(6.275,113.11),(6.105,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,113.11),(6.445,113.28),(6.615,113.28),(6.615,113.11),(6.445,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,113.11),(6.785,113.28),(6.955,113.28),(6.955,113.11),(6.785,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,113.11),(7.125,113.28),(7.295,113.28),(7.295,113.11),(7.125,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,113.11),(7.465,113.28),(7.635,113.28),(7.635,113.11),(7.465,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,113.11),(7.805,113.28),(7.975,113.28),(7.975,113.11),(7.805,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,113.11),(8.145,113.28),(8.315,113.28),(8.315,113.11),(8.145,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,113.11),(8.485,113.28),(8.655,113.28),(8.655,113.11),(8.485,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,113.11),(8.825,113.28),(8.995,113.28),(8.995,113.11),(8.825,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,113.11),(9.165,113.28),(9.335,113.28),(9.335,113.11),(9.165,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,113.11),(9.505,113.28),(9.675,113.28),(9.675,113.11),(9.505,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,113.45),(0.325,113.62),(0.495,113.62),(0.495,113.45),(0.325,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,113.45),(0.665,113.62),(0.835,113.62),(0.835,113.45),(0.665,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,113.45),(1.005,113.62),(1.175,113.62),(1.175,113.45),(1.005,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,113.45),(1.345,113.62),(1.515,113.62),(1.515,113.45),(1.345,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,113.45),(1.685,113.62),(1.855,113.62),(1.855,113.45),(1.685,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,113.45),(2.025,113.62),(2.195,113.62),(2.195,113.45),(2.025,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,113.45),(2.365,113.62),(2.535,113.62),(2.535,113.45),(2.365,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,113.45),(2.705,113.62),(2.875,113.62),(2.875,113.45),(2.705,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,113.45),(3.045,113.62),(3.215,113.62),(3.215,113.45),(3.045,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,113.45),(3.385,113.62),(3.555,113.62),(3.555,113.45),(3.385,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,113.45),(3.725,113.62),(3.895,113.62),(3.895,113.45),(3.725,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,113.45),(4.065,113.62),(4.235,113.62),(4.235,113.45),(4.065,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,113.45),(4.405,113.62),(4.575,113.62),(4.575,113.45),(4.405,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,113.45),(4.745,113.62),(4.915,113.62),(4.915,113.45),(4.745,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,113.45),(5.085,113.62),(5.255,113.62),(5.255,113.45),(5.085,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,113.45),(5.425,113.62),(5.595,113.62),(5.595,113.45),(5.425,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,113.45),(5.765,113.62),(5.935,113.62),(5.935,113.45),(5.765,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,113.45),(6.105,113.62),(6.275,113.62),(6.275,113.45),(6.105,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,113.45),(6.445,113.62),(6.615,113.62),(6.615,113.45),(6.445,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,113.45),(6.785,113.62),(6.955,113.62),(6.955,113.45),(6.785,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,113.45),(7.125,113.62),(7.295,113.62),(7.295,113.45),(7.125,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,113.45),(7.465,113.62),(7.635,113.62),(7.635,113.45),(7.465,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,113.45),(7.805,113.62),(7.975,113.62),(7.975,113.45),(7.805,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,113.45),(8.145,113.62),(8.315,113.62),(8.315,113.45),(8.145,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,113.45),(8.485,113.62),(8.655,113.62),(8.655,113.45),(8.485,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,113.45),(8.825,113.62),(8.995,113.62),(8.995,113.45),(8.825,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,113.45),(9.165,113.62),(9.335,113.62),(9.335,113.45),(9.165,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,113.45),(9.505,113.62),(9.675,113.62),(9.675,113.45),(9.505,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,113.79),(0.325,113.96),(0.495,113.96),(0.495,113.79),(0.325,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,113.79),(0.665,113.96),(0.835,113.96),(0.835,113.79),(0.665,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,113.79),(1.005,113.96),(1.175,113.96),(1.175,113.79),(1.005,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,113.79),(1.345,113.96),(1.515,113.96),(1.515,113.79),(1.345,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,113.79),(1.685,113.96),(1.855,113.96),(1.855,113.79),(1.685,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,113.79),(2.025,113.96),(2.195,113.96),(2.195,113.79),(2.025,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,113.79),(2.365,113.96),(2.535,113.96),(2.535,113.79),(2.365,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,113.79),(2.705,113.96),(2.875,113.96),(2.875,113.79),(2.705,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,113.79),(3.045,113.96),(3.215,113.96),(3.215,113.79),(3.045,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,113.79),(3.385,113.96),(3.555,113.96),(3.555,113.79),(3.385,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,113.79),(3.725,113.96),(3.895,113.96),(3.895,113.79),(3.725,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,113.79),(4.065,113.96),(4.235,113.96),(4.235,113.79),(4.065,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,113.79),(4.405,113.96),(4.575,113.96),(4.575,113.79),(4.405,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,113.79),(4.745,113.96),(4.915,113.96),(4.915,113.79),(4.745,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,113.79),(5.085,113.96),(5.255,113.96),(5.255,113.79),(5.085,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,113.79),(5.425,113.96),(5.595,113.96),(5.595,113.79),(5.425,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,113.79),(5.765,113.96),(5.935,113.96),(5.935,113.79),(5.765,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,113.79),(6.105,113.96),(6.275,113.96),(6.275,113.79),(6.105,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,113.79),(6.445,113.96),(6.615,113.96),(6.615,113.79),(6.445,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,113.79),(6.785,113.96),(6.955,113.96),(6.955,113.79),(6.785,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,113.79),(7.125,113.96),(7.295,113.96),(7.295,113.79),(7.125,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,113.79),(7.465,113.96),(7.635,113.96),(7.635,113.79),(7.465,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,113.79),(7.805,113.96),(7.975,113.96),(7.975,113.79),(7.805,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,113.79),(8.145,113.96),(8.315,113.96),(8.315,113.79),(8.145,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,113.79),(8.485,113.96),(8.655,113.96),(8.655,113.79),(8.485,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,113.79),(8.825,113.96),(8.995,113.96),(8.995,113.79),(8.825,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,113.79),(9.165,113.96),(9.335,113.96),(9.335,113.79),(9.165,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,113.79),(9.505,113.96),(9.675,113.96),(9.675,113.79),(9.505,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,114.13),(0.325,114.3),(0.495,114.3),(0.495,114.13),(0.325,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,114.13),(0.665,114.3),(0.835,114.3),(0.835,114.13),(0.665,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,114.13),(1.005,114.3),(1.175,114.3),(1.175,114.13),(1.005,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,114.13),(1.345,114.3),(1.515,114.3),(1.515,114.13),(1.345,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,114.13),(1.685,114.3),(1.855,114.3),(1.855,114.13),(1.685,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,114.13),(2.025,114.3),(2.195,114.3),(2.195,114.13),(2.025,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,114.13),(2.365,114.3),(2.535,114.3),(2.535,114.13),(2.365,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,114.13),(2.705,114.3),(2.875,114.3),(2.875,114.13),(2.705,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,114.13),(3.045,114.3),(3.215,114.3),(3.215,114.13),(3.045,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,114.13),(3.385,114.3),(3.555,114.3),(3.555,114.13),(3.385,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,114.13),(3.725,114.3),(3.895,114.3),(3.895,114.13),(3.725,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,114.13),(4.065,114.3),(4.235,114.3),(4.235,114.13),(4.065,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,114.13),(4.405,114.3),(4.575,114.3),(4.575,114.13),(4.405,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,114.13),(4.745,114.3),(4.915,114.3),(4.915,114.13),(4.745,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,114.13),(5.085,114.3),(5.255,114.3),(5.255,114.13),(5.085,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,114.13),(5.425,114.3),(5.595,114.3),(5.595,114.13),(5.425,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,114.13),(5.765,114.3),(5.935,114.3),(5.935,114.13),(5.765,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,114.13),(6.105,114.3),(6.275,114.3),(6.275,114.13),(6.105,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,114.13),(6.445,114.3),(6.615,114.3),(6.615,114.13),(6.445,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,114.13),(6.785,114.3),(6.955,114.3),(6.955,114.13),(6.785,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,114.13),(7.125,114.3),(7.295,114.3),(7.295,114.13),(7.125,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,114.13),(7.465,114.3),(7.635,114.3),(7.635,114.13),(7.465,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,114.13),(7.805,114.3),(7.975,114.3),(7.975,114.13),(7.805,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,114.13),(8.145,114.3),(8.315,114.3),(8.315,114.13),(8.145,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,114.13),(8.485,114.3),(8.655,114.3),(8.655,114.13),(8.485,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,114.13),(8.825,114.3),(8.995,114.3),(8.995,114.13),(8.825,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,114.13),(9.165,114.3),(9.335,114.3),(9.335,114.13),(9.165,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,114.13),(9.505,114.3),(9.675,114.3),(9.675,114.13),(9.505,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,114.47),(0.325,114.64),(0.495,114.64),(0.495,114.47),(0.325,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,114.47),(0.665,114.64),(0.835,114.64),(0.835,114.47),(0.665,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,114.47),(1.005,114.64),(1.175,114.64),(1.175,114.47),(1.005,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,114.47),(1.345,114.64),(1.515,114.64),(1.515,114.47),(1.345,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,114.47),(1.685,114.64),(1.855,114.64),(1.855,114.47),(1.685,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,114.47),(2.025,114.64),(2.195,114.64),(2.195,114.47),(2.025,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,114.47),(2.365,114.64),(2.535,114.64),(2.535,114.47),(2.365,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,114.47),(2.705,114.64),(2.875,114.64),(2.875,114.47),(2.705,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,114.47),(3.045,114.64),(3.215,114.64),(3.215,114.47),(3.045,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,114.47),(3.385,114.64),(3.555,114.64),(3.555,114.47),(3.385,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,114.47),(3.725,114.64),(3.895,114.64),(3.895,114.47),(3.725,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,114.47),(4.065,114.64),(4.235,114.64),(4.235,114.47),(4.065,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,114.47),(4.405,114.64),(4.575,114.64),(4.575,114.47),(4.405,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,114.47),(4.745,114.64),(4.915,114.64),(4.915,114.47),(4.745,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,114.47),(5.085,114.64),(5.255,114.64),(5.255,114.47),(5.085,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,114.47),(5.425,114.64),(5.595,114.64),(5.595,114.47),(5.425,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,114.47),(5.765,114.64),(5.935,114.64),(5.935,114.47),(5.765,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,114.47),(6.105,114.64),(6.275,114.64),(6.275,114.47),(6.105,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,114.47),(6.445,114.64),(6.615,114.64),(6.615,114.47),(6.445,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,114.47),(6.785,114.64),(6.955,114.64),(6.955,114.47),(6.785,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,114.47),(7.125,114.64),(7.295,114.64),(7.295,114.47),(7.125,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,114.47),(7.465,114.64),(7.635,114.64),(7.635,114.47),(7.465,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,114.47),(7.805,114.64),(7.975,114.64),(7.975,114.47),(7.805,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,114.47),(8.145,114.64),(8.315,114.64),(8.315,114.47),(8.145,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,114.47),(8.485,114.64),(8.655,114.64),(8.655,114.47),(8.485,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,114.47),(8.825,114.64),(8.995,114.64),(8.995,114.47),(8.825,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,114.47),(9.165,114.64),(9.335,114.64),(9.335,114.47),(9.165,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,114.47),(9.505,114.64),(9.675,114.64),(9.675,114.47),(9.505,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,114.81),(0.325,114.98),(0.495,114.98),(0.495,114.81),(0.325,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,114.81),(0.665,114.98),(0.835,114.98),(0.835,114.81),(0.665,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,114.81),(1.005,114.98),(1.175,114.98),(1.175,114.81),(1.005,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,114.81),(1.345,114.98),(1.515,114.98),(1.515,114.81),(1.345,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,114.81),(1.685,114.98),(1.855,114.98),(1.855,114.81),(1.685,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,114.81),(2.025,114.98),(2.195,114.98),(2.195,114.81),(2.025,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,114.81),(2.365,114.98),(2.535,114.98),(2.535,114.81),(2.365,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,114.81),(2.705,114.98),(2.875,114.98),(2.875,114.81),(2.705,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,114.81),(3.045,114.98),(3.215,114.98),(3.215,114.81),(3.045,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,114.81),(3.385,114.98),(3.555,114.98),(3.555,114.81),(3.385,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,114.81),(3.725,114.98),(3.895,114.98),(3.895,114.81),(3.725,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,114.81),(4.065,114.98),(4.235,114.98),(4.235,114.81),(4.065,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,114.81),(4.405,114.98),(4.575,114.98),(4.575,114.81),(4.405,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,114.81),(4.745,114.98),(4.915,114.98),(4.915,114.81),(4.745,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,114.81),(5.085,114.98),(5.255,114.98),(5.255,114.81),(5.085,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,114.81),(5.425,114.98),(5.595,114.98),(5.595,114.81),(5.425,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,114.81),(5.765,114.98),(5.935,114.98),(5.935,114.81),(5.765,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,114.81),(6.105,114.98),(6.275,114.98),(6.275,114.81),(6.105,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,114.81),(6.445,114.98),(6.615,114.98),(6.615,114.81),(6.445,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,114.81),(6.785,114.98),(6.955,114.98),(6.955,114.81),(6.785,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,114.81),(7.125,114.98),(7.295,114.98),(7.295,114.81),(7.125,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,114.81),(7.465,114.98),(7.635,114.98),(7.635,114.81),(7.465,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,114.81),(7.805,114.98),(7.975,114.98),(7.975,114.81),(7.805,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,114.81),(8.145,114.98),(8.315,114.98),(8.315,114.81),(8.145,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,114.81),(8.485,114.98),(8.655,114.98),(8.655,114.81),(8.485,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,114.81),(8.825,114.98),(8.995,114.98),(8.995,114.81),(8.825,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,114.81),(9.165,114.98),(9.335,114.98),(9.335,114.81),(9.165,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,114.81),(9.505,114.98),(9.675,114.98),(9.675,114.81),(9.505,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,115.15),(0.325,115.32),(0.495,115.32),(0.495,115.15),(0.325,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,115.15),(0.665,115.32),(0.835,115.32),(0.835,115.15),(0.665,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,115.15),(1.005,115.32),(1.175,115.32),(1.175,115.15),(1.005,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,115.15),(1.345,115.32),(1.515,115.32),(1.515,115.15),(1.345,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,115.15),(1.685,115.32),(1.855,115.32),(1.855,115.15),(1.685,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,115.15),(2.025,115.32),(2.195,115.32),(2.195,115.15),(2.025,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,115.15),(2.365,115.32),(2.535,115.32),(2.535,115.15),(2.365,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,115.15),(2.705,115.32),(2.875,115.32),(2.875,115.15),(2.705,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,115.15),(3.045,115.32),(3.215,115.32),(3.215,115.15),(3.045,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,115.15),(3.385,115.32),(3.555,115.32),(3.555,115.15),(3.385,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,115.15),(3.725,115.32),(3.895,115.32),(3.895,115.15),(3.725,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,115.15),(4.065,115.32),(4.235,115.32),(4.235,115.15),(4.065,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,115.15),(4.405,115.32),(4.575,115.32),(4.575,115.15),(4.405,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,115.15),(4.745,115.32),(4.915,115.32),(4.915,115.15),(4.745,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,115.15),(5.085,115.32),(5.255,115.32),(5.255,115.15),(5.085,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,115.15),(5.425,115.32),(5.595,115.32),(5.595,115.15),(5.425,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,115.15),(5.765,115.32),(5.935,115.32),(5.935,115.15),(5.765,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,115.15),(6.105,115.32),(6.275,115.32),(6.275,115.15),(6.105,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,115.15),(6.445,115.32),(6.615,115.32),(6.615,115.15),(6.445,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,115.15),(6.785,115.32),(6.955,115.32),(6.955,115.15),(6.785,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,115.15),(7.125,115.32),(7.295,115.32),(7.295,115.15),(7.125,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,115.15),(7.465,115.32),(7.635,115.32),(7.635,115.15),(7.465,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,115.15),(7.805,115.32),(7.975,115.32),(7.975,115.15),(7.805,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,115.15),(8.145,115.32),(8.315,115.32),(8.315,115.15),(8.145,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,115.15),(8.485,115.32),(8.655,115.32),(8.655,115.15),(8.485,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,115.15),(8.825,115.32),(8.995,115.32),(8.995,115.15),(8.825,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,115.15),(9.165,115.32),(9.335,115.32),(9.335,115.15),(9.165,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,115.15),(9.505,115.32),(9.675,115.32),(9.675,115.15),(9.505,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,115.49),(0.325,115.66),(0.495,115.66),(0.495,115.49),(0.325,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,115.49),(0.665,115.66),(0.835,115.66),(0.835,115.49),(0.665,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,115.49),(1.005,115.66),(1.175,115.66),(1.175,115.49),(1.005,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,115.49),(1.345,115.66),(1.515,115.66),(1.515,115.49),(1.345,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,115.49),(1.685,115.66),(1.855,115.66),(1.855,115.49),(1.685,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,115.49),(2.025,115.66),(2.195,115.66),(2.195,115.49),(2.025,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,115.49),(2.365,115.66),(2.535,115.66),(2.535,115.49),(2.365,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,115.49),(2.705,115.66),(2.875,115.66),(2.875,115.49),(2.705,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,115.49),(3.045,115.66),(3.215,115.66),(3.215,115.49),(3.045,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,115.49),(3.385,115.66),(3.555,115.66),(3.555,115.49),(3.385,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,115.49),(3.725,115.66),(3.895,115.66),(3.895,115.49),(3.725,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,115.49),(4.065,115.66),(4.235,115.66),(4.235,115.49),(4.065,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,115.49),(4.405,115.66),(4.575,115.66),(4.575,115.49),(4.405,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,115.49),(4.745,115.66),(4.915,115.66),(4.915,115.49),(4.745,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,115.49),(5.085,115.66),(5.255,115.66),(5.255,115.49),(5.085,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,115.49),(5.425,115.66),(5.595,115.66),(5.595,115.49),(5.425,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,115.49),(5.765,115.66),(5.935,115.66),(5.935,115.49),(5.765,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,115.49),(6.105,115.66),(6.275,115.66),(6.275,115.49),(6.105,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,115.49),(6.445,115.66),(6.615,115.66),(6.615,115.49),(6.445,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,115.49),(6.785,115.66),(6.955,115.66),(6.955,115.49),(6.785,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,115.49),(7.125,115.66),(7.295,115.66),(7.295,115.49),(7.125,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,115.49),(7.465,115.66),(7.635,115.66),(7.635,115.49),(7.465,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,115.49),(7.805,115.66),(7.975,115.66),(7.975,115.49),(7.805,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,115.49),(8.145,115.66),(8.315,115.66),(8.315,115.49),(8.145,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,115.49),(8.485,115.66),(8.655,115.66),(8.655,115.49),(8.485,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,115.49),(8.825,115.66),(8.995,115.66),(8.995,115.49),(8.825,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,115.49),(9.165,115.66),(9.335,115.66),(9.335,115.49),(9.165,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,115.49),(9.505,115.66),(9.675,115.66),(9.675,115.49),(9.505,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,115.83),(0.325,116.0),(0.495,116.0),(0.495,115.83),(0.325,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,115.83),(0.665,116.0),(0.835,116.0),(0.835,115.83),(0.665,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,115.83),(1.005,116.0),(1.175,116.0),(1.175,115.83),(1.005,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,115.83),(1.345,116.0),(1.515,116.0),(1.515,115.83),(1.345,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,115.83),(1.685,116.0),(1.855,116.0),(1.855,115.83),(1.685,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,115.83),(2.025,116.0),(2.195,116.0),(2.195,115.83),(2.025,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,115.83),(2.365,116.0),(2.535,116.0),(2.535,115.83),(2.365,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,115.83),(2.705,116.0),(2.875,116.0),(2.875,115.83),(2.705,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,115.83),(3.045,116.0),(3.215,116.0),(3.215,115.83),(3.045,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,115.83),(3.385,116.0),(3.555,116.0),(3.555,115.83),(3.385,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,115.83),(3.725,116.0),(3.895,116.0),(3.895,115.83),(3.725,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,115.83),(4.065,116.0),(4.235,116.0),(4.235,115.83),(4.065,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,115.83),(4.405,116.0),(4.575,116.0),(4.575,115.83),(4.405,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,115.83),(4.745,116.0),(4.915,116.0),(4.915,115.83),(4.745,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,115.83),(5.085,116.0),(5.255,116.0),(5.255,115.83),(5.085,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,115.83),(5.425,116.0),(5.595,116.0),(5.595,115.83),(5.425,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,115.83),(5.765,116.0),(5.935,116.0),(5.935,115.83),(5.765,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,115.83),(6.105,116.0),(6.275,116.0),(6.275,115.83),(6.105,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,115.83),(6.445,116.0),(6.615,116.0),(6.615,115.83),(6.445,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,115.83),(6.785,116.0),(6.955,116.0),(6.955,115.83),(6.785,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,115.83),(7.125,116.0),(7.295,116.0),(7.295,115.83),(7.125,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,115.83),(7.465,116.0),(7.635,116.0),(7.635,115.83),(7.465,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,115.83),(7.805,116.0),(7.975,116.0),(7.975,115.83),(7.805,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,115.83),(8.145,116.0),(8.315,116.0),(8.315,115.83),(8.145,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,115.83),(8.485,116.0),(8.655,116.0),(8.655,115.83),(8.485,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,115.83),(8.825,116.0),(8.995,116.0),(8.995,115.83),(8.825,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,115.83),(9.165,116.0),(9.335,116.0),(9.335,115.83),(9.165,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,115.83),(9.505,116.0),(9.675,116.0),(9.675,115.83),(9.505,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,116.17),(0.325,116.34),(0.495,116.34),(0.495,116.17),(0.325,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,116.17),(0.665,116.34),(0.835,116.34),(0.835,116.17),(0.665,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,116.17),(1.005,116.34),(1.175,116.34),(1.175,116.17),(1.005,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,116.17),(1.345,116.34),(1.515,116.34),(1.515,116.17),(1.345,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,116.17),(1.685,116.34),(1.855,116.34),(1.855,116.17),(1.685,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,116.17),(2.025,116.34),(2.195,116.34),(2.195,116.17),(2.025,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,116.17),(2.365,116.34),(2.535,116.34),(2.535,116.17),(2.365,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,116.17),(2.705,116.34),(2.875,116.34),(2.875,116.17),(2.705,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,116.17),(3.045,116.34),(3.215,116.34),(3.215,116.17),(3.045,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,116.17),(3.385,116.34),(3.555,116.34),(3.555,116.17),(3.385,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,116.17),(3.725,116.34),(3.895,116.34),(3.895,116.17),(3.725,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,116.17),(4.065,116.34),(4.235,116.34),(4.235,116.17),(4.065,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,116.17),(4.405,116.34),(4.575,116.34),(4.575,116.17),(4.405,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,116.17),(4.745,116.34),(4.915,116.34),(4.915,116.17),(4.745,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,116.17),(5.085,116.34),(5.255,116.34),(5.255,116.17),(5.085,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,116.17),(5.425,116.34),(5.595,116.34),(5.595,116.17),(5.425,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,116.17),(5.765,116.34),(5.935,116.34),(5.935,116.17),(5.765,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,116.17),(6.105,116.34),(6.275,116.34),(6.275,116.17),(6.105,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,116.17),(6.445,116.34),(6.615,116.34),(6.615,116.17),(6.445,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,116.17),(6.785,116.34),(6.955,116.34),(6.955,116.17),(6.785,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,116.17),(7.125,116.34),(7.295,116.34),(7.295,116.17),(7.125,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,116.17),(7.465,116.34),(7.635,116.34),(7.635,116.17),(7.465,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,116.17),(7.805,116.34),(7.975,116.34),(7.975,116.17),(7.805,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,116.17),(8.145,116.34),(8.315,116.34),(8.315,116.17),(8.145,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,116.17),(8.485,116.34),(8.655,116.34),(8.655,116.17),(8.485,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,116.17),(8.825,116.34),(8.995,116.34),(8.995,116.17),(8.825,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,116.17),(9.165,116.34),(9.335,116.34),(9.335,116.17),(9.165,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,116.17),(9.505,116.34),(9.675,116.34),(9.675,116.17),(9.505,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,116.51),(0.325,116.68),(0.495,116.68),(0.495,116.51),(0.325,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,116.51),(0.665,116.68),(0.835,116.68),(0.835,116.51),(0.665,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,116.51),(1.005,116.68),(1.175,116.68),(1.175,116.51),(1.005,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,116.51),(1.345,116.68),(1.515,116.68),(1.515,116.51),(1.345,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,116.51),(1.685,116.68),(1.855,116.68),(1.855,116.51),(1.685,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,116.51),(2.025,116.68),(2.195,116.68),(2.195,116.51),(2.025,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,116.51),(2.365,116.68),(2.535,116.68),(2.535,116.51),(2.365,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,116.51),(2.705,116.68),(2.875,116.68),(2.875,116.51),(2.705,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,116.51),(3.045,116.68),(3.215,116.68),(3.215,116.51),(3.045,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,116.51),(3.385,116.68),(3.555,116.68),(3.555,116.51),(3.385,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,116.51),(3.725,116.68),(3.895,116.68),(3.895,116.51),(3.725,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,116.51),(4.065,116.68),(4.235,116.68),(4.235,116.51),(4.065,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,116.51),(4.405,116.68),(4.575,116.68),(4.575,116.51),(4.405,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,116.51),(4.745,116.68),(4.915,116.68),(4.915,116.51),(4.745,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,116.51),(5.085,116.68),(5.255,116.68),(5.255,116.51),(5.085,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,116.51),(5.425,116.68),(5.595,116.68),(5.595,116.51),(5.425,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,116.51),(5.765,116.68),(5.935,116.68),(5.935,116.51),(5.765,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,116.51),(6.105,116.68),(6.275,116.68),(6.275,116.51),(6.105,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,116.51),(6.445,116.68),(6.615,116.68),(6.615,116.51),(6.445,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,116.51),(6.785,116.68),(6.955,116.68),(6.955,116.51),(6.785,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,116.51),(7.125,116.68),(7.295,116.68),(7.295,116.51),(7.125,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,116.51),(7.465,116.68),(7.635,116.68),(7.635,116.51),(7.465,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,116.51),(7.805,116.68),(7.975,116.68),(7.975,116.51),(7.805,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,116.51),(8.145,116.68),(8.315,116.68),(8.315,116.51),(8.145,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,116.51),(8.485,116.68),(8.655,116.68),(8.655,116.51),(8.485,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,116.51),(8.825,116.68),(8.995,116.68),(8.995,116.51),(8.825,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,116.51),(9.165,116.68),(9.335,116.68),(9.335,116.51),(9.165,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,116.51),(9.505,116.68),(9.675,116.68),(9.675,116.51),(9.505,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,116.85),(0.325,117.02),(0.495,117.02),(0.495,116.85),(0.325,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,116.85),(0.665,117.02),(0.835,117.02),(0.835,116.85),(0.665,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,116.85),(1.005,117.02),(1.175,117.02),(1.175,116.85),(1.005,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,116.85),(1.345,117.02),(1.515,117.02),(1.515,116.85),(1.345,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,116.85),(1.685,117.02),(1.855,117.02),(1.855,116.85),(1.685,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,116.85),(2.025,117.02),(2.195,117.02),(2.195,116.85),(2.025,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,116.85),(2.365,117.02),(2.535,117.02),(2.535,116.85),(2.365,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,116.85),(2.705,117.02),(2.875,117.02),(2.875,116.85),(2.705,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,116.85),(3.045,117.02),(3.215,117.02),(3.215,116.85),(3.045,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,116.85),(3.385,117.02),(3.555,117.02),(3.555,116.85),(3.385,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,116.85),(3.725,117.02),(3.895,117.02),(3.895,116.85),(3.725,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,116.85),(4.065,117.02),(4.235,117.02),(4.235,116.85),(4.065,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,116.85),(4.405,117.02),(4.575,117.02),(4.575,116.85),(4.405,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,116.85),(4.745,117.02),(4.915,117.02),(4.915,116.85),(4.745,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,116.85),(5.085,117.02),(5.255,117.02),(5.255,116.85),(5.085,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,116.85),(5.425,117.02),(5.595,117.02),(5.595,116.85),(5.425,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,116.85),(5.765,117.02),(5.935,117.02),(5.935,116.85),(5.765,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,116.85),(6.105,117.02),(6.275,117.02),(6.275,116.85),(6.105,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,116.85),(6.445,117.02),(6.615,117.02),(6.615,116.85),(6.445,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,116.85),(6.785,117.02),(6.955,117.02),(6.955,116.85),(6.785,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,116.85),(7.125,117.02),(7.295,117.02),(7.295,116.85),(7.125,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,116.85),(7.465,117.02),(7.635,117.02),(7.635,116.85),(7.465,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,116.85),(7.805,117.02),(7.975,117.02),(7.975,116.85),(7.805,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,116.85),(8.145,117.02),(8.315,117.02),(8.315,116.85),(8.145,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,116.85),(8.485,117.02),(8.655,117.02),(8.655,116.85),(8.485,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,116.85),(8.825,117.02),(8.995,117.02),(8.995,116.85),(8.825,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,116.85),(9.165,117.02),(9.335,117.02),(9.335,116.85),(9.165,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,116.85),(9.505,117.02),(9.675,117.02),(9.675,116.85),(9.505,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,117.19),(0.325,117.36),(0.495,117.36),(0.495,117.19),(0.325,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,117.19),(0.665,117.36),(0.835,117.36),(0.835,117.19),(0.665,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,117.19),(1.005,117.36),(1.175,117.36),(1.175,117.19),(1.005,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,117.19),(1.345,117.36),(1.515,117.36),(1.515,117.19),(1.345,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,117.19),(1.685,117.36),(1.855,117.36),(1.855,117.19),(1.685,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,117.19),(2.025,117.36),(2.195,117.36),(2.195,117.19),(2.025,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,117.19),(2.365,117.36),(2.535,117.36),(2.535,117.19),(2.365,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,117.19),(2.705,117.36),(2.875,117.36),(2.875,117.19),(2.705,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,117.19),(3.045,117.36),(3.215,117.36),(3.215,117.19),(3.045,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,117.19),(3.385,117.36),(3.555,117.36),(3.555,117.19),(3.385,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,117.19),(3.725,117.36),(3.895,117.36),(3.895,117.19),(3.725,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,117.19),(4.065,117.36),(4.235,117.36),(4.235,117.19),(4.065,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,117.19),(4.405,117.36),(4.575,117.36),(4.575,117.19),(4.405,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,117.19),(4.745,117.36),(4.915,117.36),(4.915,117.19),(4.745,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,117.19),(5.085,117.36),(5.255,117.36),(5.255,117.19),(5.085,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,117.19),(5.425,117.36),(5.595,117.36),(5.595,117.19),(5.425,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,117.19),(5.765,117.36),(5.935,117.36),(5.935,117.19),(5.765,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,117.19),(6.105,117.36),(6.275,117.36),(6.275,117.19),(6.105,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,117.19),(6.445,117.36),(6.615,117.36),(6.615,117.19),(6.445,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,117.19),(6.785,117.36),(6.955,117.36),(6.955,117.19),(6.785,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,117.19),(7.125,117.36),(7.295,117.36),(7.295,117.19),(7.125,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,117.19),(7.465,117.36),(7.635,117.36),(7.635,117.19),(7.465,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,117.19),(7.805,117.36),(7.975,117.36),(7.975,117.19),(7.805,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,117.19),(8.145,117.36),(8.315,117.36),(8.315,117.19),(8.145,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,117.19),(8.485,117.36),(8.655,117.36),(8.655,117.19),(8.485,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,117.19),(8.825,117.36),(8.995,117.36),(8.995,117.19),(8.825,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,117.19),(9.165,117.36),(9.335,117.36),(9.335,117.19),(9.165,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,117.19),(9.505,117.36),(9.675,117.36),(9.675,117.19),(9.505,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,117.53),(0.325,117.7),(0.495,117.7),(0.495,117.53),(0.325,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,117.53),(0.665,117.7),(0.835,117.7),(0.835,117.53),(0.665,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,117.53),(1.005,117.7),(1.175,117.7),(1.175,117.53),(1.005,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,117.53),(1.345,117.7),(1.515,117.7),(1.515,117.53),(1.345,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,117.53),(1.685,117.7),(1.855,117.7),(1.855,117.53),(1.685,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,117.53),(2.025,117.7),(2.195,117.7),(2.195,117.53),(2.025,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,117.53),(2.365,117.7),(2.535,117.7),(2.535,117.53),(2.365,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,117.53),(2.705,117.7),(2.875,117.7),(2.875,117.53),(2.705,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,117.53),(3.045,117.7),(3.215,117.7),(3.215,117.53),(3.045,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,117.53),(3.385,117.7),(3.555,117.7),(3.555,117.53),(3.385,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,117.53),(3.725,117.7),(3.895,117.7),(3.895,117.53),(3.725,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,117.53),(4.065,117.7),(4.235,117.7),(4.235,117.53),(4.065,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,117.53),(4.405,117.7),(4.575,117.7),(4.575,117.53),(4.405,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,117.53),(4.745,117.7),(4.915,117.7),(4.915,117.53),(4.745,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,117.53),(5.085,117.7),(5.255,117.7),(5.255,117.53),(5.085,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,117.53),(5.425,117.7),(5.595,117.7),(5.595,117.53),(5.425,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,117.53),(5.765,117.7),(5.935,117.7),(5.935,117.53),(5.765,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,117.53),(6.105,117.7),(6.275,117.7),(6.275,117.53),(6.105,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,117.53),(6.445,117.7),(6.615,117.7),(6.615,117.53),(6.445,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,117.53),(6.785,117.7),(6.955,117.7),(6.955,117.53),(6.785,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,117.53),(7.125,117.7),(7.295,117.7),(7.295,117.53),(7.125,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,117.53),(7.465,117.7),(7.635,117.7),(7.635,117.53),(7.465,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,117.53),(7.805,117.7),(7.975,117.7),(7.975,117.53),(7.805,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,117.53),(8.145,117.7),(8.315,117.7),(8.315,117.53),(8.145,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,117.53),(8.485,117.7),(8.655,117.7),(8.655,117.53),(8.485,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,117.53),(8.825,117.7),(8.995,117.7),(8.995,117.53),(8.825,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,117.53),(9.165,117.7),(9.335,117.7),(9.335,117.53),(9.165,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,117.53),(9.505,117.7),(9.675,117.7),(9.675,117.53),(9.505,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,117.87),(0.325,118.04),(0.495,118.04),(0.495,117.87),(0.325,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,117.87),(0.665,118.04),(0.835,118.04),(0.835,117.87),(0.665,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,117.87),(1.005,118.04),(1.175,118.04),(1.175,117.87),(1.005,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,117.87),(1.345,118.04),(1.515,118.04),(1.515,117.87),(1.345,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,117.87),(1.685,118.04),(1.855,118.04),(1.855,117.87),(1.685,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,117.87),(2.025,118.04),(2.195,118.04),(2.195,117.87),(2.025,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,117.87),(2.365,118.04),(2.535,118.04),(2.535,117.87),(2.365,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,117.87),(2.705,118.04),(2.875,118.04),(2.875,117.87),(2.705,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,117.87),(3.045,118.04),(3.215,118.04),(3.215,117.87),(3.045,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,117.87),(3.385,118.04),(3.555,118.04),(3.555,117.87),(3.385,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,117.87),(3.725,118.04),(3.895,118.04),(3.895,117.87),(3.725,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,117.87),(4.065,118.04),(4.235,118.04),(4.235,117.87),(4.065,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,117.87),(4.405,118.04),(4.575,118.04),(4.575,117.87),(4.405,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,117.87),(4.745,118.04),(4.915,118.04),(4.915,117.87),(4.745,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,117.87),(5.085,118.04),(5.255,118.04),(5.255,117.87),(5.085,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,117.87),(5.425,118.04),(5.595,118.04),(5.595,117.87),(5.425,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,117.87),(5.765,118.04),(5.935,118.04),(5.935,117.87),(5.765,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,117.87),(6.105,118.04),(6.275,118.04),(6.275,117.87),(6.105,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,117.87),(6.445,118.04),(6.615,118.04),(6.615,117.87),(6.445,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,117.87),(6.785,118.04),(6.955,118.04),(6.955,117.87),(6.785,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,117.87),(7.125,118.04),(7.295,118.04),(7.295,117.87),(7.125,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,117.87),(7.465,118.04),(7.635,118.04),(7.635,117.87),(7.465,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,117.87),(7.805,118.04),(7.975,118.04),(7.975,117.87),(7.805,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,117.87),(8.145,118.04),(8.315,118.04),(8.315,117.87),(8.145,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,117.87),(8.485,118.04),(8.655,118.04),(8.655,117.87),(8.485,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,117.87),(8.825,118.04),(8.995,118.04),(8.995,117.87),(8.825,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,117.87),(9.165,118.04),(9.335,118.04),(9.335,117.87),(9.165,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,117.87),(9.505,118.04),(9.675,118.04),(9.675,117.87),(9.505,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,118.21),(0.325,118.38),(0.495,118.38),(0.495,118.21),(0.325,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,118.21),(0.665,118.38),(0.835,118.38),(0.835,118.21),(0.665,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,118.21),(1.005,118.38),(1.175,118.38),(1.175,118.21),(1.005,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,118.21),(1.345,118.38),(1.515,118.38),(1.515,118.21),(1.345,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,118.21),(1.685,118.38),(1.855,118.38),(1.855,118.21),(1.685,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,118.21),(2.025,118.38),(2.195,118.38),(2.195,118.21),(2.025,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,118.21),(2.365,118.38),(2.535,118.38),(2.535,118.21),(2.365,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,118.21),(2.705,118.38),(2.875,118.38),(2.875,118.21),(2.705,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,118.21),(3.045,118.38),(3.215,118.38),(3.215,118.21),(3.045,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,118.21),(3.385,118.38),(3.555,118.38),(3.555,118.21),(3.385,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,118.21),(3.725,118.38),(3.895,118.38),(3.895,118.21),(3.725,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,118.21),(4.065,118.38),(4.235,118.38),(4.235,118.21),(4.065,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,118.21),(4.405,118.38),(4.575,118.38),(4.575,118.21),(4.405,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,118.21),(4.745,118.38),(4.915,118.38),(4.915,118.21),(4.745,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,118.21),(5.085,118.38),(5.255,118.38),(5.255,118.21),(5.085,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,118.21),(5.425,118.38),(5.595,118.38),(5.595,118.21),(5.425,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,118.21),(5.765,118.38),(5.935,118.38),(5.935,118.21),(5.765,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,118.21),(6.105,118.38),(6.275,118.38),(6.275,118.21),(6.105,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,118.21),(6.445,118.38),(6.615,118.38),(6.615,118.21),(6.445,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,118.21),(6.785,118.38),(6.955,118.38),(6.955,118.21),(6.785,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,118.21),(7.125,118.38),(7.295,118.38),(7.295,118.21),(7.125,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,118.21),(7.465,118.38),(7.635,118.38),(7.635,118.21),(7.465,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,118.21),(7.805,118.38),(7.975,118.38),(7.975,118.21),(7.805,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,118.21),(8.145,118.38),(8.315,118.38),(8.315,118.21),(8.145,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,118.21),(8.485,118.38),(8.655,118.38),(8.655,118.21),(8.485,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,118.21),(8.825,118.38),(8.995,118.38),(8.995,118.21),(8.825,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,118.21),(9.165,118.38),(9.335,118.38),(9.335,118.21),(9.165,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,118.21),(9.505,118.38),(9.675,118.38),(9.675,118.21),(9.505,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,118.55),(0.325,118.72),(0.495,118.72),(0.495,118.55),(0.325,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,118.55),(0.665,118.72),(0.835,118.72),(0.835,118.55),(0.665,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,118.55),(1.005,118.72),(1.175,118.72),(1.175,118.55),(1.005,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,118.55),(1.345,118.72),(1.515,118.72),(1.515,118.55),(1.345,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,118.55),(1.685,118.72),(1.855,118.72),(1.855,118.55),(1.685,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,118.55),(2.025,118.72),(2.195,118.72),(2.195,118.55),(2.025,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,118.55),(2.365,118.72),(2.535,118.72),(2.535,118.55),(2.365,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,118.55),(2.705,118.72),(2.875,118.72),(2.875,118.55),(2.705,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,118.55),(3.045,118.72),(3.215,118.72),(3.215,118.55),(3.045,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,118.55),(3.385,118.72),(3.555,118.72),(3.555,118.55),(3.385,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,118.55),(3.725,118.72),(3.895,118.72),(3.895,118.55),(3.725,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,118.55),(4.065,118.72),(4.235,118.72),(4.235,118.55),(4.065,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,118.55),(4.405,118.72),(4.575,118.72),(4.575,118.55),(4.405,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,118.55),(4.745,118.72),(4.915,118.72),(4.915,118.55),(4.745,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,118.55),(5.085,118.72),(5.255,118.72),(5.255,118.55),(5.085,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,118.55),(5.425,118.72),(5.595,118.72),(5.595,118.55),(5.425,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,118.55),(5.765,118.72),(5.935,118.72),(5.935,118.55),(5.765,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,118.55),(6.105,118.72),(6.275,118.72),(6.275,118.55),(6.105,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,118.55),(6.445,118.72),(6.615,118.72),(6.615,118.55),(6.445,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,118.55),(6.785,118.72),(6.955,118.72),(6.955,118.55),(6.785,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,118.55),(7.125,118.72),(7.295,118.72),(7.295,118.55),(7.125,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,118.55),(7.465,118.72),(7.635,118.72),(7.635,118.55),(7.465,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,118.55),(7.805,118.72),(7.975,118.72),(7.975,118.55),(7.805,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,118.55),(8.145,118.72),(8.315,118.72),(8.315,118.55),(8.145,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,118.55),(8.485,118.72),(8.655,118.72),(8.655,118.55),(8.485,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,118.55),(8.825,118.72),(8.995,118.72),(8.995,118.55),(8.825,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,118.55),(9.165,118.72),(9.335,118.72),(9.335,118.55),(9.165,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,118.55),(9.505,118.72),(9.675,118.72),(9.675,118.55),(9.505,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,118.89),(0.325,119.06),(0.495,119.06),(0.495,118.89),(0.325,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,118.89),(0.665,119.06),(0.835,119.06),(0.835,118.89),(0.665,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,118.89),(1.005,119.06),(1.175,119.06),(1.175,118.89),(1.005,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,118.89),(1.345,119.06),(1.515,119.06),(1.515,118.89),(1.345,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,118.89),(1.685,119.06),(1.855,119.06),(1.855,118.89),(1.685,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,118.89),(2.025,119.06),(2.195,119.06),(2.195,118.89),(2.025,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,118.89),(2.365,119.06),(2.535,119.06),(2.535,118.89),(2.365,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,118.89),(2.705,119.06),(2.875,119.06),(2.875,118.89),(2.705,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,118.89),(3.045,119.06),(3.215,119.06),(3.215,118.89),(3.045,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,118.89),(3.385,119.06),(3.555,119.06),(3.555,118.89),(3.385,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,118.89),(3.725,119.06),(3.895,119.06),(3.895,118.89),(3.725,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,118.89),(4.065,119.06),(4.235,119.06),(4.235,118.89),(4.065,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,118.89),(4.405,119.06),(4.575,119.06),(4.575,118.89),(4.405,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,118.89),(4.745,119.06),(4.915,119.06),(4.915,118.89),(4.745,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,118.89),(5.085,119.06),(5.255,119.06),(5.255,118.89),(5.085,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,118.89),(5.425,119.06),(5.595,119.06),(5.595,118.89),(5.425,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,118.89),(5.765,119.06),(5.935,119.06),(5.935,118.89),(5.765,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,118.89),(6.105,119.06),(6.275,119.06),(6.275,118.89),(6.105,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,118.89),(6.445,119.06),(6.615,119.06),(6.615,118.89),(6.445,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,118.89),(6.785,119.06),(6.955,119.06),(6.955,118.89),(6.785,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,118.89),(7.125,119.06),(7.295,119.06),(7.295,118.89),(7.125,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,118.89),(7.465,119.06),(7.635,119.06),(7.635,118.89),(7.465,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,118.89),(7.805,119.06),(7.975,119.06),(7.975,118.89),(7.805,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,118.89),(8.145,119.06),(8.315,119.06),(8.315,118.89),(8.145,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,118.89),(8.485,119.06),(8.655,119.06),(8.655,118.89),(8.485,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,118.89),(8.825,119.06),(8.995,119.06),(8.995,118.89),(8.825,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,118.89),(9.165,119.06),(9.335,119.06),(9.335,118.89),(9.165,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,118.89),(9.505,119.06),(9.675,119.06),(9.675,118.89),(9.505,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,119.23),(0.325,119.4),(0.495,119.4),(0.495,119.23),(0.325,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,119.23),(0.665,119.4),(0.835,119.4),(0.835,119.23),(0.665,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,119.23),(1.005,119.4),(1.175,119.4),(1.175,119.23),(1.005,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,119.23),(1.345,119.4),(1.515,119.4),(1.515,119.23),(1.345,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,119.23),(1.685,119.4),(1.855,119.4),(1.855,119.23),(1.685,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,119.23),(2.025,119.4),(2.195,119.4),(2.195,119.23),(2.025,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,119.23),(2.365,119.4),(2.535,119.4),(2.535,119.23),(2.365,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,119.23),(2.705,119.4),(2.875,119.4),(2.875,119.23),(2.705,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,119.23),(3.045,119.4),(3.215,119.4),(3.215,119.23),(3.045,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,119.23),(3.385,119.4),(3.555,119.4),(3.555,119.23),(3.385,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,119.23),(3.725,119.4),(3.895,119.4),(3.895,119.23),(3.725,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,119.23),(4.065,119.4),(4.235,119.4),(4.235,119.23),(4.065,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,119.23),(4.405,119.4),(4.575,119.4),(4.575,119.23),(4.405,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,119.23),(4.745,119.4),(4.915,119.4),(4.915,119.23),(4.745,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,119.23),(5.085,119.4),(5.255,119.4),(5.255,119.23),(5.085,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,119.23),(5.425,119.4),(5.595,119.4),(5.595,119.23),(5.425,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,119.23),(5.765,119.4),(5.935,119.4),(5.935,119.23),(5.765,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,119.23),(6.105,119.4),(6.275,119.4),(6.275,119.23),(6.105,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,119.23),(6.445,119.4),(6.615,119.4),(6.615,119.23),(6.445,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,119.23),(6.785,119.4),(6.955,119.4),(6.955,119.23),(6.785,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,119.23),(7.125,119.4),(7.295,119.4),(7.295,119.23),(7.125,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,119.23),(7.465,119.4),(7.635,119.4),(7.635,119.23),(7.465,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,119.23),(7.805,119.4),(7.975,119.4),(7.975,119.23),(7.805,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,119.23),(8.145,119.4),(8.315,119.4),(8.315,119.23),(8.145,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,119.23),(8.485,119.4),(8.655,119.4),(8.655,119.23),(8.485,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,119.23),(8.825,119.4),(8.995,119.4),(8.995,119.23),(8.825,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,119.23),(9.165,119.4),(9.335,119.4),(9.335,119.23),(9.165,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,119.23),(9.505,119.4),(9.675,119.4),(9.675,119.23),(9.505,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,119.57),(0.325,119.74),(0.495,119.74),(0.495,119.57),(0.325,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,119.57),(0.665,119.74),(0.835,119.74),(0.835,119.57),(0.665,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,119.57),(1.005,119.74),(1.175,119.74),(1.175,119.57),(1.005,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,119.57),(1.345,119.74),(1.515,119.74),(1.515,119.57),(1.345,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,119.57),(1.685,119.74),(1.855,119.74),(1.855,119.57),(1.685,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,119.57),(2.025,119.74),(2.195,119.74),(2.195,119.57),(2.025,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,119.57),(2.365,119.74),(2.535,119.74),(2.535,119.57),(2.365,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,119.57),(2.705,119.74),(2.875,119.74),(2.875,119.57),(2.705,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,119.57),(3.045,119.74),(3.215,119.74),(3.215,119.57),(3.045,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,119.57),(3.385,119.74),(3.555,119.74),(3.555,119.57),(3.385,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,119.57),(3.725,119.74),(3.895,119.74),(3.895,119.57),(3.725,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,119.57),(4.065,119.74),(4.235,119.74),(4.235,119.57),(4.065,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,119.57),(4.405,119.74),(4.575,119.74),(4.575,119.57),(4.405,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,119.57),(4.745,119.74),(4.915,119.74),(4.915,119.57),(4.745,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,119.57),(5.085,119.74),(5.255,119.74),(5.255,119.57),(5.085,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,119.57),(5.425,119.74),(5.595,119.74),(5.595,119.57),(5.425,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,119.57),(5.765,119.74),(5.935,119.74),(5.935,119.57),(5.765,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,119.57),(6.105,119.74),(6.275,119.74),(6.275,119.57),(6.105,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,119.57),(6.445,119.74),(6.615,119.74),(6.615,119.57),(6.445,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,119.57),(6.785,119.74),(6.955,119.74),(6.955,119.57),(6.785,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,119.57),(7.125,119.74),(7.295,119.74),(7.295,119.57),(7.125,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,119.57),(7.465,119.74),(7.635,119.74),(7.635,119.57),(7.465,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,119.57),(7.805,119.74),(7.975,119.74),(7.975,119.57),(7.805,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,119.57),(8.145,119.74),(8.315,119.74),(8.315,119.57),(8.145,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,119.57),(8.485,119.74),(8.655,119.74),(8.655,119.57),(8.485,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,119.57),(8.825,119.74),(8.995,119.74),(8.995,119.57),(8.825,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,119.57),(9.165,119.74),(9.335,119.74),(9.335,119.57),(9.165,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,119.57),(9.505,119.74),(9.675,119.74),(9.675,119.57),(9.505,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,119.91),(0.325,120.08),(0.495,120.08),(0.495,119.91),(0.325,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,119.91),(0.665,120.08),(0.835,120.08),(0.835,119.91),(0.665,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,119.91),(1.005,120.08),(1.175,120.08),(1.175,119.91),(1.005,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,119.91),(1.345,120.08),(1.515,120.08),(1.515,119.91),(1.345,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,119.91),(1.685,120.08),(1.855,120.08),(1.855,119.91),(1.685,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,119.91),(2.025,120.08),(2.195,120.08),(2.195,119.91),(2.025,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,119.91),(2.365,120.08),(2.535,120.08),(2.535,119.91),(2.365,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,119.91),(2.705,120.08),(2.875,120.08),(2.875,119.91),(2.705,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,119.91),(3.045,120.08),(3.215,120.08),(3.215,119.91),(3.045,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,119.91),(3.385,120.08),(3.555,120.08),(3.555,119.91),(3.385,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,119.91),(3.725,120.08),(3.895,120.08),(3.895,119.91),(3.725,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,119.91),(4.065,120.08),(4.235,120.08),(4.235,119.91),(4.065,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,119.91),(4.405,120.08),(4.575,120.08),(4.575,119.91),(4.405,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,119.91),(4.745,120.08),(4.915,120.08),(4.915,119.91),(4.745,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,119.91),(5.085,120.08),(5.255,120.08),(5.255,119.91),(5.085,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,119.91),(5.425,120.08),(5.595,120.08),(5.595,119.91),(5.425,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,119.91),(5.765,120.08),(5.935,120.08),(5.935,119.91),(5.765,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,119.91),(6.105,120.08),(6.275,120.08),(6.275,119.91),(6.105,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,119.91),(6.445,120.08),(6.615,120.08),(6.615,119.91),(6.445,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,119.91),(6.785,120.08),(6.955,120.08),(6.955,119.91),(6.785,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,119.91),(7.125,120.08),(7.295,120.08),(7.295,119.91),(7.125,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,119.91),(7.465,120.08),(7.635,120.08),(7.635,119.91),(7.465,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,119.91),(7.805,120.08),(7.975,120.08),(7.975,119.91),(7.805,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,119.91),(8.145,120.08),(8.315,120.08),(8.315,119.91),(8.145,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,119.91),(8.485,120.08),(8.655,120.08),(8.655,119.91),(8.485,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,119.91),(8.825,120.08),(8.995,120.08),(8.995,119.91),(8.825,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,119.91),(9.165,120.08),(9.335,120.08),(9.335,119.91),(9.165,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,119.91),(9.505,120.08),(9.675,120.08),(9.675,119.91),(9.505,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,120.25),(0.325,120.42),(0.495,120.42),(0.495,120.25),(0.325,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,120.25),(0.665,120.42),(0.835,120.42),(0.835,120.25),(0.665,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,120.25),(1.005,120.42),(1.175,120.42),(1.175,120.25),(1.005,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,120.25),(1.345,120.42),(1.515,120.42),(1.515,120.25),(1.345,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,120.25),(1.685,120.42),(1.855,120.42),(1.855,120.25),(1.685,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,120.25),(2.025,120.42),(2.195,120.42),(2.195,120.25),(2.025,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,120.25),(2.365,120.42),(2.535,120.42),(2.535,120.25),(2.365,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,120.25),(2.705,120.42),(2.875,120.42),(2.875,120.25),(2.705,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,120.25),(3.045,120.42),(3.215,120.42),(3.215,120.25),(3.045,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,120.25),(3.385,120.42),(3.555,120.42),(3.555,120.25),(3.385,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,120.25),(3.725,120.42),(3.895,120.42),(3.895,120.25),(3.725,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,120.25),(4.065,120.42),(4.235,120.42),(4.235,120.25),(4.065,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,120.25),(4.405,120.42),(4.575,120.42),(4.575,120.25),(4.405,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,120.25),(4.745,120.42),(4.915,120.42),(4.915,120.25),(4.745,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,120.25),(5.085,120.42),(5.255,120.42),(5.255,120.25),(5.085,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,120.25),(5.425,120.42),(5.595,120.42),(5.595,120.25),(5.425,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,120.25),(5.765,120.42),(5.935,120.42),(5.935,120.25),(5.765,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,120.25),(6.105,120.42),(6.275,120.42),(6.275,120.25),(6.105,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,120.25),(6.445,120.42),(6.615,120.42),(6.615,120.25),(6.445,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,120.25),(6.785,120.42),(6.955,120.42),(6.955,120.25),(6.785,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,120.25),(7.125,120.42),(7.295,120.42),(7.295,120.25),(7.125,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,120.25),(7.465,120.42),(7.635,120.42),(7.635,120.25),(7.465,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,120.25),(7.805,120.42),(7.975,120.42),(7.975,120.25),(7.805,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,120.25),(8.145,120.42),(8.315,120.42),(8.315,120.25),(8.145,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,120.25),(8.485,120.42),(8.655,120.42),(8.655,120.25),(8.485,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,120.25),(8.825,120.42),(8.995,120.42),(8.995,120.25),(8.825,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,120.25),(9.165,120.42),(9.335,120.42),(9.335,120.25),(9.165,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,120.25),(9.505,120.42),(9.675,120.42),(9.675,120.25),(9.505,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,120.59),(0.325,120.76),(0.495,120.76),(0.495,120.59),(0.325,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,120.59),(0.665,120.76),(0.835,120.76),(0.835,120.59),(0.665,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,120.59),(1.005,120.76),(1.175,120.76),(1.175,120.59),(1.005,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,120.59),(1.345,120.76),(1.515,120.76),(1.515,120.59),(1.345,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,120.59),(1.685,120.76),(1.855,120.76),(1.855,120.59),(1.685,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,120.59),(2.025,120.76),(2.195,120.76),(2.195,120.59),(2.025,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,120.59),(2.365,120.76),(2.535,120.76),(2.535,120.59),(2.365,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,120.59),(2.705,120.76),(2.875,120.76),(2.875,120.59),(2.705,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,120.59),(3.045,120.76),(3.215,120.76),(3.215,120.59),(3.045,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,120.59),(3.385,120.76),(3.555,120.76),(3.555,120.59),(3.385,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,120.59),(3.725,120.76),(3.895,120.76),(3.895,120.59),(3.725,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,120.59),(4.065,120.76),(4.235,120.76),(4.235,120.59),(4.065,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,120.59),(4.405,120.76),(4.575,120.76),(4.575,120.59),(4.405,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,120.59),(4.745,120.76),(4.915,120.76),(4.915,120.59),(4.745,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,120.59),(5.085,120.76),(5.255,120.76),(5.255,120.59),(5.085,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,120.59),(5.425,120.76),(5.595,120.76),(5.595,120.59),(5.425,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,120.59),(5.765,120.76),(5.935,120.76),(5.935,120.59),(5.765,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,120.59),(6.105,120.76),(6.275,120.76),(6.275,120.59),(6.105,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,120.59),(6.445,120.76),(6.615,120.76),(6.615,120.59),(6.445,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,120.59),(6.785,120.76),(6.955,120.76),(6.955,120.59),(6.785,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,120.59),(7.125,120.76),(7.295,120.76),(7.295,120.59),(7.125,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,120.59),(7.465,120.76),(7.635,120.76),(7.635,120.59),(7.465,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,120.59),(7.805,120.76),(7.975,120.76),(7.975,120.59),(7.805,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,120.59),(8.145,120.76),(8.315,120.76),(8.315,120.59),(8.145,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,120.59),(8.485,120.76),(8.655,120.76),(8.655,120.59),(8.485,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,120.59),(8.825,120.76),(8.995,120.76),(8.995,120.59),(8.825,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,120.59),(9.165,120.76),(9.335,120.76),(9.335,120.59),(9.165,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,120.59),(9.505,120.76),(9.675,120.76),(9.675,120.59),(9.505,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,120.93),(0.325,121.1),(0.495,121.1),(0.495,120.93),(0.325,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,120.93),(0.665,121.1),(0.835,121.1),(0.835,120.93),(0.665,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,120.93),(1.005,121.1),(1.175,121.1),(1.175,120.93),(1.005,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,120.93),(1.345,121.1),(1.515,121.1),(1.515,120.93),(1.345,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,120.93),(1.685,121.1),(1.855,121.1),(1.855,120.93),(1.685,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,120.93),(2.025,121.1),(2.195,121.1),(2.195,120.93),(2.025,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,120.93),(2.365,121.1),(2.535,121.1),(2.535,120.93),(2.365,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,120.93),(2.705,121.1),(2.875,121.1),(2.875,120.93),(2.705,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,120.93),(3.045,121.1),(3.215,121.1),(3.215,120.93),(3.045,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,120.93),(3.385,121.1),(3.555,121.1),(3.555,120.93),(3.385,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,120.93),(3.725,121.1),(3.895,121.1),(3.895,120.93),(3.725,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,120.93),(4.065,121.1),(4.235,121.1),(4.235,120.93),(4.065,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,120.93),(4.405,121.1),(4.575,121.1),(4.575,120.93),(4.405,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,120.93),(4.745,121.1),(4.915,121.1),(4.915,120.93),(4.745,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,120.93),(5.085,121.1),(5.255,121.1),(5.255,120.93),(5.085,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,120.93),(5.425,121.1),(5.595,121.1),(5.595,120.93),(5.425,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,120.93),(5.765,121.1),(5.935,121.1),(5.935,120.93),(5.765,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,120.93),(6.105,121.1),(6.275,121.1),(6.275,120.93),(6.105,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,120.93),(6.445,121.1),(6.615,121.1),(6.615,120.93),(6.445,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,120.93),(6.785,121.1),(6.955,121.1),(6.955,120.93),(6.785,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,120.93),(7.125,121.1),(7.295,121.1),(7.295,120.93),(7.125,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,120.93),(7.465,121.1),(7.635,121.1),(7.635,120.93),(7.465,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,120.93),(7.805,121.1),(7.975,121.1),(7.975,120.93),(7.805,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,120.93),(8.145,121.1),(8.315,121.1),(8.315,120.93),(8.145,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,120.93),(8.485,121.1),(8.655,121.1),(8.655,120.93),(8.485,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,120.93),(8.825,121.1),(8.995,121.1),(8.995,120.93),(8.825,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,120.93),(9.165,121.1),(9.335,121.1),(9.335,120.93),(9.165,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,120.93),(9.505,121.1),(9.675,121.1),(9.675,120.93),(9.505,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,121.27),(0.325,121.44),(0.495,121.44),(0.495,121.27),(0.325,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,121.27),(0.665,121.44),(0.835,121.44),(0.835,121.27),(0.665,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,121.27),(1.005,121.44),(1.175,121.44),(1.175,121.27),(1.005,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,121.27),(1.345,121.44),(1.515,121.44),(1.515,121.27),(1.345,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,121.27),(1.685,121.44),(1.855,121.44),(1.855,121.27),(1.685,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,121.27),(2.025,121.44),(2.195,121.44),(2.195,121.27),(2.025,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,121.27),(2.365,121.44),(2.535,121.44),(2.535,121.27),(2.365,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,121.27),(2.705,121.44),(2.875,121.44),(2.875,121.27),(2.705,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,121.27),(3.045,121.44),(3.215,121.44),(3.215,121.27),(3.045,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,121.27),(3.385,121.44),(3.555,121.44),(3.555,121.27),(3.385,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,121.27),(3.725,121.44),(3.895,121.44),(3.895,121.27),(3.725,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,121.27),(4.065,121.44),(4.235,121.44),(4.235,121.27),(4.065,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,121.27),(4.405,121.44),(4.575,121.44),(4.575,121.27),(4.405,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,121.27),(4.745,121.44),(4.915,121.44),(4.915,121.27),(4.745,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,121.27),(5.085,121.44),(5.255,121.44),(5.255,121.27),(5.085,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,121.27),(5.425,121.44),(5.595,121.44),(5.595,121.27),(5.425,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,121.27),(5.765,121.44),(5.935,121.44),(5.935,121.27),(5.765,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,121.27),(6.105,121.44),(6.275,121.44),(6.275,121.27),(6.105,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,121.27),(6.445,121.44),(6.615,121.44),(6.615,121.27),(6.445,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,121.27),(6.785,121.44),(6.955,121.44),(6.955,121.27),(6.785,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,121.27),(7.125,121.44),(7.295,121.44),(7.295,121.27),(7.125,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,121.27),(7.465,121.44),(7.635,121.44),(7.635,121.27),(7.465,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,121.27),(7.805,121.44),(7.975,121.44),(7.975,121.27),(7.805,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,121.27),(8.145,121.44),(8.315,121.44),(8.315,121.27),(8.145,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,121.27),(8.485,121.44),(8.655,121.44),(8.655,121.27),(8.485,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,121.27),(8.825,121.44),(8.995,121.44),(8.995,121.27),(8.825,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,121.27),(9.165,121.44),(9.335,121.44),(9.335,121.27),(9.165,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,121.27),(9.505,121.44),(9.675,121.44),(9.675,121.27),(9.505,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,121.61),(0.325,121.78),(0.495,121.78),(0.495,121.61),(0.325,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,121.61),(0.665,121.78),(0.835,121.78),(0.835,121.61),(0.665,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,121.61),(1.005,121.78),(1.175,121.78),(1.175,121.61),(1.005,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,121.61),(1.345,121.78),(1.515,121.78),(1.515,121.61),(1.345,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,121.61),(1.685,121.78),(1.855,121.78),(1.855,121.61),(1.685,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,121.61),(2.025,121.78),(2.195,121.78),(2.195,121.61),(2.025,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,121.61),(2.365,121.78),(2.535,121.78),(2.535,121.61),(2.365,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,121.61),(2.705,121.78),(2.875,121.78),(2.875,121.61),(2.705,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,121.61),(3.045,121.78),(3.215,121.78),(3.215,121.61),(3.045,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,121.61),(3.385,121.78),(3.555,121.78),(3.555,121.61),(3.385,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,121.61),(3.725,121.78),(3.895,121.78),(3.895,121.61),(3.725,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,121.61),(4.065,121.78),(4.235,121.78),(4.235,121.61),(4.065,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,121.61),(4.405,121.78),(4.575,121.78),(4.575,121.61),(4.405,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,121.61),(4.745,121.78),(4.915,121.78),(4.915,121.61),(4.745,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,121.61),(5.085,121.78),(5.255,121.78),(5.255,121.61),(5.085,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,121.61),(5.425,121.78),(5.595,121.78),(5.595,121.61),(5.425,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,121.61),(5.765,121.78),(5.935,121.78),(5.935,121.61),(5.765,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,121.61),(6.105,121.78),(6.275,121.78),(6.275,121.61),(6.105,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,121.61),(6.445,121.78),(6.615,121.78),(6.615,121.61),(6.445,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,121.61),(6.785,121.78),(6.955,121.78),(6.955,121.61),(6.785,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,121.61),(7.125,121.78),(7.295,121.78),(7.295,121.61),(7.125,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,121.61),(7.465,121.78),(7.635,121.78),(7.635,121.61),(7.465,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,121.61),(7.805,121.78),(7.975,121.78),(7.975,121.61),(7.805,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,121.61),(8.145,121.78),(8.315,121.78),(8.315,121.61),(8.145,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,121.61),(8.485,121.78),(8.655,121.78),(8.655,121.61),(8.485,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,121.61),(8.825,121.78),(8.995,121.78),(8.995,121.61),(8.825,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,121.61),(9.165,121.78),(9.335,121.78),(9.335,121.61),(9.165,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,121.61),(9.505,121.78),(9.675,121.78),(9.675,121.61),(9.505,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,121.95),(0.325,122.12),(0.495,122.12),(0.495,121.95),(0.325,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,121.95),(0.665,122.12),(0.835,122.12),(0.835,121.95),(0.665,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,121.95),(1.005,122.12),(1.175,122.12),(1.175,121.95),(1.005,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,121.95),(1.345,122.12),(1.515,122.12),(1.515,121.95),(1.345,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,121.95),(1.685,122.12),(1.855,122.12),(1.855,121.95),(1.685,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,121.95),(2.025,122.12),(2.195,122.12),(2.195,121.95),(2.025,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,121.95),(2.365,122.12),(2.535,122.12),(2.535,121.95),(2.365,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,121.95),(2.705,122.12),(2.875,122.12),(2.875,121.95),(2.705,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,121.95),(3.045,122.12),(3.215,122.12),(3.215,121.95),(3.045,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,121.95),(3.385,122.12),(3.555,122.12),(3.555,121.95),(3.385,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,121.95),(3.725,122.12),(3.895,122.12),(3.895,121.95),(3.725,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,121.95),(4.065,122.12),(4.235,122.12),(4.235,121.95),(4.065,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,121.95),(4.405,122.12),(4.575,122.12),(4.575,121.95),(4.405,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,121.95),(4.745,122.12),(4.915,122.12),(4.915,121.95),(4.745,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,121.95),(5.085,122.12),(5.255,122.12),(5.255,121.95),(5.085,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,121.95),(5.425,122.12),(5.595,122.12),(5.595,121.95),(5.425,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,121.95),(5.765,122.12),(5.935,122.12),(5.935,121.95),(5.765,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,121.95),(6.105,122.12),(6.275,122.12),(6.275,121.95),(6.105,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,121.95),(6.445,122.12),(6.615,122.12),(6.615,121.95),(6.445,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,121.95),(6.785,122.12),(6.955,122.12),(6.955,121.95),(6.785,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,121.95),(7.125,122.12),(7.295,122.12),(7.295,121.95),(7.125,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,121.95),(7.465,122.12),(7.635,122.12),(7.635,121.95),(7.465,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,121.95),(7.805,122.12),(7.975,122.12),(7.975,121.95),(7.805,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,121.95),(8.145,122.12),(8.315,122.12),(8.315,121.95),(8.145,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,121.95),(8.485,122.12),(8.655,122.12),(8.655,121.95),(8.485,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,121.95),(8.825,122.12),(8.995,122.12),(8.995,121.95),(8.825,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,121.95),(9.165,122.12),(9.335,122.12),(9.335,121.95),(9.165,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,121.95),(9.505,122.12),(9.675,122.12),(9.675,121.95),(9.505,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,122.29),(0.325,122.46),(0.495,122.46),(0.495,122.29),(0.325,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,122.29),(0.665,122.46),(0.835,122.46),(0.835,122.29),(0.665,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,122.29),(1.005,122.46),(1.175,122.46),(1.175,122.29),(1.005,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,122.29),(1.345,122.46),(1.515,122.46),(1.515,122.29),(1.345,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,122.29),(1.685,122.46),(1.855,122.46),(1.855,122.29),(1.685,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,122.29),(2.025,122.46),(2.195,122.46),(2.195,122.29),(2.025,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,122.29),(2.365,122.46),(2.535,122.46),(2.535,122.29),(2.365,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,122.29),(2.705,122.46),(2.875,122.46),(2.875,122.29),(2.705,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,122.29),(3.045,122.46),(3.215,122.46),(3.215,122.29),(3.045,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,122.29),(3.385,122.46),(3.555,122.46),(3.555,122.29),(3.385,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,122.29),(3.725,122.46),(3.895,122.46),(3.895,122.29),(3.725,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,122.29),(4.065,122.46),(4.235,122.46),(4.235,122.29),(4.065,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,122.29),(4.405,122.46),(4.575,122.46),(4.575,122.29),(4.405,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,122.29),(4.745,122.46),(4.915,122.46),(4.915,122.29),(4.745,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,122.29),(5.085,122.46),(5.255,122.46),(5.255,122.29),(5.085,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,122.29),(5.425,122.46),(5.595,122.46),(5.595,122.29),(5.425,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,122.29),(5.765,122.46),(5.935,122.46),(5.935,122.29),(5.765,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,122.29),(6.105,122.46),(6.275,122.46),(6.275,122.29),(6.105,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,122.29),(6.445,122.46),(6.615,122.46),(6.615,122.29),(6.445,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,122.29),(6.785,122.46),(6.955,122.46),(6.955,122.29),(6.785,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,122.29),(7.125,122.46),(7.295,122.46),(7.295,122.29),(7.125,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,122.29),(7.465,122.46),(7.635,122.46),(7.635,122.29),(7.465,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,122.29),(7.805,122.46),(7.975,122.46),(7.975,122.29),(7.805,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,122.29),(8.145,122.46),(8.315,122.46),(8.315,122.29),(8.145,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,122.29),(8.485,122.46),(8.655,122.46),(8.655,122.29),(8.485,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,122.29),(8.825,122.46),(8.995,122.46),(8.995,122.29),(8.825,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,122.29),(9.165,122.46),(9.335,122.46),(9.335,122.29),(9.165,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,122.29),(9.505,122.46),(9.675,122.46),(9.675,122.29),(9.505,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,122.63),(0.325,122.8),(0.495,122.8),(0.495,122.63),(0.325,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,122.63),(0.665,122.8),(0.835,122.8),(0.835,122.63),(0.665,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,122.63),(1.005,122.8),(1.175,122.8),(1.175,122.63),(1.005,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,122.63),(1.345,122.8),(1.515,122.8),(1.515,122.63),(1.345,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,122.63),(1.685,122.8),(1.855,122.8),(1.855,122.63),(1.685,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,122.63),(2.025,122.8),(2.195,122.8),(2.195,122.63),(2.025,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,122.63),(2.365,122.8),(2.535,122.8),(2.535,122.63),(2.365,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,122.63),(2.705,122.8),(2.875,122.8),(2.875,122.63),(2.705,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,122.63),(3.045,122.8),(3.215,122.8),(3.215,122.63),(3.045,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,122.63),(3.385,122.8),(3.555,122.8),(3.555,122.63),(3.385,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,122.63),(3.725,122.8),(3.895,122.8),(3.895,122.63),(3.725,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,122.63),(4.065,122.8),(4.235,122.8),(4.235,122.63),(4.065,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,122.63),(4.405,122.8),(4.575,122.8),(4.575,122.63),(4.405,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,122.63),(4.745,122.8),(4.915,122.8),(4.915,122.63),(4.745,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,122.63),(5.085,122.8),(5.255,122.8),(5.255,122.63),(5.085,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,122.63),(5.425,122.8),(5.595,122.8),(5.595,122.63),(5.425,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,122.63),(5.765,122.8),(5.935,122.8),(5.935,122.63),(5.765,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,122.63),(6.105,122.8),(6.275,122.8),(6.275,122.63),(6.105,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,122.63),(6.445,122.8),(6.615,122.8),(6.615,122.63),(6.445,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,122.63),(6.785,122.8),(6.955,122.8),(6.955,122.63),(6.785,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,122.63),(7.125,122.8),(7.295,122.8),(7.295,122.63),(7.125,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,122.63),(7.465,122.8),(7.635,122.8),(7.635,122.63),(7.465,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,122.63),(7.805,122.8),(7.975,122.8),(7.975,122.63),(7.805,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,122.63),(8.145,122.8),(8.315,122.8),(8.315,122.63),(8.145,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,122.63),(8.485,122.8),(8.655,122.8),(8.655,122.63),(8.485,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,122.63),(8.825,122.8),(8.995,122.8),(8.995,122.63),(8.825,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,122.63),(9.165,122.8),(9.335,122.8),(9.335,122.63),(9.165,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,122.63),(9.505,122.8),(9.675,122.8),(9.675,122.63),(9.505,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,122.97),(0.325,123.14),(0.495,123.14),(0.495,122.97),(0.325,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,122.97),(0.665,123.14),(0.835,123.14),(0.835,122.97),(0.665,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,122.97),(1.005,123.14),(1.175,123.14),(1.175,122.97),(1.005,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,122.97),(1.345,123.14),(1.515,123.14),(1.515,122.97),(1.345,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,122.97),(1.685,123.14),(1.855,123.14),(1.855,122.97),(1.685,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,122.97),(2.025,123.14),(2.195,123.14),(2.195,122.97),(2.025,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,122.97),(2.365,123.14),(2.535,123.14),(2.535,122.97),(2.365,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,122.97),(2.705,123.14),(2.875,123.14),(2.875,122.97),(2.705,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,122.97),(3.045,123.14),(3.215,123.14),(3.215,122.97),(3.045,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,122.97),(3.385,123.14),(3.555,123.14),(3.555,122.97),(3.385,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,122.97),(3.725,123.14),(3.895,123.14),(3.895,122.97),(3.725,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,122.97),(4.065,123.14),(4.235,123.14),(4.235,122.97),(4.065,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,122.97),(4.405,123.14),(4.575,123.14),(4.575,122.97),(4.405,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,122.97),(4.745,123.14),(4.915,123.14),(4.915,122.97),(4.745,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,122.97),(5.085,123.14),(5.255,123.14),(5.255,122.97),(5.085,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,122.97),(5.425,123.14),(5.595,123.14),(5.595,122.97),(5.425,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,122.97),(5.765,123.14),(5.935,123.14),(5.935,122.97),(5.765,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,122.97),(6.105,123.14),(6.275,123.14),(6.275,122.97),(6.105,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,122.97),(6.445,123.14),(6.615,123.14),(6.615,122.97),(6.445,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,122.97),(6.785,123.14),(6.955,123.14),(6.955,122.97),(6.785,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,122.97),(7.125,123.14),(7.295,123.14),(7.295,122.97),(7.125,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,122.97),(7.465,123.14),(7.635,123.14),(7.635,122.97),(7.465,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,122.97),(7.805,123.14),(7.975,123.14),(7.975,122.97),(7.805,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,122.97),(8.145,123.14),(8.315,123.14),(8.315,122.97),(8.145,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,122.97),(8.485,123.14),(8.655,123.14),(8.655,122.97),(8.485,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,122.97),(8.825,123.14),(8.995,123.14),(8.995,122.97),(8.825,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,122.97),(9.165,123.14),(9.335,123.14),(9.335,122.97),(9.165,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,122.97),(9.505,123.14),(9.675,123.14),(9.675,122.97),(9.505,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,123.31),(0.325,123.48),(0.495,123.48),(0.495,123.31),(0.325,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,123.31),(0.665,123.48),(0.835,123.48),(0.835,123.31),(0.665,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,123.31),(1.005,123.48),(1.175,123.48),(1.175,123.31),(1.005,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,123.31),(1.345,123.48),(1.515,123.48),(1.515,123.31),(1.345,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,123.31),(1.685,123.48),(1.855,123.48),(1.855,123.31),(1.685,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,123.31),(2.025,123.48),(2.195,123.48),(2.195,123.31),(2.025,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,123.31),(2.365,123.48),(2.535,123.48),(2.535,123.31),(2.365,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,123.31),(2.705,123.48),(2.875,123.48),(2.875,123.31),(2.705,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,123.31),(3.045,123.48),(3.215,123.48),(3.215,123.31),(3.045,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,123.31),(3.385,123.48),(3.555,123.48),(3.555,123.31),(3.385,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,123.31),(3.725,123.48),(3.895,123.48),(3.895,123.31),(3.725,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,123.31),(4.065,123.48),(4.235,123.48),(4.235,123.31),(4.065,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,123.31),(4.405,123.48),(4.575,123.48),(4.575,123.31),(4.405,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,123.31),(4.745,123.48),(4.915,123.48),(4.915,123.31),(4.745,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,123.31),(5.085,123.48),(5.255,123.48),(5.255,123.31),(5.085,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,123.31),(5.425,123.48),(5.595,123.48),(5.595,123.31),(5.425,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,123.31),(5.765,123.48),(5.935,123.48),(5.935,123.31),(5.765,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,123.31),(6.105,123.48),(6.275,123.48),(6.275,123.31),(6.105,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,123.31),(6.445,123.48),(6.615,123.48),(6.615,123.31),(6.445,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,123.31),(6.785,123.48),(6.955,123.48),(6.955,123.31),(6.785,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,123.31),(7.125,123.48),(7.295,123.48),(7.295,123.31),(7.125,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,123.31),(7.465,123.48),(7.635,123.48),(7.635,123.31),(7.465,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,123.31),(7.805,123.48),(7.975,123.48),(7.975,123.31),(7.805,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,123.31),(8.145,123.48),(8.315,123.48),(8.315,123.31),(8.145,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,123.31),(8.485,123.48),(8.655,123.48),(8.655,123.31),(8.485,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,123.31),(8.825,123.48),(8.995,123.48),(8.995,123.31),(8.825,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,123.31),(9.165,123.48),(9.335,123.48),(9.335,123.31),(9.165,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,123.31),(9.505,123.48),(9.675,123.48),(9.675,123.31),(9.505,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,123.65),(0.325,123.82),(0.495,123.82),(0.495,123.65),(0.325,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,123.65),(0.665,123.82),(0.835,123.82),(0.835,123.65),(0.665,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,123.65),(1.005,123.82),(1.175,123.82),(1.175,123.65),(1.005,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,123.65),(1.345,123.82),(1.515,123.82),(1.515,123.65),(1.345,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,123.65),(1.685,123.82),(1.855,123.82),(1.855,123.65),(1.685,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,123.65),(2.025,123.82),(2.195,123.82),(2.195,123.65),(2.025,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,123.65),(2.365,123.82),(2.535,123.82),(2.535,123.65),(2.365,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,123.65),(2.705,123.82),(2.875,123.82),(2.875,123.65),(2.705,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,123.65),(3.045,123.82),(3.215,123.82),(3.215,123.65),(3.045,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,123.65),(3.385,123.82),(3.555,123.82),(3.555,123.65),(3.385,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,123.65),(3.725,123.82),(3.895,123.82),(3.895,123.65),(3.725,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,123.65),(4.065,123.82),(4.235,123.82),(4.235,123.65),(4.065,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,123.65),(4.405,123.82),(4.575,123.82),(4.575,123.65),(4.405,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,123.65),(4.745,123.82),(4.915,123.82),(4.915,123.65),(4.745,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,123.65),(5.085,123.82),(5.255,123.82),(5.255,123.65),(5.085,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,123.65),(5.425,123.82),(5.595,123.82),(5.595,123.65),(5.425,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,123.65),(5.765,123.82),(5.935,123.82),(5.935,123.65),(5.765,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,123.65),(6.105,123.82),(6.275,123.82),(6.275,123.65),(6.105,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,123.65),(6.445,123.82),(6.615,123.82),(6.615,123.65),(6.445,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,123.65),(6.785,123.82),(6.955,123.82),(6.955,123.65),(6.785,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,123.65),(7.125,123.82),(7.295,123.82),(7.295,123.65),(7.125,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,123.65),(7.465,123.82),(7.635,123.82),(7.635,123.65),(7.465,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,123.65),(7.805,123.82),(7.975,123.82),(7.975,123.65),(7.805,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,123.65),(8.145,123.82),(8.315,123.82),(8.315,123.65),(8.145,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,123.65),(8.485,123.82),(8.655,123.82),(8.655,123.65),(8.485,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,123.65),(8.825,123.82),(8.995,123.82),(8.995,123.65),(8.825,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,123.65),(9.165,123.82),(9.335,123.82),(9.335,123.65),(9.165,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,123.65),(9.505,123.82),(9.675,123.82),(9.675,123.65),(9.505,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,123.99),(0.325,124.16),(0.495,124.16),(0.495,123.99),(0.325,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,123.99),(0.665,124.16),(0.835,124.16),(0.835,123.99),(0.665,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,123.99),(1.005,124.16),(1.175,124.16),(1.175,123.99),(1.005,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,123.99),(1.345,124.16),(1.515,124.16),(1.515,123.99),(1.345,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,123.99),(1.685,124.16),(1.855,124.16),(1.855,123.99),(1.685,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,123.99),(2.025,124.16),(2.195,124.16),(2.195,123.99),(2.025,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,123.99),(2.365,124.16),(2.535,124.16),(2.535,123.99),(2.365,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,123.99),(2.705,124.16),(2.875,124.16),(2.875,123.99),(2.705,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,123.99),(3.045,124.16),(3.215,124.16),(3.215,123.99),(3.045,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,123.99),(3.385,124.16),(3.555,124.16),(3.555,123.99),(3.385,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,123.99),(3.725,124.16),(3.895,124.16),(3.895,123.99),(3.725,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,123.99),(4.065,124.16),(4.235,124.16),(4.235,123.99),(4.065,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,123.99),(4.405,124.16),(4.575,124.16),(4.575,123.99),(4.405,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,123.99),(4.745,124.16),(4.915,124.16),(4.915,123.99),(4.745,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,123.99),(5.085,124.16),(5.255,124.16),(5.255,123.99),(5.085,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,123.99),(5.425,124.16),(5.595,124.16),(5.595,123.99),(5.425,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,123.99),(5.765,124.16),(5.935,124.16),(5.935,123.99),(5.765,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,123.99),(6.105,124.16),(6.275,124.16),(6.275,123.99),(6.105,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,123.99),(6.445,124.16),(6.615,124.16),(6.615,123.99),(6.445,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,123.99),(6.785,124.16),(6.955,124.16),(6.955,123.99),(6.785,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,123.99),(7.125,124.16),(7.295,124.16),(7.295,123.99),(7.125,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,123.99),(7.465,124.16),(7.635,124.16),(7.635,123.99),(7.465,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,123.99),(7.805,124.16),(7.975,124.16),(7.975,123.99),(7.805,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,123.99),(8.145,124.16),(8.315,124.16),(8.315,123.99),(8.145,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,123.99),(8.485,124.16),(8.655,124.16),(8.655,123.99),(8.485,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,123.99),(8.825,124.16),(8.995,124.16),(8.995,123.99),(8.825,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,123.99),(9.165,124.16),(9.335,124.16),(9.335,123.99),(9.165,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,123.99),(9.505,124.16),(9.675,124.16),(9.675,123.99),(9.505,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,124.33),(0.325,124.5),(0.495,124.5),(0.495,124.33),(0.325,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,124.33),(0.665,124.5),(0.835,124.5),(0.835,124.33),(0.665,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,124.33),(1.005,124.5),(1.175,124.5),(1.175,124.33),(1.005,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,124.33),(1.345,124.5),(1.515,124.5),(1.515,124.33),(1.345,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,124.33),(1.685,124.5),(1.855,124.5),(1.855,124.33),(1.685,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,124.33),(2.025,124.5),(2.195,124.5),(2.195,124.33),(2.025,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,124.33),(2.365,124.5),(2.535,124.5),(2.535,124.33),(2.365,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,124.33),(2.705,124.5),(2.875,124.5),(2.875,124.33),(2.705,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,124.33),(3.045,124.5),(3.215,124.5),(3.215,124.33),(3.045,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,124.33),(3.385,124.5),(3.555,124.5),(3.555,124.33),(3.385,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,124.33),(3.725,124.5),(3.895,124.5),(3.895,124.33),(3.725,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,124.33),(4.065,124.5),(4.235,124.5),(4.235,124.33),(4.065,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,124.33),(4.405,124.5),(4.575,124.5),(4.575,124.33),(4.405,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,124.33),(4.745,124.5),(4.915,124.5),(4.915,124.33),(4.745,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,124.33),(5.085,124.5),(5.255,124.5),(5.255,124.33),(5.085,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,124.33),(5.425,124.5),(5.595,124.5),(5.595,124.33),(5.425,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,124.33),(5.765,124.5),(5.935,124.5),(5.935,124.33),(5.765,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,124.33),(6.105,124.5),(6.275,124.5),(6.275,124.33),(6.105,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,124.33),(6.445,124.5),(6.615,124.5),(6.615,124.33),(6.445,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,124.33),(6.785,124.5),(6.955,124.5),(6.955,124.33),(6.785,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,124.33),(7.125,124.5),(7.295,124.5),(7.295,124.33),(7.125,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,124.33),(7.465,124.5),(7.635,124.5),(7.635,124.33),(7.465,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,124.33),(7.805,124.5),(7.975,124.5),(7.975,124.33),(7.805,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,124.33),(8.145,124.5),(8.315,124.5),(8.315,124.33),(8.145,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,124.33),(8.485,124.5),(8.655,124.5),(8.655,124.33),(8.485,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,124.33),(8.825,124.5),(8.995,124.5),(8.995,124.33),(8.825,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,124.33),(9.165,124.5),(9.335,124.5),(9.335,124.33),(9.165,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,124.33),(9.505,124.5),(9.675,124.5),(9.675,124.33),(9.505,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,124.67),(0.325,124.84),(0.495,124.84),(0.495,124.67),(0.325,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,124.67),(0.665,124.84),(0.835,124.84),(0.835,124.67),(0.665,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,124.67),(1.005,124.84),(1.175,124.84),(1.175,124.67),(1.005,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,124.67),(1.345,124.84),(1.515,124.84),(1.515,124.67),(1.345,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,124.67),(1.685,124.84),(1.855,124.84),(1.855,124.67),(1.685,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,124.67),(2.025,124.84),(2.195,124.84),(2.195,124.67),(2.025,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,124.67),(2.365,124.84),(2.535,124.84),(2.535,124.67),(2.365,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,124.67),(2.705,124.84),(2.875,124.84),(2.875,124.67),(2.705,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,124.67),(3.045,124.84),(3.215,124.84),(3.215,124.67),(3.045,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,124.67),(3.385,124.84),(3.555,124.84),(3.555,124.67),(3.385,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,124.67),(3.725,124.84),(3.895,124.84),(3.895,124.67),(3.725,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,124.67),(4.065,124.84),(4.235,124.84),(4.235,124.67),(4.065,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,124.67),(4.405,124.84),(4.575,124.84),(4.575,124.67),(4.405,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,124.67),(4.745,124.84),(4.915,124.84),(4.915,124.67),(4.745,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,124.67),(5.085,124.84),(5.255,124.84),(5.255,124.67),(5.085,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,124.67),(5.425,124.84),(5.595,124.84),(5.595,124.67),(5.425,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,124.67),(5.765,124.84),(5.935,124.84),(5.935,124.67),(5.765,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,124.67),(6.105,124.84),(6.275,124.84),(6.275,124.67),(6.105,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,124.67),(6.445,124.84),(6.615,124.84),(6.615,124.67),(6.445,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,124.67),(6.785,124.84),(6.955,124.84),(6.955,124.67),(6.785,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,124.67),(7.125,124.84),(7.295,124.84),(7.295,124.67),(7.125,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,124.67),(7.465,124.84),(7.635,124.84),(7.635,124.67),(7.465,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,124.67),(7.805,124.84),(7.975,124.84),(7.975,124.67),(7.805,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,124.67),(8.145,124.84),(8.315,124.84),(8.315,124.67),(8.145,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,124.67),(8.485,124.84),(8.655,124.84),(8.655,124.67),(8.485,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,124.67),(8.825,124.84),(8.995,124.84),(8.995,124.67),(8.825,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,124.67),(9.165,124.84),(9.335,124.84),(9.335,124.67),(9.165,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,124.67),(9.505,124.84),(9.675,124.84),(9.675,124.67),(9.505,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,125.01),(0.325,125.18),(0.495,125.18),(0.495,125.01),(0.325,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,125.01),(0.665,125.18),(0.835,125.18),(0.835,125.01),(0.665,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,125.01),(1.005,125.18),(1.175,125.18),(1.175,125.01),(1.005,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,125.01),(1.345,125.18),(1.515,125.18),(1.515,125.01),(1.345,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,125.01),(1.685,125.18),(1.855,125.18),(1.855,125.01),(1.685,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,125.01),(2.025,125.18),(2.195,125.18),(2.195,125.01),(2.025,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,125.01),(2.365,125.18),(2.535,125.18),(2.535,125.01),(2.365,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,125.01),(2.705,125.18),(2.875,125.18),(2.875,125.01),(2.705,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,125.01),(3.045,125.18),(3.215,125.18),(3.215,125.01),(3.045,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,125.01),(3.385,125.18),(3.555,125.18),(3.555,125.01),(3.385,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,125.01),(3.725,125.18),(3.895,125.18),(3.895,125.01),(3.725,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,125.01),(4.065,125.18),(4.235,125.18),(4.235,125.01),(4.065,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,125.01),(4.405,125.18),(4.575,125.18),(4.575,125.01),(4.405,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,125.01),(4.745,125.18),(4.915,125.18),(4.915,125.01),(4.745,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,125.01),(5.085,125.18),(5.255,125.18),(5.255,125.01),(5.085,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,125.01),(5.425,125.18),(5.595,125.18),(5.595,125.01),(5.425,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,125.01),(5.765,125.18),(5.935,125.18),(5.935,125.01),(5.765,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,125.01),(6.105,125.18),(6.275,125.18),(6.275,125.01),(6.105,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,125.01),(6.445,125.18),(6.615,125.18),(6.615,125.01),(6.445,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,125.01),(6.785,125.18),(6.955,125.18),(6.955,125.01),(6.785,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,125.01),(7.125,125.18),(7.295,125.18),(7.295,125.01),(7.125,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,125.01),(7.465,125.18),(7.635,125.18),(7.635,125.01),(7.465,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,125.01),(7.805,125.18),(7.975,125.18),(7.975,125.01),(7.805,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,125.01),(8.145,125.18),(8.315,125.18),(8.315,125.01),(8.145,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,125.01),(8.485,125.18),(8.655,125.18),(8.655,125.01),(8.485,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,125.01),(8.825,125.18),(8.995,125.18),(8.995,125.01),(8.825,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,125.01),(9.165,125.18),(9.335,125.18),(9.335,125.01),(9.165,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,125.01),(9.505,125.18),(9.675,125.18),(9.675,125.01),(9.505,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,125.35),(0.325,125.52),(0.495,125.52),(0.495,125.35),(0.325,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,125.35),(0.665,125.52),(0.835,125.52),(0.835,125.35),(0.665,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,125.35),(1.005,125.52),(1.175,125.52),(1.175,125.35),(1.005,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,125.35),(1.345,125.52),(1.515,125.52),(1.515,125.35),(1.345,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,125.35),(1.685,125.52),(1.855,125.52),(1.855,125.35),(1.685,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,125.35),(2.025,125.52),(2.195,125.52),(2.195,125.35),(2.025,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,125.35),(2.365,125.52),(2.535,125.52),(2.535,125.35),(2.365,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,125.35),(2.705,125.52),(2.875,125.52),(2.875,125.35),(2.705,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,125.35),(3.045,125.52),(3.215,125.52),(3.215,125.35),(3.045,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,125.35),(3.385,125.52),(3.555,125.52),(3.555,125.35),(3.385,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,125.35),(3.725,125.52),(3.895,125.52),(3.895,125.35),(3.725,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,125.35),(4.065,125.52),(4.235,125.52),(4.235,125.35),(4.065,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,125.35),(4.405,125.52),(4.575,125.52),(4.575,125.35),(4.405,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,125.35),(4.745,125.52),(4.915,125.52),(4.915,125.35),(4.745,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,125.35),(5.085,125.52),(5.255,125.52),(5.255,125.35),(5.085,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,125.35),(5.425,125.52),(5.595,125.52),(5.595,125.35),(5.425,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,125.35),(5.765,125.52),(5.935,125.52),(5.935,125.35),(5.765,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,125.35),(6.105,125.52),(6.275,125.52),(6.275,125.35),(6.105,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,125.35),(6.445,125.52),(6.615,125.52),(6.615,125.35),(6.445,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,125.35),(6.785,125.52),(6.955,125.52),(6.955,125.35),(6.785,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,125.35),(7.125,125.52),(7.295,125.52),(7.295,125.35),(7.125,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,125.35),(7.465,125.52),(7.635,125.52),(7.635,125.35),(7.465,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,125.35),(7.805,125.52),(7.975,125.52),(7.975,125.35),(7.805,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,125.35),(8.145,125.52),(8.315,125.52),(8.315,125.35),(8.145,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,125.35),(8.485,125.52),(8.655,125.52),(8.655,125.35),(8.485,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,125.35),(8.825,125.52),(8.995,125.52),(8.995,125.35),(8.825,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,125.35),(9.165,125.52),(9.335,125.52),(9.335,125.35),(9.165,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,125.35),(9.505,125.52),(9.675,125.52),(9.675,125.35),(9.505,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,125.69),(0.325,125.86),(0.495,125.86),(0.495,125.69),(0.325,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,125.69),(0.665,125.86),(0.835,125.86),(0.835,125.69),(0.665,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,125.69),(1.005,125.86),(1.175,125.86),(1.175,125.69),(1.005,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,125.69),(1.345,125.86),(1.515,125.86),(1.515,125.69),(1.345,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,125.69),(1.685,125.86),(1.855,125.86),(1.855,125.69),(1.685,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,125.69),(2.025,125.86),(2.195,125.86),(2.195,125.69),(2.025,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,125.69),(2.365,125.86),(2.535,125.86),(2.535,125.69),(2.365,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,125.69),(2.705,125.86),(2.875,125.86),(2.875,125.69),(2.705,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,125.69),(3.045,125.86),(3.215,125.86),(3.215,125.69),(3.045,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,125.69),(3.385,125.86),(3.555,125.86),(3.555,125.69),(3.385,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,125.69),(3.725,125.86),(3.895,125.86),(3.895,125.69),(3.725,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,125.69),(4.065,125.86),(4.235,125.86),(4.235,125.69),(4.065,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,125.69),(4.405,125.86),(4.575,125.86),(4.575,125.69),(4.405,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,125.69),(4.745,125.86),(4.915,125.86),(4.915,125.69),(4.745,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,125.69),(5.085,125.86),(5.255,125.86),(5.255,125.69),(5.085,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,125.69),(5.425,125.86),(5.595,125.86),(5.595,125.69),(5.425,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,125.69),(5.765,125.86),(5.935,125.86),(5.935,125.69),(5.765,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,125.69),(6.105,125.86),(6.275,125.86),(6.275,125.69),(6.105,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,125.69),(6.445,125.86),(6.615,125.86),(6.615,125.69),(6.445,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,125.69),(6.785,125.86),(6.955,125.86),(6.955,125.69),(6.785,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,125.69),(7.125,125.86),(7.295,125.86),(7.295,125.69),(7.125,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,125.69),(7.465,125.86),(7.635,125.86),(7.635,125.69),(7.465,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,125.69),(7.805,125.86),(7.975,125.86),(7.975,125.69),(7.805,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,125.69),(8.145,125.86),(8.315,125.86),(8.315,125.69),(8.145,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,125.69),(8.485,125.86),(8.655,125.86),(8.655,125.69),(8.485,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,125.69),(8.825,125.86),(8.995,125.86),(8.995,125.69),(8.825,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,125.69),(9.165,125.86),(9.335,125.86),(9.335,125.69),(9.165,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,125.69),(9.505,125.86),(9.675,125.86),(9.675,125.69),(9.505,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,126.03),(0.325,126.2),(0.495,126.2),(0.495,126.03),(0.325,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,126.03),(0.665,126.2),(0.835,126.2),(0.835,126.03),(0.665,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,126.03),(1.005,126.2),(1.175,126.2),(1.175,126.03),(1.005,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,126.03),(1.345,126.2),(1.515,126.2),(1.515,126.03),(1.345,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,126.03),(1.685,126.2),(1.855,126.2),(1.855,126.03),(1.685,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,126.03),(2.025,126.2),(2.195,126.2),(2.195,126.03),(2.025,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,126.03),(2.365,126.2),(2.535,126.2),(2.535,126.03),(2.365,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,126.03),(2.705,126.2),(2.875,126.2),(2.875,126.03),(2.705,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,126.03),(3.045,126.2),(3.215,126.2),(3.215,126.03),(3.045,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,126.03),(3.385,126.2),(3.555,126.2),(3.555,126.03),(3.385,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,126.03),(3.725,126.2),(3.895,126.2),(3.895,126.03),(3.725,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,126.03),(4.065,126.2),(4.235,126.2),(4.235,126.03),(4.065,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,126.03),(4.405,126.2),(4.575,126.2),(4.575,126.03),(4.405,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,126.03),(4.745,126.2),(4.915,126.2),(4.915,126.03),(4.745,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,126.03),(5.085,126.2),(5.255,126.2),(5.255,126.03),(5.085,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,126.03),(5.425,126.2),(5.595,126.2),(5.595,126.03),(5.425,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,126.03),(5.765,126.2),(5.935,126.2),(5.935,126.03),(5.765,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,126.03),(6.105,126.2),(6.275,126.2),(6.275,126.03),(6.105,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,126.03),(6.445,126.2),(6.615,126.2),(6.615,126.03),(6.445,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,126.03),(6.785,126.2),(6.955,126.2),(6.955,126.03),(6.785,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,126.03),(7.125,126.2),(7.295,126.2),(7.295,126.03),(7.125,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,126.03),(7.465,126.2),(7.635,126.2),(7.635,126.03),(7.465,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,126.03),(7.805,126.2),(7.975,126.2),(7.975,126.03),(7.805,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,126.03),(8.145,126.2),(8.315,126.2),(8.315,126.03),(8.145,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,126.03),(8.485,126.2),(8.655,126.2),(8.655,126.03),(8.485,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,126.03),(8.825,126.2),(8.995,126.2),(8.995,126.03),(8.825,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,126.03),(9.165,126.2),(9.335,126.2),(9.335,126.03),(9.165,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,126.03),(9.505,126.2),(9.675,126.2),(9.675,126.03),(9.505,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,126.37),(0.325,126.54),(0.495,126.54),(0.495,126.37),(0.325,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,126.37),(0.665,126.54),(0.835,126.54),(0.835,126.37),(0.665,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,126.37),(1.005,126.54),(1.175,126.54),(1.175,126.37),(1.005,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,126.37),(1.345,126.54),(1.515,126.54),(1.515,126.37),(1.345,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,126.37),(1.685,126.54),(1.855,126.54),(1.855,126.37),(1.685,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,126.37),(2.025,126.54),(2.195,126.54),(2.195,126.37),(2.025,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,126.37),(2.365,126.54),(2.535,126.54),(2.535,126.37),(2.365,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,126.37),(2.705,126.54),(2.875,126.54),(2.875,126.37),(2.705,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,126.37),(3.045,126.54),(3.215,126.54),(3.215,126.37),(3.045,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,126.37),(3.385,126.54),(3.555,126.54),(3.555,126.37),(3.385,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,126.37),(3.725,126.54),(3.895,126.54),(3.895,126.37),(3.725,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,126.37),(4.065,126.54),(4.235,126.54),(4.235,126.37),(4.065,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,126.37),(4.405,126.54),(4.575,126.54),(4.575,126.37),(4.405,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,126.37),(4.745,126.54),(4.915,126.54),(4.915,126.37),(4.745,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,126.37),(5.085,126.54),(5.255,126.54),(5.255,126.37),(5.085,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,126.37),(5.425,126.54),(5.595,126.54),(5.595,126.37),(5.425,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,126.37),(5.765,126.54),(5.935,126.54),(5.935,126.37),(5.765,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,126.37),(6.105,126.54),(6.275,126.54),(6.275,126.37),(6.105,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,126.37),(6.445,126.54),(6.615,126.54),(6.615,126.37),(6.445,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,126.37),(6.785,126.54),(6.955,126.54),(6.955,126.37),(6.785,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,126.37),(7.125,126.54),(7.295,126.54),(7.295,126.37),(7.125,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,126.37),(7.465,126.54),(7.635,126.54),(7.635,126.37),(7.465,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,126.37),(7.805,126.54),(7.975,126.54),(7.975,126.37),(7.805,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,126.37),(8.145,126.54),(8.315,126.54),(8.315,126.37),(8.145,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,126.37),(8.485,126.54),(8.655,126.54),(8.655,126.37),(8.485,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,126.37),(8.825,126.54),(8.995,126.54),(8.995,126.37),(8.825,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,126.37),(9.165,126.54),(9.335,126.54),(9.335,126.37),(9.165,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,126.37),(9.505,126.54),(9.675,126.54),(9.675,126.37),(9.505,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,126.71),(0.325,126.88),(0.495,126.88),(0.495,126.71),(0.325,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,126.71),(0.665,126.88),(0.835,126.88),(0.835,126.71),(0.665,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,126.71),(1.005,126.88),(1.175,126.88),(1.175,126.71),(1.005,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,126.71),(1.345,126.88),(1.515,126.88),(1.515,126.71),(1.345,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,126.71),(1.685,126.88),(1.855,126.88),(1.855,126.71),(1.685,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,126.71),(2.025,126.88),(2.195,126.88),(2.195,126.71),(2.025,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,126.71),(2.365,126.88),(2.535,126.88),(2.535,126.71),(2.365,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,126.71),(2.705,126.88),(2.875,126.88),(2.875,126.71),(2.705,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,126.71),(3.045,126.88),(3.215,126.88),(3.215,126.71),(3.045,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,126.71),(3.385,126.88),(3.555,126.88),(3.555,126.71),(3.385,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,126.71),(3.725,126.88),(3.895,126.88),(3.895,126.71),(3.725,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,126.71),(4.065,126.88),(4.235,126.88),(4.235,126.71),(4.065,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,126.71),(4.405,126.88),(4.575,126.88),(4.575,126.71),(4.405,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,126.71),(4.745,126.88),(4.915,126.88),(4.915,126.71),(4.745,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,126.71),(5.085,126.88),(5.255,126.88),(5.255,126.71),(5.085,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,126.71),(5.425,126.88),(5.595,126.88),(5.595,126.71),(5.425,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,126.71),(5.765,126.88),(5.935,126.88),(5.935,126.71),(5.765,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,126.71),(6.105,126.88),(6.275,126.88),(6.275,126.71),(6.105,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,126.71),(6.445,126.88),(6.615,126.88),(6.615,126.71),(6.445,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,126.71),(6.785,126.88),(6.955,126.88),(6.955,126.71),(6.785,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,126.71),(7.125,126.88),(7.295,126.88),(7.295,126.71),(7.125,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,126.71),(7.465,126.88),(7.635,126.88),(7.635,126.71),(7.465,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,126.71),(7.805,126.88),(7.975,126.88),(7.975,126.71),(7.805,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,126.71),(8.145,126.88),(8.315,126.88),(8.315,126.71),(8.145,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,126.71),(8.485,126.88),(8.655,126.88),(8.655,126.71),(8.485,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,126.71),(8.825,126.88),(8.995,126.88),(8.995,126.71),(8.825,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,126.71),(9.165,126.88),(9.335,126.88),(9.335,126.71),(9.165,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,126.71),(9.505,126.88),(9.675,126.88),(9.675,126.71),(9.505,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,127.05),(0.325,127.22),(0.495,127.22),(0.495,127.05),(0.325,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,127.05),(0.665,127.22),(0.835,127.22),(0.835,127.05),(0.665,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,127.05),(1.005,127.22),(1.175,127.22),(1.175,127.05),(1.005,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,127.05),(1.345,127.22),(1.515,127.22),(1.515,127.05),(1.345,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,127.05),(1.685,127.22),(1.855,127.22),(1.855,127.05),(1.685,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,127.05),(2.025,127.22),(2.195,127.22),(2.195,127.05),(2.025,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,127.05),(2.365,127.22),(2.535,127.22),(2.535,127.05),(2.365,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,127.05),(2.705,127.22),(2.875,127.22),(2.875,127.05),(2.705,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,127.05),(3.045,127.22),(3.215,127.22),(3.215,127.05),(3.045,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,127.05),(3.385,127.22),(3.555,127.22),(3.555,127.05),(3.385,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,127.05),(3.725,127.22),(3.895,127.22),(3.895,127.05),(3.725,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,127.05),(4.065,127.22),(4.235,127.22),(4.235,127.05),(4.065,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,127.05),(4.405,127.22),(4.575,127.22),(4.575,127.05),(4.405,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,127.05),(4.745,127.22),(4.915,127.22),(4.915,127.05),(4.745,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,127.05),(5.085,127.22),(5.255,127.22),(5.255,127.05),(5.085,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,127.05),(5.425,127.22),(5.595,127.22),(5.595,127.05),(5.425,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,127.05),(5.765,127.22),(5.935,127.22),(5.935,127.05),(5.765,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,127.05),(6.105,127.22),(6.275,127.22),(6.275,127.05),(6.105,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,127.05),(6.445,127.22),(6.615,127.22),(6.615,127.05),(6.445,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,127.05),(6.785,127.22),(6.955,127.22),(6.955,127.05),(6.785,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,127.05),(7.125,127.22),(7.295,127.22),(7.295,127.05),(7.125,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,127.05),(7.465,127.22),(7.635,127.22),(7.635,127.05),(7.465,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,127.05),(7.805,127.22),(7.975,127.22),(7.975,127.05),(7.805,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,127.05),(8.145,127.22),(8.315,127.22),(8.315,127.05),(8.145,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,127.05),(8.485,127.22),(8.655,127.22),(8.655,127.05),(8.485,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,127.05),(8.825,127.22),(8.995,127.22),(8.995,127.05),(8.825,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,127.05),(9.165,127.22),(9.335,127.22),(9.335,127.05),(9.165,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,127.05),(9.505,127.22),(9.675,127.22),(9.675,127.05),(9.505,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,127.39),(0.325,127.56),(0.495,127.56),(0.495,127.39),(0.325,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,127.39),(0.665,127.56),(0.835,127.56),(0.835,127.39),(0.665,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,127.39),(1.005,127.56),(1.175,127.56),(1.175,127.39),(1.005,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,127.39),(1.345,127.56),(1.515,127.56),(1.515,127.39),(1.345,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,127.39),(1.685,127.56),(1.855,127.56),(1.855,127.39),(1.685,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,127.39),(2.025,127.56),(2.195,127.56),(2.195,127.39),(2.025,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,127.39),(2.365,127.56),(2.535,127.56),(2.535,127.39),(2.365,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,127.39),(2.705,127.56),(2.875,127.56),(2.875,127.39),(2.705,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,127.39),(3.045,127.56),(3.215,127.56),(3.215,127.39),(3.045,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,127.39),(3.385,127.56),(3.555,127.56),(3.555,127.39),(3.385,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,127.39),(3.725,127.56),(3.895,127.56),(3.895,127.39),(3.725,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,127.39),(4.065,127.56),(4.235,127.56),(4.235,127.39),(4.065,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,127.39),(4.405,127.56),(4.575,127.56),(4.575,127.39),(4.405,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,127.39),(4.745,127.56),(4.915,127.56),(4.915,127.39),(4.745,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,127.39),(5.085,127.56),(5.255,127.56),(5.255,127.39),(5.085,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,127.39),(5.425,127.56),(5.595,127.56),(5.595,127.39),(5.425,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,127.39),(5.765,127.56),(5.935,127.56),(5.935,127.39),(5.765,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,127.39),(6.105,127.56),(6.275,127.56),(6.275,127.39),(6.105,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,127.39),(6.445,127.56),(6.615,127.56),(6.615,127.39),(6.445,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,127.39),(6.785,127.56),(6.955,127.56),(6.955,127.39),(6.785,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,127.39),(7.125,127.56),(7.295,127.56),(7.295,127.39),(7.125,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,127.39),(7.465,127.56),(7.635,127.56),(7.635,127.39),(7.465,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,127.39),(7.805,127.56),(7.975,127.56),(7.975,127.39),(7.805,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,127.39),(8.145,127.56),(8.315,127.56),(8.315,127.39),(8.145,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,127.39),(8.485,127.56),(8.655,127.56),(8.655,127.39),(8.485,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,127.39),(8.825,127.56),(8.995,127.56),(8.995,127.39),(8.825,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,127.39),(9.165,127.56),(9.335,127.56),(9.335,127.39),(9.165,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,127.39),(9.505,127.56),(9.675,127.56),(9.675,127.39),(9.505,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,127.73),(0.325,127.9),(0.495,127.9),(0.495,127.73),(0.325,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,127.73),(0.665,127.9),(0.835,127.9),(0.835,127.73),(0.665,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,127.73),(1.005,127.9),(1.175,127.9),(1.175,127.73),(1.005,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,127.73),(1.345,127.9),(1.515,127.9),(1.515,127.73),(1.345,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,127.73),(1.685,127.9),(1.855,127.9),(1.855,127.73),(1.685,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,127.73),(2.025,127.9),(2.195,127.9),(2.195,127.73),(2.025,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,127.73),(2.365,127.9),(2.535,127.9),(2.535,127.73),(2.365,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,127.73),(2.705,127.9),(2.875,127.9),(2.875,127.73),(2.705,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,127.73),(3.045,127.9),(3.215,127.9),(3.215,127.73),(3.045,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,127.73),(3.385,127.9),(3.555,127.9),(3.555,127.73),(3.385,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,127.73),(3.725,127.9),(3.895,127.9),(3.895,127.73),(3.725,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,127.73),(4.065,127.9),(4.235,127.9),(4.235,127.73),(4.065,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,127.73),(4.405,127.9),(4.575,127.9),(4.575,127.73),(4.405,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,127.73),(4.745,127.9),(4.915,127.9),(4.915,127.73),(4.745,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,127.73),(5.085,127.9),(5.255,127.9),(5.255,127.73),(5.085,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,127.73),(5.425,127.9),(5.595,127.9),(5.595,127.73),(5.425,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,127.73),(5.765,127.9),(5.935,127.9),(5.935,127.73),(5.765,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,127.73),(6.105,127.9),(6.275,127.9),(6.275,127.73),(6.105,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,127.73),(6.445,127.9),(6.615,127.9),(6.615,127.73),(6.445,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,127.73),(6.785,127.9),(6.955,127.9),(6.955,127.73),(6.785,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,127.73),(7.125,127.9),(7.295,127.9),(7.295,127.73),(7.125,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,127.73),(7.465,127.9),(7.635,127.9),(7.635,127.73),(7.465,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,127.73),(7.805,127.9),(7.975,127.9),(7.975,127.73),(7.805,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,127.73),(8.145,127.9),(8.315,127.9),(8.315,127.73),(8.145,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,127.73),(8.485,127.9),(8.655,127.9),(8.655,127.73),(8.485,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,127.73),(8.825,127.9),(8.995,127.9),(8.995,127.73),(8.825,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,127.73),(9.165,127.9),(9.335,127.9),(9.335,127.73),(9.165,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,127.73),(9.505,127.9),(9.675,127.9),(9.675,127.73),(9.505,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,128.07),(0.325,128.24),(0.495,128.24),(0.495,128.07),(0.325,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,128.07),(0.665,128.24),(0.835,128.24),(0.835,128.07),(0.665,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,128.07),(1.005,128.24),(1.175,128.24),(1.175,128.07),(1.005,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,128.07),(1.345,128.24),(1.515,128.24),(1.515,128.07),(1.345,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,128.07),(1.685,128.24),(1.855,128.24),(1.855,128.07),(1.685,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,128.07),(2.025,128.24),(2.195,128.24),(2.195,128.07),(2.025,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,128.07),(2.365,128.24),(2.535,128.24),(2.535,128.07),(2.365,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,128.07),(2.705,128.24),(2.875,128.24),(2.875,128.07),(2.705,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,128.07),(3.045,128.24),(3.215,128.24),(3.215,128.07),(3.045,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,128.07),(3.385,128.24),(3.555,128.24),(3.555,128.07),(3.385,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,128.07),(3.725,128.24),(3.895,128.24),(3.895,128.07),(3.725,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,128.07),(4.065,128.24),(4.235,128.24),(4.235,128.07),(4.065,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,128.07),(4.405,128.24),(4.575,128.24),(4.575,128.07),(4.405,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,128.07),(4.745,128.24),(4.915,128.24),(4.915,128.07),(4.745,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,128.07),(5.085,128.24),(5.255,128.24),(5.255,128.07),(5.085,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,128.07),(5.425,128.24),(5.595,128.24),(5.595,128.07),(5.425,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,128.07),(5.765,128.24),(5.935,128.24),(5.935,128.07),(5.765,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,128.07),(6.105,128.24),(6.275,128.24),(6.275,128.07),(6.105,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,128.07),(6.445,128.24),(6.615,128.24),(6.615,128.07),(6.445,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,128.07),(6.785,128.24),(6.955,128.24),(6.955,128.07),(6.785,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,128.07),(7.125,128.24),(7.295,128.24),(7.295,128.07),(7.125,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,128.07),(7.465,128.24),(7.635,128.24),(7.635,128.07),(7.465,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,128.07),(7.805,128.24),(7.975,128.24),(7.975,128.07),(7.805,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,128.07),(8.145,128.24),(8.315,128.24),(8.315,128.07),(8.145,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,128.07),(8.485,128.24),(8.655,128.24),(8.655,128.07),(8.485,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,128.07),(8.825,128.24),(8.995,128.24),(8.995,128.07),(8.825,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,128.07),(9.165,128.24),(9.335,128.24),(9.335,128.07),(9.165,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,128.07),(9.505,128.24),(9.675,128.24),(9.675,128.07),(9.505,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,128.41),(0.325,128.58),(0.495,128.58),(0.495,128.41),(0.325,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,128.41),(0.665,128.58),(0.835,128.58),(0.835,128.41),(0.665,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,128.41),(1.005,128.58),(1.175,128.58),(1.175,128.41),(1.005,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,128.41),(1.345,128.58),(1.515,128.58),(1.515,128.41),(1.345,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,128.41),(1.685,128.58),(1.855,128.58),(1.855,128.41),(1.685,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,128.41),(2.025,128.58),(2.195,128.58),(2.195,128.41),(2.025,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,128.41),(2.365,128.58),(2.535,128.58),(2.535,128.41),(2.365,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,128.41),(2.705,128.58),(2.875,128.58),(2.875,128.41),(2.705,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,128.41),(3.045,128.58),(3.215,128.58),(3.215,128.41),(3.045,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,128.41),(3.385,128.58),(3.555,128.58),(3.555,128.41),(3.385,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,128.41),(3.725,128.58),(3.895,128.58),(3.895,128.41),(3.725,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,128.41),(4.065,128.58),(4.235,128.58),(4.235,128.41),(4.065,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,128.41),(4.405,128.58),(4.575,128.58),(4.575,128.41),(4.405,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,128.41),(4.745,128.58),(4.915,128.58),(4.915,128.41),(4.745,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,128.41),(5.085,128.58),(5.255,128.58),(5.255,128.41),(5.085,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,128.41),(5.425,128.58),(5.595,128.58),(5.595,128.41),(5.425,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,128.41),(5.765,128.58),(5.935,128.58),(5.935,128.41),(5.765,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,128.41),(6.105,128.58),(6.275,128.58),(6.275,128.41),(6.105,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,128.41),(6.445,128.58),(6.615,128.58),(6.615,128.41),(6.445,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,128.41),(6.785,128.58),(6.955,128.58),(6.955,128.41),(6.785,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,128.41),(7.125,128.58),(7.295,128.58),(7.295,128.41),(7.125,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,128.41),(7.465,128.58),(7.635,128.58),(7.635,128.41),(7.465,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,128.41),(7.805,128.58),(7.975,128.58),(7.975,128.41),(7.805,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,128.41),(8.145,128.58),(8.315,128.58),(8.315,128.41),(8.145,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,128.41),(8.485,128.58),(8.655,128.58),(8.655,128.41),(8.485,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,128.41),(8.825,128.58),(8.995,128.58),(8.995,128.41),(8.825,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,128.41),(9.165,128.58),(9.335,128.58),(9.335,128.41),(9.165,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,128.41),(9.505,128.58),(9.675,128.58),(9.675,128.41),(9.505,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,128.75),(0.325,128.92),(0.495,128.92),(0.495,128.75),(0.325,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,128.75),(0.665,128.92),(0.835,128.92),(0.835,128.75),(0.665,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,128.75),(1.005,128.92),(1.175,128.92),(1.175,128.75),(1.005,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,128.75),(1.345,128.92),(1.515,128.92),(1.515,128.75),(1.345,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,128.75),(1.685,128.92),(1.855,128.92),(1.855,128.75),(1.685,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,128.75),(2.025,128.92),(2.195,128.92),(2.195,128.75),(2.025,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,128.75),(2.365,128.92),(2.535,128.92),(2.535,128.75),(2.365,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,128.75),(2.705,128.92),(2.875,128.92),(2.875,128.75),(2.705,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,128.75),(3.045,128.92),(3.215,128.92),(3.215,128.75),(3.045,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,128.75),(3.385,128.92),(3.555,128.92),(3.555,128.75),(3.385,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,128.75),(3.725,128.92),(3.895,128.92),(3.895,128.75),(3.725,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,128.75),(4.065,128.92),(4.235,128.92),(4.235,128.75),(4.065,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,128.75),(4.405,128.92),(4.575,128.92),(4.575,128.75),(4.405,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,128.75),(4.745,128.92),(4.915,128.92),(4.915,128.75),(4.745,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,128.75),(5.085,128.92),(5.255,128.92),(5.255,128.75),(5.085,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,128.75),(5.425,128.92),(5.595,128.92),(5.595,128.75),(5.425,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,128.75),(5.765,128.92),(5.935,128.92),(5.935,128.75),(5.765,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,128.75),(6.105,128.92),(6.275,128.92),(6.275,128.75),(6.105,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,128.75),(6.445,128.92),(6.615,128.92),(6.615,128.75),(6.445,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,128.75),(6.785,128.92),(6.955,128.92),(6.955,128.75),(6.785,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,128.75),(7.125,128.92),(7.295,128.92),(7.295,128.75),(7.125,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,128.75),(7.465,128.92),(7.635,128.92),(7.635,128.75),(7.465,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,128.75),(7.805,128.92),(7.975,128.92),(7.975,128.75),(7.805,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,128.75),(8.145,128.92),(8.315,128.92),(8.315,128.75),(8.145,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,128.75),(8.485,128.92),(8.655,128.92),(8.655,128.75),(8.485,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,128.75),(8.825,128.92),(8.995,128.92),(8.995,128.75),(8.825,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,128.75),(9.165,128.92),(9.335,128.92),(9.335,128.75),(9.165,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,128.75),(9.505,128.92),(9.675,128.92),(9.675,128.75),(9.505,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,129.09),(0.325,129.26),(0.495,129.26),(0.495,129.09),(0.325,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,129.09),(0.665,129.26),(0.835,129.26),(0.835,129.09),(0.665,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,129.09),(1.005,129.26),(1.175,129.26),(1.175,129.09),(1.005,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,129.09),(1.345,129.26),(1.515,129.26),(1.515,129.09),(1.345,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,129.09),(1.685,129.26),(1.855,129.26),(1.855,129.09),(1.685,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,129.09),(2.025,129.26),(2.195,129.26),(2.195,129.09),(2.025,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,129.09),(2.365,129.26),(2.535,129.26),(2.535,129.09),(2.365,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,129.09),(2.705,129.26),(2.875,129.26),(2.875,129.09),(2.705,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,129.09),(3.045,129.26),(3.215,129.26),(3.215,129.09),(3.045,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,129.09),(3.385,129.26),(3.555,129.26),(3.555,129.09),(3.385,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,129.09),(3.725,129.26),(3.895,129.26),(3.895,129.09),(3.725,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,129.09),(4.065,129.26),(4.235,129.26),(4.235,129.09),(4.065,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,129.09),(4.405,129.26),(4.575,129.26),(4.575,129.09),(4.405,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,129.09),(4.745,129.26),(4.915,129.26),(4.915,129.09),(4.745,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,129.09),(5.085,129.26),(5.255,129.26),(5.255,129.09),(5.085,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,129.09),(5.425,129.26),(5.595,129.26),(5.595,129.09),(5.425,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,129.09),(5.765,129.26),(5.935,129.26),(5.935,129.09),(5.765,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,129.09),(6.105,129.26),(6.275,129.26),(6.275,129.09),(6.105,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,129.09),(6.445,129.26),(6.615,129.26),(6.615,129.09),(6.445,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,129.09),(6.785,129.26),(6.955,129.26),(6.955,129.09),(6.785,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,129.09),(7.125,129.26),(7.295,129.26),(7.295,129.09),(7.125,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,129.09),(7.465,129.26),(7.635,129.26),(7.635,129.09),(7.465,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,129.09),(7.805,129.26),(7.975,129.26),(7.975,129.09),(7.805,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,129.09),(8.145,129.26),(8.315,129.26),(8.315,129.09),(8.145,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,129.09),(8.485,129.26),(8.655,129.26),(8.655,129.09),(8.485,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,129.09),(8.825,129.26),(8.995,129.26),(8.995,129.09),(8.825,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,129.09),(9.165,129.26),(9.335,129.26),(9.335,129.09),(9.165,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,129.09),(9.505,129.26),(9.675,129.26),(9.675,129.09),(9.505,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,129.43),(0.325,129.6),(0.495,129.6),(0.495,129.43),(0.325,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,129.43),(0.665,129.6),(0.835,129.6),(0.835,129.43),(0.665,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,129.43),(1.005,129.6),(1.175,129.6),(1.175,129.43),(1.005,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,129.43),(1.345,129.6),(1.515,129.6),(1.515,129.43),(1.345,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,129.43),(1.685,129.6),(1.855,129.6),(1.855,129.43),(1.685,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,129.43),(2.025,129.6),(2.195,129.6),(2.195,129.43),(2.025,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,129.43),(2.365,129.6),(2.535,129.6),(2.535,129.43),(2.365,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,129.43),(2.705,129.6),(2.875,129.6),(2.875,129.43),(2.705,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,129.43),(3.045,129.6),(3.215,129.6),(3.215,129.43),(3.045,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,129.43),(3.385,129.6),(3.555,129.6),(3.555,129.43),(3.385,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,129.43),(3.725,129.6),(3.895,129.6),(3.895,129.43),(3.725,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,129.43),(4.065,129.6),(4.235,129.6),(4.235,129.43),(4.065,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,129.43),(4.405,129.6),(4.575,129.6),(4.575,129.43),(4.405,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,129.43),(4.745,129.6),(4.915,129.6),(4.915,129.43),(4.745,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,129.43),(5.085,129.6),(5.255,129.6),(5.255,129.43),(5.085,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,129.43),(5.425,129.6),(5.595,129.6),(5.595,129.43),(5.425,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,129.43),(5.765,129.6),(5.935,129.6),(5.935,129.43),(5.765,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,129.43),(6.105,129.6),(6.275,129.6),(6.275,129.43),(6.105,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,129.43),(6.445,129.6),(6.615,129.6),(6.615,129.43),(6.445,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,129.43),(6.785,129.6),(6.955,129.6),(6.955,129.43),(6.785,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,129.43),(7.125,129.6),(7.295,129.6),(7.295,129.43),(7.125,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,129.43),(7.465,129.6),(7.635,129.6),(7.635,129.43),(7.465,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,129.43),(7.805,129.6),(7.975,129.6),(7.975,129.43),(7.805,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,129.43),(8.145,129.6),(8.315,129.6),(8.315,129.43),(8.145,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,129.43),(8.485,129.6),(8.655,129.6),(8.655,129.43),(8.485,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,129.43),(8.825,129.6),(8.995,129.6),(8.995,129.43),(8.825,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,129.43),(9.165,129.6),(9.335,129.6),(9.335,129.43),(9.165,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,129.43),(9.505,129.6),(9.675,129.6),(9.675,129.43),(9.505,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,129.77),(0.325,129.94),(0.495,129.94),(0.495,129.77),(0.325,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,129.77),(0.665,129.94),(0.835,129.94),(0.835,129.77),(0.665,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,129.77),(1.005,129.94),(1.175,129.94),(1.175,129.77),(1.005,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,129.77),(1.345,129.94),(1.515,129.94),(1.515,129.77),(1.345,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,129.77),(1.685,129.94),(1.855,129.94),(1.855,129.77),(1.685,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,129.77),(2.025,129.94),(2.195,129.94),(2.195,129.77),(2.025,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,129.77),(2.365,129.94),(2.535,129.94),(2.535,129.77),(2.365,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,129.77),(2.705,129.94),(2.875,129.94),(2.875,129.77),(2.705,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,129.77),(3.045,129.94),(3.215,129.94),(3.215,129.77),(3.045,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,129.77),(3.385,129.94),(3.555,129.94),(3.555,129.77),(3.385,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,129.77),(3.725,129.94),(3.895,129.94),(3.895,129.77),(3.725,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,129.77),(4.065,129.94),(4.235,129.94),(4.235,129.77),(4.065,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,129.77),(4.405,129.94),(4.575,129.94),(4.575,129.77),(4.405,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,129.77),(4.745,129.94),(4.915,129.94),(4.915,129.77),(4.745,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,129.77),(5.085,129.94),(5.255,129.94),(5.255,129.77),(5.085,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,129.77),(5.425,129.94),(5.595,129.94),(5.595,129.77),(5.425,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,129.77),(5.765,129.94),(5.935,129.94),(5.935,129.77),(5.765,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,129.77),(6.105,129.94),(6.275,129.94),(6.275,129.77),(6.105,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,129.77),(6.445,129.94),(6.615,129.94),(6.615,129.77),(6.445,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,129.77),(6.785,129.94),(6.955,129.94),(6.955,129.77),(6.785,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,129.77),(7.125,129.94),(7.295,129.94),(7.295,129.77),(7.125,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,129.77),(7.465,129.94),(7.635,129.94),(7.635,129.77),(7.465,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,129.77),(7.805,129.94),(7.975,129.94),(7.975,129.77),(7.805,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,129.77),(8.145,129.94),(8.315,129.94),(8.315,129.77),(8.145,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,129.77),(8.485,129.94),(8.655,129.94),(8.655,129.77),(8.485,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,129.77),(8.825,129.94),(8.995,129.94),(8.995,129.77),(8.825,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,129.77),(9.165,129.94),(9.335,129.94),(9.335,129.77),(9.165,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,129.77),(9.505,129.94),(9.675,129.94),(9.675,129.77),(9.505,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,130.11),(0.325,130.28),(0.495,130.28),(0.495,130.11),(0.325,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,130.11),(0.665,130.28),(0.835,130.28),(0.835,130.11),(0.665,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,130.11),(1.005,130.28),(1.175,130.28),(1.175,130.11),(1.005,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,130.11),(1.345,130.28),(1.515,130.28),(1.515,130.11),(1.345,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,130.11),(1.685,130.28),(1.855,130.28),(1.855,130.11),(1.685,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,130.11),(2.025,130.28),(2.195,130.28),(2.195,130.11),(2.025,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,130.11),(2.365,130.28),(2.535,130.28),(2.535,130.11),(2.365,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,130.11),(2.705,130.28),(2.875,130.28),(2.875,130.11),(2.705,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,130.11),(3.045,130.28),(3.215,130.28),(3.215,130.11),(3.045,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,130.11),(3.385,130.28),(3.555,130.28),(3.555,130.11),(3.385,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,130.11),(3.725,130.28),(3.895,130.28),(3.895,130.11),(3.725,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,130.11),(4.065,130.28),(4.235,130.28),(4.235,130.11),(4.065,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,130.11),(4.405,130.28),(4.575,130.28),(4.575,130.11),(4.405,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,130.11),(4.745,130.28),(4.915,130.28),(4.915,130.11),(4.745,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,130.11),(5.085,130.28),(5.255,130.28),(5.255,130.11),(5.085,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,130.11),(5.425,130.28),(5.595,130.28),(5.595,130.11),(5.425,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,130.11),(5.765,130.28),(5.935,130.28),(5.935,130.11),(5.765,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,130.11),(6.105,130.28),(6.275,130.28),(6.275,130.11),(6.105,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,130.11),(6.445,130.28),(6.615,130.28),(6.615,130.11),(6.445,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,130.11),(6.785,130.28),(6.955,130.28),(6.955,130.11),(6.785,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,130.11),(7.125,130.28),(7.295,130.28),(7.295,130.11),(7.125,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,130.11),(7.465,130.28),(7.635,130.28),(7.635,130.11),(7.465,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,130.11),(7.805,130.28),(7.975,130.28),(7.975,130.11),(7.805,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,130.11),(8.145,130.28),(8.315,130.28),(8.315,130.11),(8.145,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,130.11),(8.485,130.28),(8.655,130.28),(8.655,130.11),(8.485,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,130.11),(8.825,130.28),(8.995,130.28),(8.995,130.11),(8.825,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,130.11),(9.165,130.28),(9.335,130.28),(9.335,130.11),(9.165,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,130.11),(9.505,130.28),(9.675,130.28),(9.675,130.11),(9.505,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,130.45),(0.325,130.62),(0.495,130.62),(0.495,130.45),(0.325,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,130.45),(0.665,130.62),(0.835,130.62),(0.835,130.45),(0.665,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,130.45),(1.005,130.62),(1.175,130.62),(1.175,130.45),(1.005,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,130.45),(1.345,130.62),(1.515,130.62),(1.515,130.45),(1.345,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,130.45),(1.685,130.62),(1.855,130.62),(1.855,130.45),(1.685,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,130.45),(2.025,130.62),(2.195,130.62),(2.195,130.45),(2.025,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,130.45),(2.365,130.62),(2.535,130.62),(2.535,130.45),(2.365,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,130.45),(2.705,130.62),(2.875,130.62),(2.875,130.45),(2.705,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,130.45),(3.045,130.62),(3.215,130.62),(3.215,130.45),(3.045,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,130.45),(3.385,130.62),(3.555,130.62),(3.555,130.45),(3.385,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,130.45),(3.725,130.62),(3.895,130.62),(3.895,130.45),(3.725,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,130.45),(4.065,130.62),(4.235,130.62),(4.235,130.45),(4.065,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,130.45),(4.405,130.62),(4.575,130.62),(4.575,130.45),(4.405,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,130.45),(4.745,130.62),(4.915,130.62),(4.915,130.45),(4.745,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,130.45),(5.085,130.62),(5.255,130.62),(5.255,130.45),(5.085,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,130.45),(5.425,130.62),(5.595,130.62),(5.595,130.45),(5.425,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,130.45),(5.765,130.62),(5.935,130.62),(5.935,130.45),(5.765,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,130.45),(6.105,130.62),(6.275,130.62),(6.275,130.45),(6.105,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,130.45),(6.445,130.62),(6.615,130.62),(6.615,130.45),(6.445,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,130.45),(6.785,130.62),(6.955,130.62),(6.955,130.45),(6.785,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,130.45),(7.125,130.62),(7.295,130.62),(7.295,130.45),(7.125,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,130.45),(7.465,130.62),(7.635,130.62),(7.635,130.45),(7.465,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,130.45),(7.805,130.62),(7.975,130.62),(7.975,130.45),(7.805,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,130.45),(8.145,130.62),(8.315,130.62),(8.315,130.45),(8.145,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,130.45),(8.485,130.62),(8.655,130.62),(8.655,130.45),(8.485,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,130.45),(8.825,130.62),(8.995,130.62),(8.995,130.45),(8.825,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,130.45),(9.165,130.62),(9.335,130.62),(9.335,130.45),(9.165,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,130.45),(9.505,130.62),(9.675,130.62),(9.675,130.45),(9.505,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,130.79),(0.325,130.96),(0.495,130.96),(0.495,130.79),(0.325,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,130.79),(0.665,130.96),(0.835,130.96),(0.835,130.79),(0.665,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,130.79),(1.005,130.96),(1.175,130.96),(1.175,130.79),(1.005,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,130.79),(1.345,130.96),(1.515,130.96),(1.515,130.79),(1.345,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,130.79),(1.685,130.96),(1.855,130.96),(1.855,130.79),(1.685,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,130.79),(2.025,130.96),(2.195,130.96),(2.195,130.79),(2.025,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,130.79),(2.365,130.96),(2.535,130.96),(2.535,130.79),(2.365,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,130.79),(2.705,130.96),(2.875,130.96),(2.875,130.79),(2.705,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,130.79),(3.045,130.96),(3.215,130.96),(3.215,130.79),(3.045,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,130.79),(3.385,130.96),(3.555,130.96),(3.555,130.79),(3.385,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,130.79),(3.725,130.96),(3.895,130.96),(3.895,130.79),(3.725,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,130.79),(4.065,130.96),(4.235,130.96),(4.235,130.79),(4.065,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,130.79),(4.405,130.96),(4.575,130.96),(4.575,130.79),(4.405,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,130.79),(4.745,130.96),(4.915,130.96),(4.915,130.79),(4.745,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,130.79),(5.085,130.96),(5.255,130.96),(5.255,130.79),(5.085,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,130.79),(5.425,130.96),(5.595,130.96),(5.595,130.79),(5.425,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,130.79),(5.765,130.96),(5.935,130.96),(5.935,130.79),(5.765,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,130.79),(6.105,130.96),(6.275,130.96),(6.275,130.79),(6.105,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,130.79),(6.445,130.96),(6.615,130.96),(6.615,130.79),(6.445,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,130.79),(6.785,130.96),(6.955,130.96),(6.955,130.79),(6.785,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,130.79),(7.125,130.96),(7.295,130.96),(7.295,130.79),(7.125,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,130.79),(7.465,130.96),(7.635,130.96),(7.635,130.79),(7.465,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,130.79),(7.805,130.96),(7.975,130.96),(7.975,130.79),(7.805,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,130.79),(8.145,130.96),(8.315,130.96),(8.315,130.79),(8.145,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,130.79),(8.485,130.96),(8.655,130.96),(8.655,130.79),(8.485,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,130.79),(8.825,130.96),(8.995,130.96),(8.995,130.79),(8.825,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,130.79),(9.165,130.96),(9.335,130.96),(9.335,130.79),(9.165,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,130.79),(9.505,130.96),(9.675,130.96),(9.675,130.79),(9.505,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,131.13),(0.325,131.3),(0.495,131.3),(0.495,131.13),(0.325,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,131.13),(0.665,131.3),(0.835,131.3),(0.835,131.13),(0.665,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,131.13),(1.005,131.3),(1.175,131.3),(1.175,131.13),(1.005,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,131.13),(1.345,131.3),(1.515,131.3),(1.515,131.13),(1.345,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,131.13),(1.685,131.3),(1.855,131.3),(1.855,131.13),(1.685,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,131.13),(2.025,131.3),(2.195,131.3),(2.195,131.13),(2.025,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,131.13),(2.365,131.3),(2.535,131.3),(2.535,131.13),(2.365,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,131.13),(2.705,131.3),(2.875,131.3),(2.875,131.13),(2.705,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,131.13),(3.045,131.3),(3.215,131.3),(3.215,131.13),(3.045,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,131.13),(3.385,131.3),(3.555,131.3),(3.555,131.13),(3.385,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,131.13),(3.725,131.3),(3.895,131.3),(3.895,131.13),(3.725,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,131.13),(4.065,131.3),(4.235,131.3),(4.235,131.13),(4.065,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,131.13),(4.405,131.3),(4.575,131.3),(4.575,131.13),(4.405,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,131.13),(4.745,131.3),(4.915,131.3),(4.915,131.13),(4.745,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,131.13),(5.085,131.3),(5.255,131.3),(5.255,131.13),(5.085,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,131.13),(5.425,131.3),(5.595,131.3),(5.595,131.13),(5.425,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,131.13),(5.765,131.3),(5.935,131.3),(5.935,131.13),(5.765,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,131.13),(6.105,131.3),(6.275,131.3),(6.275,131.13),(6.105,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,131.13),(6.445,131.3),(6.615,131.3),(6.615,131.13),(6.445,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,131.13),(6.785,131.3),(6.955,131.3),(6.955,131.13),(6.785,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,131.13),(7.125,131.3),(7.295,131.3),(7.295,131.13),(7.125,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,131.13),(7.465,131.3),(7.635,131.3),(7.635,131.13),(7.465,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,131.13),(7.805,131.3),(7.975,131.3),(7.975,131.13),(7.805,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,131.13),(8.145,131.3),(8.315,131.3),(8.315,131.13),(8.145,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,131.13),(8.485,131.3),(8.655,131.3),(8.655,131.13),(8.485,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,131.13),(8.825,131.3),(8.995,131.3),(8.995,131.13),(8.825,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,131.13),(9.165,131.3),(9.335,131.3),(9.335,131.13),(9.165,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,131.13),(9.505,131.3),(9.675,131.3),(9.675,131.13),(9.505,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,131.47),(0.325,131.64),(0.495,131.64),(0.495,131.47),(0.325,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,131.47),(0.665,131.64),(0.835,131.64),(0.835,131.47),(0.665,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,131.47),(1.005,131.64),(1.175,131.64),(1.175,131.47),(1.005,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,131.47),(1.345,131.64),(1.515,131.64),(1.515,131.47),(1.345,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,131.47),(1.685,131.64),(1.855,131.64),(1.855,131.47),(1.685,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,131.47),(2.025,131.64),(2.195,131.64),(2.195,131.47),(2.025,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,131.47),(2.365,131.64),(2.535,131.64),(2.535,131.47),(2.365,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,131.47),(2.705,131.64),(2.875,131.64),(2.875,131.47),(2.705,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,131.47),(3.045,131.64),(3.215,131.64),(3.215,131.47),(3.045,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,131.47),(3.385,131.64),(3.555,131.64),(3.555,131.47),(3.385,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,131.47),(3.725,131.64),(3.895,131.64),(3.895,131.47),(3.725,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,131.47),(4.065,131.64),(4.235,131.64),(4.235,131.47),(4.065,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,131.47),(4.405,131.64),(4.575,131.64),(4.575,131.47),(4.405,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,131.47),(4.745,131.64),(4.915,131.64),(4.915,131.47),(4.745,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,131.47),(5.085,131.64),(5.255,131.64),(5.255,131.47),(5.085,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,131.47),(5.425,131.64),(5.595,131.64),(5.595,131.47),(5.425,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,131.47),(5.765,131.64),(5.935,131.64),(5.935,131.47),(5.765,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,131.47),(6.105,131.64),(6.275,131.64),(6.275,131.47),(6.105,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,131.47),(6.445,131.64),(6.615,131.64),(6.615,131.47),(6.445,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,131.47),(6.785,131.64),(6.955,131.64),(6.955,131.47),(6.785,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,131.47),(7.125,131.64),(7.295,131.64),(7.295,131.47),(7.125,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,131.47),(7.465,131.64),(7.635,131.64),(7.635,131.47),(7.465,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,131.47),(7.805,131.64),(7.975,131.64),(7.975,131.47),(7.805,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,131.47),(8.145,131.64),(8.315,131.64),(8.315,131.47),(8.145,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,131.47),(8.485,131.64),(8.655,131.64),(8.655,131.47),(8.485,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,131.47),(8.825,131.64),(8.995,131.64),(8.995,131.47),(8.825,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,131.47),(9.165,131.64),(9.335,131.64),(9.335,131.47),(9.165,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,131.47),(9.505,131.64),(9.675,131.64),(9.675,131.47),(9.505,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,131.81),(0.325,131.98),(0.495,131.98),(0.495,131.81),(0.325,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,131.81),(0.665,131.98),(0.835,131.98),(0.835,131.81),(0.665,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,131.81),(1.005,131.98),(1.175,131.98),(1.175,131.81),(1.005,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,131.81),(1.345,131.98),(1.515,131.98),(1.515,131.81),(1.345,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,131.81),(1.685,131.98),(1.855,131.98),(1.855,131.81),(1.685,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,131.81),(2.025,131.98),(2.195,131.98),(2.195,131.81),(2.025,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,131.81),(2.365,131.98),(2.535,131.98),(2.535,131.81),(2.365,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,131.81),(2.705,131.98),(2.875,131.98),(2.875,131.81),(2.705,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,131.81),(3.045,131.98),(3.215,131.98),(3.215,131.81),(3.045,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,131.81),(3.385,131.98),(3.555,131.98),(3.555,131.81),(3.385,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,131.81),(3.725,131.98),(3.895,131.98),(3.895,131.81),(3.725,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,131.81),(4.065,131.98),(4.235,131.98),(4.235,131.81),(4.065,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,131.81),(4.405,131.98),(4.575,131.98),(4.575,131.81),(4.405,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,131.81),(4.745,131.98),(4.915,131.98),(4.915,131.81),(4.745,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,131.81),(5.085,131.98),(5.255,131.98),(5.255,131.81),(5.085,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,131.81),(5.425,131.98),(5.595,131.98),(5.595,131.81),(5.425,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,131.81),(5.765,131.98),(5.935,131.98),(5.935,131.81),(5.765,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,131.81),(6.105,131.98),(6.275,131.98),(6.275,131.81),(6.105,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,131.81),(6.445,131.98),(6.615,131.98),(6.615,131.81),(6.445,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,131.81),(6.785,131.98),(6.955,131.98),(6.955,131.81),(6.785,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,131.81),(7.125,131.98),(7.295,131.98),(7.295,131.81),(7.125,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,131.81),(7.465,131.98),(7.635,131.98),(7.635,131.81),(7.465,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,131.81),(7.805,131.98),(7.975,131.98),(7.975,131.81),(7.805,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,131.81),(8.145,131.98),(8.315,131.98),(8.315,131.81),(8.145,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,131.81),(8.485,131.98),(8.655,131.98),(8.655,131.81),(8.485,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,131.81),(8.825,131.98),(8.995,131.98),(8.995,131.81),(8.825,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,131.81),(9.165,131.98),(9.335,131.98),(9.335,131.81),(9.165,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,131.81),(9.505,131.98),(9.675,131.98),(9.675,131.81),(9.505,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,132.15),(0.325,132.32),(0.495,132.32),(0.495,132.15),(0.325,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,132.15),(0.665,132.32),(0.835,132.32),(0.835,132.15),(0.665,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,132.15),(1.005,132.32),(1.175,132.32),(1.175,132.15),(1.005,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,132.15),(1.345,132.32),(1.515,132.32),(1.515,132.15),(1.345,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,132.15),(1.685,132.32),(1.855,132.32),(1.855,132.15),(1.685,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,132.15),(2.025,132.32),(2.195,132.32),(2.195,132.15),(2.025,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,132.15),(2.365,132.32),(2.535,132.32),(2.535,132.15),(2.365,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,132.15),(2.705,132.32),(2.875,132.32),(2.875,132.15),(2.705,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,132.15),(3.045,132.32),(3.215,132.32),(3.215,132.15),(3.045,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,132.15),(3.385,132.32),(3.555,132.32),(3.555,132.15),(3.385,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,132.15),(3.725,132.32),(3.895,132.32),(3.895,132.15),(3.725,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,132.15),(4.065,132.32),(4.235,132.32),(4.235,132.15),(4.065,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,132.15),(4.405,132.32),(4.575,132.32),(4.575,132.15),(4.405,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,132.15),(4.745,132.32),(4.915,132.32),(4.915,132.15),(4.745,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,132.15),(5.085,132.32),(5.255,132.32),(5.255,132.15),(5.085,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,132.15),(5.425,132.32),(5.595,132.32),(5.595,132.15),(5.425,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,132.15),(5.765,132.32),(5.935,132.32),(5.935,132.15),(5.765,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,132.15),(6.105,132.32),(6.275,132.32),(6.275,132.15),(6.105,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,132.15),(6.445,132.32),(6.615,132.32),(6.615,132.15),(6.445,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,132.15),(6.785,132.32),(6.955,132.32),(6.955,132.15),(6.785,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,132.15),(7.125,132.32),(7.295,132.32),(7.295,132.15),(7.125,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,132.15),(7.465,132.32),(7.635,132.32),(7.635,132.15),(7.465,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,132.15),(7.805,132.32),(7.975,132.32),(7.975,132.15),(7.805,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,132.15),(8.145,132.32),(8.315,132.32),(8.315,132.15),(8.145,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,132.15),(8.485,132.32),(8.655,132.32),(8.655,132.15),(8.485,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,132.15),(8.825,132.32),(8.995,132.32),(8.995,132.15),(8.825,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,132.15),(9.165,132.32),(9.335,132.32),(9.335,132.15),(9.165,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,132.15),(9.505,132.32),(9.675,132.32),(9.675,132.15),(9.505,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,132.49),(0.325,132.66),(0.495,132.66),(0.495,132.49),(0.325,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,132.49),(0.665,132.66),(0.835,132.66),(0.835,132.49),(0.665,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,132.49),(1.005,132.66),(1.175,132.66),(1.175,132.49),(1.005,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,132.49),(1.345,132.66),(1.515,132.66),(1.515,132.49),(1.345,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,132.49),(1.685,132.66),(1.855,132.66),(1.855,132.49),(1.685,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,132.49),(2.025,132.66),(2.195,132.66),(2.195,132.49),(2.025,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,132.49),(2.365,132.66),(2.535,132.66),(2.535,132.49),(2.365,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,132.49),(2.705,132.66),(2.875,132.66),(2.875,132.49),(2.705,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,132.49),(3.045,132.66),(3.215,132.66),(3.215,132.49),(3.045,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,132.49),(3.385,132.66),(3.555,132.66),(3.555,132.49),(3.385,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,132.49),(3.725,132.66),(3.895,132.66),(3.895,132.49),(3.725,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,132.49),(4.065,132.66),(4.235,132.66),(4.235,132.49),(4.065,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,132.49),(4.405,132.66),(4.575,132.66),(4.575,132.49),(4.405,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,132.49),(4.745,132.66),(4.915,132.66),(4.915,132.49),(4.745,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,132.49),(5.085,132.66),(5.255,132.66),(5.255,132.49),(5.085,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,132.49),(5.425,132.66),(5.595,132.66),(5.595,132.49),(5.425,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,132.49),(5.765,132.66),(5.935,132.66),(5.935,132.49),(5.765,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,132.49),(6.105,132.66),(6.275,132.66),(6.275,132.49),(6.105,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,132.49),(6.445,132.66),(6.615,132.66),(6.615,132.49),(6.445,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,132.49),(6.785,132.66),(6.955,132.66),(6.955,132.49),(6.785,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,132.49),(7.125,132.66),(7.295,132.66),(7.295,132.49),(7.125,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,132.49),(7.465,132.66),(7.635,132.66),(7.635,132.49),(7.465,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,132.49),(7.805,132.66),(7.975,132.66),(7.975,132.49),(7.805,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,132.49),(8.145,132.66),(8.315,132.66),(8.315,132.49),(8.145,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,132.49),(8.485,132.66),(8.655,132.66),(8.655,132.49),(8.485,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,132.49),(8.825,132.66),(8.995,132.66),(8.995,132.49),(8.825,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,132.49),(9.165,132.66),(9.335,132.66),(9.335,132.49),(9.165,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,132.49),(9.505,132.66),(9.675,132.66),(9.675,132.49),(9.505,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,132.83),(0.325,133.0),(0.495,133.0),(0.495,132.83),(0.325,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,132.83),(0.665,133.0),(0.835,133.0),(0.835,132.83),(0.665,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,132.83),(1.005,133.0),(1.175,133.0),(1.175,132.83),(1.005,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,132.83),(1.345,133.0),(1.515,133.0),(1.515,132.83),(1.345,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,132.83),(1.685,133.0),(1.855,133.0),(1.855,132.83),(1.685,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,132.83),(2.025,133.0),(2.195,133.0),(2.195,132.83),(2.025,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,132.83),(2.365,133.0),(2.535,133.0),(2.535,132.83),(2.365,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,132.83),(2.705,133.0),(2.875,133.0),(2.875,132.83),(2.705,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,132.83),(3.045,133.0),(3.215,133.0),(3.215,132.83),(3.045,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,132.83),(3.385,133.0),(3.555,133.0),(3.555,132.83),(3.385,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,132.83),(3.725,133.0),(3.895,133.0),(3.895,132.83),(3.725,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,132.83),(4.065,133.0),(4.235,133.0),(4.235,132.83),(4.065,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,132.83),(4.405,133.0),(4.575,133.0),(4.575,132.83),(4.405,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,132.83),(4.745,133.0),(4.915,133.0),(4.915,132.83),(4.745,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,132.83),(5.085,133.0),(5.255,133.0),(5.255,132.83),(5.085,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,132.83),(5.425,133.0),(5.595,133.0),(5.595,132.83),(5.425,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,132.83),(5.765,133.0),(5.935,133.0),(5.935,132.83),(5.765,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,132.83),(6.105,133.0),(6.275,133.0),(6.275,132.83),(6.105,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,132.83),(6.445,133.0),(6.615,133.0),(6.615,132.83),(6.445,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,132.83),(6.785,133.0),(6.955,133.0),(6.955,132.83),(6.785,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,132.83),(7.125,133.0),(7.295,133.0),(7.295,132.83),(7.125,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,132.83),(7.465,133.0),(7.635,133.0),(7.635,132.83),(7.465,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,132.83),(7.805,133.0),(7.975,133.0),(7.975,132.83),(7.805,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,132.83),(8.145,133.0),(8.315,133.0),(8.315,132.83),(8.145,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,132.83),(8.485,133.0),(8.655,133.0),(8.655,132.83),(8.485,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,132.83),(8.825,133.0),(8.995,133.0),(8.995,132.83),(8.825,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,132.83),(9.165,133.0),(9.335,133.0),(9.335,132.83),(9.165,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,132.83),(9.505,133.0),(9.675,133.0),(9.675,132.83),(9.505,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,133.17),(0.325,133.34),(0.495,133.34),(0.495,133.17),(0.325,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,133.17),(0.665,133.34),(0.835,133.34),(0.835,133.17),(0.665,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,133.17),(1.005,133.34),(1.175,133.34),(1.175,133.17),(1.005,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,133.17),(1.345,133.34),(1.515,133.34),(1.515,133.17),(1.345,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,133.17),(1.685,133.34),(1.855,133.34),(1.855,133.17),(1.685,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,133.17),(2.025,133.34),(2.195,133.34),(2.195,133.17),(2.025,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,133.17),(2.365,133.34),(2.535,133.34),(2.535,133.17),(2.365,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,133.17),(2.705,133.34),(2.875,133.34),(2.875,133.17),(2.705,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,133.17),(3.045,133.34),(3.215,133.34),(3.215,133.17),(3.045,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,133.17),(3.385,133.34),(3.555,133.34),(3.555,133.17),(3.385,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,133.17),(3.725,133.34),(3.895,133.34),(3.895,133.17),(3.725,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,133.17),(4.065,133.34),(4.235,133.34),(4.235,133.17),(4.065,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,133.17),(4.405,133.34),(4.575,133.34),(4.575,133.17),(4.405,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,133.17),(4.745,133.34),(4.915,133.34),(4.915,133.17),(4.745,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,133.17),(5.085,133.34),(5.255,133.34),(5.255,133.17),(5.085,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,133.17),(5.425,133.34),(5.595,133.34),(5.595,133.17),(5.425,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,133.17),(5.765,133.34),(5.935,133.34),(5.935,133.17),(5.765,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,133.17),(6.105,133.34),(6.275,133.34),(6.275,133.17),(6.105,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,133.17),(6.445,133.34),(6.615,133.34),(6.615,133.17),(6.445,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,133.17),(6.785,133.34),(6.955,133.34),(6.955,133.17),(6.785,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,133.17),(7.125,133.34),(7.295,133.34),(7.295,133.17),(7.125,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,133.17),(7.465,133.34),(7.635,133.34),(7.635,133.17),(7.465,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,133.17),(7.805,133.34),(7.975,133.34),(7.975,133.17),(7.805,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,133.17),(8.145,133.34),(8.315,133.34),(8.315,133.17),(8.145,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,133.17),(8.485,133.34),(8.655,133.34),(8.655,133.17),(8.485,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,133.17),(8.825,133.34),(8.995,133.34),(8.995,133.17),(8.825,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,133.17),(9.165,133.34),(9.335,133.34),(9.335,133.17),(9.165,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,133.17),(9.505,133.34),(9.675,133.34),(9.675,133.17),(9.505,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,133.51),(0.325,133.68),(0.495,133.68),(0.495,133.51),(0.325,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,133.51),(0.665,133.68),(0.835,133.68),(0.835,133.51),(0.665,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,133.51),(1.005,133.68),(1.175,133.68),(1.175,133.51),(1.005,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,133.51),(1.345,133.68),(1.515,133.68),(1.515,133.51),(1.345,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,133.51),(1.685,133.68),(1.855,133.68),(1.855,133.51),(1.685,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,133.51),(2.025,133.68),(2.195,133.68),(2.195,133.51),(2.025,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,133.51),(2.365,133.68),(2.535,133.68),(2.535,133.51),(2.365,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,133.51),(2.705,133.68),(2.875,133.68),(2.875,133.51),(2.705,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,133.51),(3.045,133.68),(3.215,133.68),(3.215,133.51),(3.045,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,133.51),(3.385,133.68),(3.555,133.68),(3.555,133.51),(3.385,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,133.51),(3.725,133.68),(3.895,133.68),(3.895,133.51),(3.725,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,133.51),(4.065,133.68),(4.235,133.68),(4.235,133.51),(4.065,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,133.51),(4.405,133.68),(4.575,133.68),(4.575,133.51),(4.405,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,133.51),(4.745,133.68),(4.915,133.68),(4.915,133.51),(4.745,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,133.51),(5.085,133.68),(5.255,133.68),(5.255,133.51),(5.085,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,133.51),(5.425,133.68),(5.595,133.68),(5.595,133.51),(5.425,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,133.51),(5.765,133.68),(5.935,133.68),(5.935,133.51),(5.765,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,133.51),(6.105,133.68),(6.275,133.68),(6.275,133.51),(6.105,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,133.51),(6.445,133.68),(6.615,133.68),(6.615,133.51),(6.445,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,133.51),(6.785,133.68),(6.955,133.68),(6.955,133.51),(6.785,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,133.51),(7.125,133.68),(7.295,133.68),(7.295,133.51),(7.125,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,133.51),(7.465,133.68),(7.635,133.68),(7.635,133.51),(7.465,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,133.51),(7.805,133.68),(7.975,133.68),(7.975,133.51),(7.805,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,133.51),(8.145,133.68),(8.315,133.68),(8.315,133.51),(8.145,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,133.51),(8.485,133.68),(8.655,133.68),(8.655,133.51),(8.485,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,133.51),(8.825,133.68),(8.995,133.68),(8.995,133.51),(8.825,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,133.51),(9.165,133.68),(9.335,133.68),(9.335,133.51),(9.165,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,133.51),(9.505,133.68),(9.675,133.68),(9.675,133.51),(9.505,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,133.85),(0.325,134.02),(0.495,134.02),(0.495,133.85),(0.325,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,133.85),(0.665,134.02),(0.835,134.02),(0.835,133.85),(0.665,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,133.85),(1.005,134.02),(1.175,134.02),(1.175,133.85),(1.005,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,133.85),(1.345,134.02),(1.515,134.02),(1.515,133.85),(1.345,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,133.85),(1.685,134.02),(1.855,134.02),(1.855,133.85),(1.685,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,133.85),(2.025,134.02),(2.195,134.02),(2.195,133.85),(2.025,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,133.85),(2.365,134.02),(2.535,134.02),(2.535,133.85),(2.365,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,133.85),(2.705,134.02),(2.875,134.02),(2.875,133.85),(2.705,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,133.85),(3.045,134.02),(3.215,134.02),(3.215,133.85),(3.045,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,133.85),(3.385,134.02),(3.555,134.02),(3.555,133.85),(3.385,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,133.85),(3.725,134.02),(3.895,134.02),(3.895,133.85),(3.725,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,133.85),(4.065,134.02),(4.235,134.02),(4.235,133.85),(4.065,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,133.85),(4.405,134.02),(4.575,134.02),(4.575,133.85),(4.405,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,133.85),(4.745,134.02),(4.915,134.02),(4.915,133.85),(4.745,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,133.85),(5.085,134.02),(5.255,134.02),(5.255,133.85),(5.085,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,133.85),(5.425,134.02),(5.595,134.02),(5.595,133.85),(5.425,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,133.85),(5.765,134.02),(5.935,134.02),(5.935,133.85),(5.765,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,133.85),(6.105,134.02),(6.275,134.02),(6.275,133.85),(6.105,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,133.85),(6.445,134.02),(6.615,134.02),(6.615,133.85),(6.445,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,133.85),(6.785,134.02),(6.955,134.02),(6.955,133.85),(6.785,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,133.85),(7.125,134.02),(7.295,134.02),(7.295,133.85),(7.125,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,133.85),(7.465,134.02),(7.635,134.02),(7.635,133.85),(7.465,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,133.85),(7.805,134.02),(7.975,134.02),(7.975,133.85),(7.805,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,133.85),(8.145,134.02),(8.315,134.02),(8.315,133.85),(8.145,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,133.85),(8.485,134.02),(8.655,134.02),(8.655,133.85),(8.485,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,133.85),(8.825,134.02),(8.995,134.02),(8.995,133.85),(8.825,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,133.85),(9.165,134.02),(9.335,134.02),(9.335,133.85),(9.165,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,133.85),(9.505,134.02),(9.675,134.02),(9.675,133.85),(9.505,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,134.19),(0.325,134.36),(0.495,134.36),(0.495,134.19),(0.325,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,134.19),(0.665,134.36),(0.835,134.36),(0.835,134.19),(0.665,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,134.19),(1.005,134.36),(1.175,134.36),(1.175,134.19),(1.005,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,134.19),(1.345,134.36),(1.515,134.36),(1.515,134.19),(1.345,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,134.19),(1.685,134.36),(1.855,134.36),(1.855,134.19),(1.685,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,134.19),(2.025,134.36),(2.195,134.36),(2.195,134.19),(2.025,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,134.19),(2.365,134.36),(2.535,134.36),(2.535,134.19),(2.365,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,134.19),(2.705,134.36),(2.875,134.36),(2.875,134.19),(2.705,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,134.19),(3.045,134.36),(3.215,134.36),(3.215,134.19),(3.045,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,134.19),(3.385,134.36),(3.555,134.36),(3.555,134.19),(3.385,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,134.19),(3.725,134.36),(3.895,134.36),(3.895,134.19),(3.725,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,134.19),(4.065,134.36),(4.235,134.36),(4.235,134.19),(4.065,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,134.19),(4.405,134.36),(4.575,134.36),(4.575,134.19),(4.405,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,134.19),(4.745,134.36),(4.915,134.36),(4.915,134.19),(4.745,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,134.19),(5.085,134.36),(5.255,134.36),(5.255,134.19),(5.085,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,134.19),(5.425,134.36),(5.595,134.36),(5.595,134.19),(5.425,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,134.19),(5.765,134.36),(5.935,134.36),(5.935,134.19),(5.765,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,134.19),(6.105,134.36),(6.275,134.36),(6.275,134.19),(6.105,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,134.19),(6.445,134.36),(6.615,134.36),(6.615,134.19),(6.445,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,134.19),(6.785,134.36),(6.955,134.36),(6.955,134.19),(6.785,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,134.19),(7.125,134.36),(7.295,134.36),(7.295,134.19),(7.125,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,134.19),(7.465,134.36),(7.635,134.36),(7.635,134.19),(7.465,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,134.19),(7.805,134.36),(7.975,134.36),(7.975,134.19),(7.805,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,134.19),(8.145,134.36),(8.315,134.36),(8.315,134.19),(8.145,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,134.19),(8.485,134.36),(8.655,134.36),(8.655,134.19),(8.485,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,134.19),(8.825,134.36),(8.995,134.36),(8.995,134.19),(8.825,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,134.19),(9.165,134.36),(9.335,134.36),(9.335,134.19),(9.165,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,134.19),(9.505,134.36),(9.675,134.36),(9.675,134.19),(9.505,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,134.53),(0.325,134.7),(0.495,134.7),(0.495,134.53),(0.325,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,134.53),(0.665,134.7),(0.835,134.7),(0.835,134.53),(0.665,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,134.53),(1.005,134.7),(1.175,134.7),(1.175,134.53),(1.005,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,134.53),(1.345,134.7),(1.515,134.7),(1.515,134.53),(1.345,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,134.53),(1.685,134.7),(1.855,134.7),(1.855,134.53),(1.685,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,134.53),(2.025,134.7),(2.195,134.7),(2.195,134.53),(2.025,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,134.53),(2.365,134.7),(2.535,134.7),(2.535,134.53),(2.365,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,134.53),(2.705,134.7),(2.875,134.7),(2.875,134.53),(2.705,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,134.53),(3.045,134.7),(3.215,134.7),(3.215,134.53),(3.045,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,134.53),(3.385,134.7),(3.555,134.7),(3.555,134.53),(3.385,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,134.53),(3.725,134.7),(3.895,134.7),(3.895,134.53),(3.725,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,134.53),(4.065,134.7),(4.235,134.7),(4.235,134.53),(4.065,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,134.53),(4.405,134.7),(4.575,134.7),(4.575,134.53),(4.405,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,134.53),(4.745,134.7),(4.915,134.7),(4.915,134.53),(4.745,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,134.53),(5.085,134.7),(5.255,134.7),(5.255,134.53),(5.085,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,134.53),(5.425,134.7),(5.595,134.7),(5.595,134.53),(5.425,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,134.53),(5.765,134.7),(5.935,134.7),(5.935,134.53),(5.765,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,134.53),(6.105,134.7),(6.275,134.7),(6.275,134.53),(6.105,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,134.53),(6.445,134.7),(6.615,134.7),(6.615,134.53),(6.445,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,134.53),(6.785,134.7),(6.955,134.7),(6.955,134.53),(6.785,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,134.53),(7.125,134.7),(7.295,134.7),(7.295,134.53),(7.125,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,134.53),(7.465,134.7),(7.635,134.7),(7.635,134.53),(7.465,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,134.53),(7.805,134.7),(7.975,134.7),(7.975,134.53),(7.805,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,134.53),(8.145,134.7),(8.315,134.7),(8.315,134.53),(8.145,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,134.53),(8.485,134.7),(8.655,134.7),(8.655,134.53),(8.485,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,134.53),(8.825,134.7),(8.995,134.7),(8.995,134.53),(8.825,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,134.53),(9.165,134.7),(9.335,134.7),(9.335,134.53),(9.165,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,134.53),(9.505,134.7),(9.675,134.7),(9.675,134.53),(9.505,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,134.87),(0.325,135.04),(0.495,135.04),(0.495,134.87),(0.325,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,134.87),(0.665,135.04),(0.835,135.04),(0.835,134.87),(0.665,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,134.87),(1.005,135.04),(1.175,135.04),(1.175,134.87),(1.005,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,134.87),(1.345,135.04),(1.515,135.04),(1.515,134.87),(1.345,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,134.87),(1.685,135.04),(1.855,135.04),(1.855,134.87),(1.685,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,134.87),(2.025,135.04),(2.195,135.04),(2.195,134.87),(2.025,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,134.87),(2.365,135.04),(2.535,135.04),(2.535,134.87),(2.365,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,134.87),(2.705,135.04),(2.875,135.04),(2.875,134.87),(2.705,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,134.87),(3.045,135.04),(3.215,135.04),(3.215,134.87),(3.045,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,134.87),(3.385,135.04),(3.555,135.04),(3.555,134.87),(3.385,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,134.87),(3.725,135.04),(3.895,135.04),(3.895,134.87),(3.725,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,134.87),(4.065,135.04),(4.235,135.04),(4.235,134.87),(4.065,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,134.87),(4.405,135.04),(4.575,135.04),(4.575,134.87),(4.405,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,134.87),(4.745,135.04),(4.915,135.04),(4.915,134.87),(4.745,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,134.87),(5.085,135.04),(5.255,135.04),(5.255,134.87),(5.085,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,134.87),(5.425,135.04),(5.595,135.04),(5.595,134.87),(5.425,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,134.87),(5.765,135.04),(5.935,135.04),(5.935,134.87),(5.765,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,134.87),(6.105,135.04),(6.275,135.04),(6.275,134.87),(6.105,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,134.87),(6.445,135.04),(6.615,135.04),(6.615,134.87),(6.445,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,134.87),(6.785,135.04),(6.955,135.04),(6.955,134.87),(6.785,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,134.87),(7.125,135.04),(7.295,135.04),(7.295,134.87),(7.125,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,134.87),(7.465,135.04),(7.635,135.04),(7.635,134.87),(7.465,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,134.87),(7.805,135.04),(7.975,135.04),(7.975,134.87),(7.805,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,134.87),(8.145,135.04),(8.315,135.04),(8.315,134.87),(8.145,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,134.87),(8.485,135.04),(8.655,135.04),(8.655,134.87),(8.485,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,134.87),(8.825,135.04),(8.995,135.04),(8.995,134.87),(8.825,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,134.87),(9.165,135.04),(9.335,135.04),(9.335,134.87),(9.165,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,134.87),(9.505,135.04),(9.675,135.04),(9.675,134.87),(9.505,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,135.21),(0.325,135.38),(0.495,135.38),(0.495,135.21),(0.325,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,135.21),(0.665,135.38),(0.835,135.38),(0.835,135.21),(0.665,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,135.21),(1.005,135.38),(1.175,135.38),(1.175,135.21),(1.005,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,135.21),(1.345,135.38),(1.515,135.38),(1.515,135.21),(1.345,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,135.21),(1.685,135.38),(1.855,135.38),(1.855,135.21),(1.685,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,135.21),(2.025,135.38),(2.195,135.38),(2.195,135.21),(2.025,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,135.21),(2.365,135.38),(2.535,135.38),(2.535,135.21),(2.365,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,135.21),(2.705,135.38),(2.875,135.38),(2.875,135.21),(2.705,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,135.21),(3.045,135.38),(3.215,135.38),(3.215,135.21),(3.045,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,135.21),(3.385,135.38),(3.555,135.38),(3.555,135.21),(3.385,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,135.21),(3.725,135.38),(3.895,135.38),(3.895,135.21),(3.725,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,135.21),(4.065,135.38),(4.235,135.38),(4.235,135.21),(4.065,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,135.21),(4.405,135.38),(4.575,135.38),(4.575,135.21),(4.405,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,135.21),(4.745,135.38),(4.915,135.38),(4.915,135.21),(4.745,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,135.21),(5.085,135.38),(5.255,135.38),(5.255,135.21),(5.085,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,135.21),(5.425,135.38),(5.595,135.38),(5.595,135.21),(5.425,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,135.21),(5.765,135.38),(5.935,135.38),(5.935,135.21),(5.765,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,135.21),(6.105,135.38),(6.275,135.38),(6.275,135.21),(6.105,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,135.21),(6.445,135.38),(6.615,135.38),(6.615,135.21),(6.445,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,135.21),(6.785,135.38),(6.955,135.38),(6.955,135.21),(6.785,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,135.21),(7.125,135.38),(7.295,135.38),(7.295,135.21),(7.125,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,135.21),(7.465,135.38),(7.635,135.38),(7.635,135.21),(7.465,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,135.21),(7.805,135.38),(7.975,135.38),(7.975,135.21),(7.805,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,135.21),(8.145,135.38),(8.315,135.38),(8.315,135.21),(8.145,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,135.21),(8.485,135.38),(8.655,135.38),(8.655,135.21),(8.485,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,135.21),(8.825,135.38),(8.995,135.38),(8.995,135.21),(8.825,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,135.21),(9.165,135.38),(9.335,135.38),(9.335,135.21),(9.165,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,135.21),(9.505,135.38),(9.675,135.38),(9.675,135.21),(9.505,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,135.55),(0.325,135.72),(0.495,135.72),(0.495,135.55),(0.325,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,135.55),(0.665,135.72),(0.835,135.72),(0.835,135.55),(0.665,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,135.55),(1.005,135.72),(1.175,135.72),(1.175,135.55),(1.005,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,135.55),(1.345,135.72),(1.515,135.72),(1.515,135.55),(1.345,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,135.55),(1.685,135.72),(1.855,135.72),(1.855,135.55),(1.685,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,135.55),(2.025,135.72),(2.195,135.72),(2.195,135.55),(2.025,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,135.55),(2.365,135.72),(2.535,135.72),(2.535,135.55),(2.365,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,135.55),(2.705,135.72),(2.875,135.72),(2.875,135.55),(2.705,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,135.55),(3.045,135.72),(3.215,135.72),(3.215,135.55),(3.045,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,135.55),(3.385,135.72),(3.555,135.72),(3.555,135.55),(3.385,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,135.55),(3.725,135.72),(3.895,135.72),(3.895,135.55),(3.725,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,135.55),(4.065,135.72),(4.235,135.72),(4.235,135.55),(4.065,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,135.55),(4.405,135.72),(4.575,135.72),(4.575,135.55),(4.405,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,135.55),(4.745,135.72),(4.915,135.72),(4.915,135.55),(4.745,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,135.55),(5.085,135.72),(5.255,135.72),(5.255,135.55),(5.085,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,135.55),(5.425,135.72),(5.595,135.72),(5.595,135.55),(5.425,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,135.55),(5.765,135.72),(5.935,135.72),(5.935,135.55),(5.765,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,135.55),(6.105,135.72),(6.275,135.72),(6.275,135.55),(6.105,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,135.55),(6.445,135.72),(6.615,135.72),(6.615,135.55),(6.445,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,135.55),(6.785,135.72),(6.955,135.72),(6.955,135.55),(6.785,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,135.55),(7.125,135.72),(7.295,135.72),(7.295,135.55),(7.125,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,135.55),(7.465,135.72),(7.635,135.72),(7.635,135.55),(7.465,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,135.55),(7.805,135.72),(7.975,135.72),(7.975,135.55),(7.805,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,135.55),(8.145,135.72),(8.315,135.72),(8.315,135.55),(8.145,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,135.55),(8.485,135.72),(8.655,135.72),(8.655,135.55),(8.485,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,135.55),(8.825,135.72),(8.995,135.72),(8.995,135.55),(8.825,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,135.55),(9.165,135.72),(9.335,135.72),(9.335,135.55),(9.165,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,135.55),(9.505,135.72),(9.675,135.72),(9.675,135.55),(9.505,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,135.89),(0.325,136.06),(0.495,136.06),(0.495,135.89),(0.325,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,135.89),(0.665,136.06),(0.835,136.06),(0.835,135.89),(0.665,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,135.89),(1.005,136.06),(1.175,136.06),(1.175,135.89),(1.005,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,135.89),(1.345,136.06),(1.515,136.06),(1.515,135.89),(1.345,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,135.89),(1.685,136.06),(1.855,136.06),(1.855,135.89),(1.685,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,135.89),(2.025,136.06),(2.195,136.06),(2.195,135.89),(2.025,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,135.89),(2.365,136.06),(2.535,136.06),(2.535,135.89),(2.365,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,135.89),(2.705,136.06),(2.875,136.06),(2.875,135.89),(2.705,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,135.89),(3.045,136.06),(3.215,136.06),(3.215,135.89),(3.045,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,135.89),(3.385,136.06),(3.555,136.06),(3.555,135.89),(3.385,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,135.89),(3.725,136.06),(3.895,136.06),(3.895,135.89),(3.725,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,135.89),(4.065,136.06),(4.235,136.06),(4.235,135.89),(4.065,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,135.89),(4.405,136.06),(4.575,136.06),(4.575,135.89),(4.405,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,135.89),(4.745,136.06),(4.915,136.06),(4.915,135.89),(4.745,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,135.89),(5.085,136.06),(5.255,136.06),(5.255,135.89),(5.085,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,135.89),(5.425,136.06),(5.595,136.06),(5.595,135.89),(5.425,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,135.89),(5.765,136.06),(5.935,136.06),(5.935,135.89),(5.765,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,135.89),(6.105,136.06),(6.275,136.06),(6.275,135.89),(6.105,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,135.89),(6.445,136.06),(6.615,136.06),(6.615,135.89),(6.445,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,135.89),(6.785,136.06),(6.955,136.06),(6.955,135.89),(6.785,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,135.89),(7.125,136.06),(7.295,136.06),(7.295,135.89),(7.125,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,135.89),(7.465,136.06),(7.635,136.06),(7.635,135.89),(7.465,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,135.89),(7.805,136.06),(7.975,136.06),(7.975,135.89),(7.805,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,135.89),(8.145,136.06),(8.315,136.06),(8.315,135.89),(8.145,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,135.89),(8.485,136.06),(8.655,136.06),(8.655,135.89),(8.485,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,135.89),(8.825,136.06),(8.995,136.06),(8.995,135.89),(8.825,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,135.89),(9.165,136.06),(9.335,136.06),(9.335,135.89),(9.165,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,135.89),(9.505,136.06),(9.675,136.06),(9.675,135.89),(9.505,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,136.23),(0.325,136.4),(0.495,136.4),(0.495,136.23),(0.325,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,136.23),(0.665,136.4),(0.835,136.4),(0.835,136.23),(0.665,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,136.23),(1.005,136.4),(1.175,136.4),(1.175,136.23),(1.005,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,136.23),(1.345,136.4),(1.515,136.4),(1.515,136.23),(1.345,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,136.23),(1.685,136.4),(1.855,136.4),(1.855,136.23),(1.685,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,136.23),(2.025,136.4),(2.195,136.4),(2.195,136.23),(2.025,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,136.23),(2.365,136.4),(2.535,136.4),(2.535,136.23),(2.365,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,136.23),(2.705,136.4),(2.875,136.4),(2.875,136.23),(2.705,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,136.23),(3.045,136.4),(3.215,136.4),(3.215,136.23),(3.045,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,136.23),(3.385,136.4),(3.555,136.4),(3.555,136.23),(3.385,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,136.23),(3.725,136.4),(3.895,136.4),(3.895,136.23),(3.725,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,136.23),(4.065,136.4),(4.235,136.4),(4.235,136.23),(4.065,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,136.23),(4.405,136.4),(4.575,136.4),(4.575,136.23),(4.405,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,136.23),(4.745,136.4),(4.915,136.4),(4.915,136.23),(4.745,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,136.23),(5.085,136.4),(5.255,136.4),(5.255,136.23),(5.085,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,136.23),(5.425,136.4),(5.595,136.4),(5.595,136.23),(5.425,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,136.23),(5.765,136.4),(5.935,136.4),(5.935,136.23),(5.765,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,136.23),(6.105,136.4),(6.275,136.4),(6.275,136.23),(6.105,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,136.23),(6.445,136.4),(6.615,136.4),(6.615,136.23),(6.445,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,136.23),(6.785,136.4),(6.955,136.4),(6.955,136.23),(6.785,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,136.23),(7.125,136.4),(7.295,136.4),(7.295,136.23),(7.125,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,136.23),(7.465,136.4),(7.635,136.4),(7.635,136.23),(7.465,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,136.23),(7.805,136.4),(7.975,136.4),(7.975,136.23),(7.805,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,136.23),(8.145,136.4),(8.315,136.4),(8.315,136.23),(8.145,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,136.23),(8.485,136.4),(8.655,136.4),(8.655,136.23),(8.485,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,136.23),(8.825,136.4),(8.995,136.4),(8.995,136.23),(8.825,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,136.23),(9.165,136.4),(9.335,136.4),(9.335,136.23),(9.165,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,136.23),(9.505,136.4),(9.675,136.4),(9.675,136.23),(9.505,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,136.57),(0.325,136.74),(0.495,136.74),(0.495,136.57),(0.325,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,136.57),(0.665,136.74),(0.835,136.74),(0.835,136.57),(0.665,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,136.57),(1.005,136.74),(1.175,136.74),(1.175,136.57),(1.005,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,136.57),(1.345,136.74),(1.515,136.74),(1.515,136.57),(1.345,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,136.57),(1.685,136.74),(1.855,136.74),(1.855,136.57),(1.685,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,136.57),(2.025,136.74),(2.195,136.74),(2.195,136.57),(2.025,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,136.57),(2.365,136.74),(2.535,136.74),(2.535,136.57),(2.365,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,136.57),(2.705,136.74),(2.875,136.74),(2.875,136.57),(2.705,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,136.57),(3.045,136.74),(3.215,136.74),(3.215,136.57),(3.045,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,136.57),(3.385,136.74),(3.555,136.74),(3.555,136.57),(3.385,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,136.57),(3.725,136.74),(3.895,136.74),(3.895,136.57),(3.725,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,136.57),(4.065,136.74),(4.235,136.74),(4.235,136.57),(4.065,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,136.57),(4.405,136.74),(4.575,136.74),(4.575,136.57),(4.405,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,136.57),(4.745,136.74),(4.915,136.74),(4.915,136.57),(4.745,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,136.57),(5.085,136.74),(5.255,136.74),(5.255,136.57),(5.085,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,136.57),(5.425,136.74),(5.595,136.74),(5.595,136.57),(5.425,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,136.57),(5.765,136.74),(5.935,136.74),(5.935,136.57),(5.765,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,136.57),(6.105,136.74),(6.275,136.74),(6.275,136.57),(6.105,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,136.57),(6.445,136.74),(6.615,136.74),(6.615,136.57),(6.445,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,136.57),(6.785,136.74),(6.955,136.74),(6.955,136.57),(6.785,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,136.57),(7.125,136.74),(7.295,136.74),(7.295,136.57),(7.125,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,136.57),(7.465,136.74),(7.635,136.74),(7.635,136.57),(7.465,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,136.57),(7.805,136.74),(7.975,136.74),(7.975,136.57),(7.805,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,136.57),(8.145,136.74),(8.315,136.74),(8.315,136.57),(8.145,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,136.57),(8.485,136.74),(8.655,136.74),(8.655,136.57),(8.485,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,136.57),(8.825,136.74),(8.995,136.74),(8.995,136.57),(8.825,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,136.57),(9.165,136.74),(9.335,136.74),(9.335,136.57),(9.165,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,136.57),(9.505,136.74),(9.675,136.74),(9.675,136.57),(9.505,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,136.91),(0.325,137.08),(0.495,137.08),(0.495,136.91),(0.325,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,136.91),(0.665,137.08),(0.835,137.08),(0.835,136.91),(0.665,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,136.91),(1.005,137.08),(1.175,137.08),(1.175,136.91),(1.005,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,136.91),(1.345,137.08),(1.515,137.08),(1.515,136.91),(1.345,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,136.91),(1.685,137.08),(1.855,137.08),(1.855,136.91),(1.685,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,136.91),(2.025,137.08),(2.195,137.08),(2.195,136.91),(2.025,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,136.91),(2.365,137.08),(2.535,137.08),(2.535,136.91),(2.365,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,136.91),(2.705,137.08),(2.875,137.08),(2.875,136.91),(2.705,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,136.91),(3.045,137.08),(3.215,137.08),(3.215,136.91),(3.045,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,136.91),(3.385,137.08),(3.555,137.08),(3.555,136.91),(3.385,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,136.91),(3.725,137.08),(3.895,137.08),(3.895,136.91),(3.725,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,136.91),(4.065,137.08),(4.235,137.08),(4.235,136.91),(4.065,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,136.91),(4.405,137.08),(4.575,137.08),(4.575,136.91),(4.405,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,136.91),(4.745,137.08),(4.915,137.08),(4.915,136.91),(4.745,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,136.91),(5.085,137.08),(5.255,137.08),(5.255,136.91),(5.085,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,136.91),(5.425,137.08),(5.595,137.08),(5.595,136.91),(5.425,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,136.91),(5.765,137.08),(5.935,137.08),(5.935,136.91),(5.765,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,136.91),(6.105,137.08),(6.275,137.08),(6.275,136.91),(6.105,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,136.91),(6.445,137.08),(6.615,137.08),(6.615,136.91),(6.445,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,136.91),(6.785,137.08),(6.955,137.08),(6.955,136.91),(6.785,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,136.91),(7.125,137.08),(7.295,137.08),(7.295,136.91),(7.125,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,136.91),(7.465,137.08),(7.635,137.08),(7.635,136.91),(7.465,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,136.91),(7.805,137.08),(7.975,137.08),(7.975,136.91),(7.805,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,136.91),(8.145,137.08),(8.315,137.08),(8.315,136.91),(8.145,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,136.91),(8.485,137.08),(8.655,137.08),(8.655,136.91),(8.485,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,136.91),(8.825,137.08),(8.995,137.08),(8.995,136.91),(8.825,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,136.91),(9.165,137.08),(9.335,137.08),(9.335,136.91),(9.165,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,136.91),(9.505,137.08),(9.675,137.08),(9.675,136.91),(9.505,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,137.25),(0.325,137.42),(0.495,137.42),(0.495,137.25),(0.325,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,137.25),(0.665,137.42),(0.835,137.42),(0.835,137.25),(0.665,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,137.25),(1.005,137.42),(1.175,137.42),(1.175,137.25),(1.005,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,137.25),(1.345,137.42),(1.515,137.42),(1.515,137.25),(1.345,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,137.25),(1.685,137.42),(1.855,137.42),(1.855,137.25),(1.685,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,137.25),(2.025,137.42),(2.195,137.42),(2.195,137.25),(2.025,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,137.25),(2.365,137.42),(2.535,137.42),(2.535,137.25),(2.365,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,137.25),(2.705,137.42),(2.875,137.42),(2.875,137.25),(2.705,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,137.25),(3.045,137.42),(3.215,137.42),(3.215,137.25),(3.045,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,137.25),(3.385,137.42),(3.555,137.42),(3.555,137.25),(3.385,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,137.25),(3.725,137.42),(3.895,137.42),(3.895,137.25),(3.725,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,137.25),(4.065,137.42),(4.235,137.42),(4.235,137.25),(4.065,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,137.25),(4.405,137.42),(4.575,137.42),(4.575,137.25),(4.405,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,137.25),(4.745,137.42),(4.915,137.42),(4.915,137.25),(4.745,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,137.25),(5.085,137.42),(5.255,137.42),(5.255,137.25),(5.085,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,137.25),(5.425,137.42),(5.595,137.42),(5.595,137.25),(5.425,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,137.25),(5.765,137.42),(5.935,137.42),(5.935,137.25),(5.765,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,137.25),(6.105,137.42),(6.275,137.42),(6.275,137.25),(6.105,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,137.25),(6.445,137.42),(6.615,137.42),(6.615,137.25),(6.445,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,137.25),(6.785,137.42),(6.955,137.42),(6.955,137.25),(6.785,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,137.25),(7.125,137.42),(7.295,137.42),(7.295,137.25),(7.125,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,137.25),(7.465,137.42),(7.635,137.42),(7.635,137.25),(7.465,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,137.25),(7.805,137.42),(7.975,137.42),(7.975,137.25),(7.805,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,137.25),(8.145,137.42),(8.315,137.42),(8.315,137.25),(8.145,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,137.25),(8.485,137.42),(8.655,137.42),(8.655,137.25),(8.485,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,137.25),(8.825,137.42),(8.995,137.42),(8.995,137.25),(8.825,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,137.25),(9.165,137.42),(9.335,137.42),(9.335,137.25),(9.165,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,137.25),(9.505,137.42),(9.675,137.42),(9.675,137.25),(9.505,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,137.59),(0.325,137.76),(0.495,137.76),(0.495,137.59),(0.325,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,137.59),(0.665,137.76),(0.835,137.76),(0.835,137.59),(0.665,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,137.59),(1.005,137.76),(1.175,137.76),(1.175,137.59),(1.005,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,137.59),(1.345,137.76),(1.515,137.76),(1.515,137.59),(1.345,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,137.59),(1.685,137.76),(1.855,137.76),(1.855,137.59),(1.685,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,137.59),(2.025,137.76),(2.195,137.76),(2.195,137.59),(2.025,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,137.59),(2.365,137.76),(2.535,137.76),(2.535,137.59),(2.365,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,137.59),(2.705,137.76),(2.875,137.76),(2.875,137.59),(2.705,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,137.59),(3.045,137.76),(3.215,137.76),(3.215,137.59),(3.045,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,137.59),(3.385,137.76),(3.555,137.76),(3.555,137.59),(3.385,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,137.59),(3.725,137.76),(3.895,137.76),(3.895,137.59),(3.725,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,137.59),(4.065,137.76),(4.235,137.76),(4.235,137.59),(4.065,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,137.59),(4.405,137.76),(4.575,137.76),(4.575,137.59),(4.405,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,137.59),(4.745,137.76),(4.915,137.76),(4.915,137.59),(4.745,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,137.59),(5.085,137.76),(5.255,137.76),(5.255,137.59),(5.085,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,137.59),(5.425,137.76),(5.595,137.76),(5.595,137.59),(5.425,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,137.59),(5.765,137.76),(5.935,137.76),(5.935,137.59),(5.765,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,137.59),(6.105,137.76),(6.275,137.76),(6.275,137.59),(6.105,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,137.59),(6.445,137.76),(6.615,137.76),(6.615,137.59),(6.445,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,137.59),(6.785,137.76),(6.955,137.76),(6.955,137.59),(6.785,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,137.59),(7.125,137.76),(7.295,137.76),(7.295,137.59),(7.125,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,137.59),(7.465,137.76),(7.635,137.76),(7.635,137.59),(7.465,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,137.59),(7.805,137.76),(7.975,137.76),(7.975,137.59),(7.805,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,137.59),(8.145,137.76),(8.315,137.76),(8.315,137.59),(8.145,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,137.59),(8.485,137.76),(8.655,137.76),(8.655,137.59),(8.485,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,137.59),(8.825,137.76),(8.995,137.76),(8.995,137.59),(8.825,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,137.59),(9.165,137.76),(9.335,137.76),(9.335,137.59),(9.165,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,137.59),(9.505,137.76),(9.675,137.76),(9.675,137.59),(9.505,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,137.93),(0.325,138.1),(0.495,138.1),(0.495,137.93),(0.325,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,137.93),(0.665,138.1),(0.835,138.1),(0.835,137.93),(0.665,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,137.93),(1.005,138.1),(1.175,138.1),(1.175,137.93),(1.005,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,137.93),(1.345,138.1),(1.515,138.1),(1.515,137.93),(1.345,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,137.93),(1.685,138.1),(1.855,138.1),(1.855,137.93),(1.685,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,137.93),(2.025,138.1),(2.195,138.1),(2.195,137.93),(2.025,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,137.93),(2.365,138.1),(2.535,138.1),(2.535,137.93),(2.365,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,137.93),(2.705,138.1),(2.875,138.1),(2.875,137.93),(2.705,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,137.93),(3.045,138.1),(3.215,138.1),(3.215,137.93),(3.045,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,137.93),(3.385,138.1),(3.555,138.1),(3.555,137.93),(3.385,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,137.93),(3.725,138.1),(3.895,138.1),(3.895,137.93),(3.725,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,137.93),(4.065,138.1),(4.235,138.1),(4.235,137.93),(4.065,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,137.93),(4.405,138.1),(4.575,138.1),(4.575,137.93),(4.405,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,137.93),(4.745,138.1),(4.915,138.1),(4.915,137.93),(4.745,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,137.93),(5.085,138.1),(5.255,138.1),(5.255,137.93),(5.085,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,137.93),(5.425,138.1),(5.595,138.1),(5.595,137.93),(5.425,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,137.93),(5.765,138.1),(5.935,138.1),(5.935,137.93),(5.765,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,137.93),(6.105,138.1),(6.275,138.1),(6.275,137.93),(6.105,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,137.93),(6.445,138.1),(6.615,138.1),(6.615,137.93),(6.445,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,137.93),(6.785,138.1),(6.955,138.1),(6.955,137.93),(6.785,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,137.93),(7.125,138.1),(7.295,138.1),(7.295,137.93),(7.125,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,137.93),(7.465,138.1),(7.635,138.1),(7.635,137.93),(7.465,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,137.93),(7.805,138.1),(7.975,138.1),(7.975,137.93),(7.805,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,137.93),(8.145,138.1),(8.315,138.1),(8.315,137.93),(8.145,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,137.93),(8.485,138.1),(8.655,138.1),(8.655,137.93),(8.485,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,137.93),(8.825,138.1),(8.995,138.1),(8.995,137.93),(8.825,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,137.93),(9.165,138.1),(9.335,138.1),(9.335,137.93),(9.165,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,137.93),(9.505,138.1),(9.675,138.1),(9.675,137.93),(9.505,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,138.27),(0.325,138.44),(0.495,138.44),(0.495,138.27),(0.325,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,138.27),(0.665,138.44),(0.835,138.44),(0.835,138.27),(0.665,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,138.27),(1.005,138.44),(1.175,138.44),(1.175,138.27),(1.005,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,138.27),(1.345,138.44),(1.515,138.44),(1.515,138.27),(1.345,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,138.27),(1.685,138.44),(1.855,138.44),(1.855,138.27),(1.685,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,138.27),(2.025,138.44),(2.195,138.44),(2.195,138.27),(2.025,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,138.27),(2.365,138.44),(2.535,138.44),(2.535,138.27),(2.365,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,138.27),(2.705,138.44),(2.875,138.44),(2.875,138.27),(2.705,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,138.27),(3.045,138.44),(3.215,138.44),(3.215,138.27),(3.045,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,138.27),(3.385,138.44),(3.555,138.44),(3.555,138.27),(3.385,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,138.27),(3.725,138.44),(3.895,138.44),(3.895,138.27),(3.725,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,138.27),(4.065,138.44),(4.235,138.44),(4.235,138.27),(4.065,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,138.27),(4.405,138.44),(4.575,138.44),(4.575,138.27),(4.405,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,138.27),(4.745,138.44),(4.915,138.44),(4.915,138.27),(4.745,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,138.27),(5.085,138.44),(5.255,138.44),(5.255,138.27),(5.085,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,138.27),(5.425,138.44),(5.595,138.44),(5.595,138.27),(5.425,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,138.27),(5.765,138.44),(5.935,138.44),(5.935,138.27),(5.765,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,138.27),(6.105,138.44),(6.275,138.44),(6.275,138.27),(6.105,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,138.27),(6.445,138.44),(6.615,138.44),(6.615,138.27),(6.445,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,138.27),(6.785,138.44),(6.955,138.44),(6.955,138.27),(6.785,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,138.27),(7.125,138.44),(7.295,138.44),(7.295,138.27),(7.125,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,138.27),(7.465,138.44),(7.635,138.44),(7.635,138.27),(7.465,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,138.27),(7.805,138.44),(7.975,138.44),(7.975,138.27),(7.805,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,138.27),(8.145,138.44),(8.315,138.44),(8.315,138.27),(8.145,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,138.27),(8.485,138.44),(8.655,138.44),(8.655,138.27),(8.485,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,138.27),(8.825,138.44),(8.995,138.44),(8.995,138.27),(8.825,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,138.27),(9.165,138.44),(9.335,138.44),(9.335,138.27),(9.165,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,138.27),(9.505,138.44),(9.675,138.44),(9.675,138.27),(9.505,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,138.61),(0.325,138.78),(0.495,138.78),(0.495,138.61),(0.325,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,138.61),(0.665,138.78),(0.835,138.78),(0.835,138.61),(0.665,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,138.61),(1.005,138.78),(1.175,138.78),(1.175,138.61),(1.005,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,138.61),(1.345,138.78),(1.515,138.78),(1.515,138.61),(1.345,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,138.61),(1.685,138.78),(1.855,138.78),(1.855,138.61),(1.685,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,138.61),(2.025,138.78),(2.195,138.78),(2.195,138.61),(2.025,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,138.61),(2.365,138.78),(2.535,138.78),(2.535,138.61),(2.365,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,138.61),(2.705,138.78),(2.875,138.78),(2.875,138.61),(2.705,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,138.61),(3.045,138.78),(3.215,138.78),(3.215,138.61),(3.045,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,138.61),(3.385,138.78),(3.555,138.78),(3.555,138.61),(3.385,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,138.61),(3.725,138.78),(3.895,138.78),(3.895,138.61),(3.725,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,138.61),(4.065,138.78),(4.235,138.78),(4.235,138.61),(4.065,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,138.61),(4.405,138.78),(4.575,138.78),(4.575,138.61),(4.405,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,138.61),(4.745,138.78),(4.915,138.78),(4.915,138.61),(4.745,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,138.61),(5.085,138.78),(5.255,138.78),(5.255,138.61),(5.085,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,138.61),(5.425,138.78),(5.595,138.78),(5.595,138.61),(5.425,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,138.61),(5.765,138.78),(5.935,138.78),(5.935,138.61),(5.765,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,138.61),(6.105,138.78),(6.275,138.78),(6.275,138.61),(6.105,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,138.61),(6.445,138.78),(6.615,138.78),(6.615,138.61),(6.445,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,138.61),(6.785,138.78),(6.955,138.78),(6.955,138.61),(6.785,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,138.61),(7.125,138.78),(7.295,138.78),(7.295,138.61),(7.125,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,138.61),(7.465,138.78),(7.635,138.78),(7.635,138.61),(7.465,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,138.61),(7.805,138.78),(7.975,138.78),(7.975,138.61),(7.805,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,138.61),(8.145,138.78),(8.315,138.78),(8.315,138.61),(8.145,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,138.61),(8.485,138.78),(8.655,138.78),(8.655,138.61),(8.485,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,138.61),(8.825,138.78),(8.995,138.78),(8.995,138.61),(8.825,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,138.61),(9.165,138.78),(9.335,138.78),(9.335,138.61),(9.165,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,138.61),(9.505,138.78),(9.675,138.78),(9.675,138.61),(9.505,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,138.95),(0.325,139.12),(0.495,139.12),(0.495,138.95),(0.325,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,138.95),(0.665,139.12),(0.835,139.12),(0.835,138.95),(0.665,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,138.95),(1.005,139.12),(1.175,139.12),(1.175,138.95),(1.005,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,138.95),(1.345,139.12),(1.515,139.12),(1.515,138.95),(1.345,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,138.95),(1.685,139.12),(1.855,139.12),(1.855,138.95),(1.685,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,138.95),(2.025,139.12),(2.195,139.12),(2.195,138.95),(2.025,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,138.95),(2.365,139.12),(2.535,139.12),(2.535,138.95),(2.365,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,138.95),(2.705,139.12),(2.875,139.12),(2.875,138.95),(2.705,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,138.95),(3.045,139.12),(3.215,139.12),(3.215,138.95),(3.045,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,138.95),(3.385,139.12),(3.555,139.12),(3.555,138.95),(3.385,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,138.95),(3.725,139.12),(3.895,139.12),(3.895,138.95),(3.725,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,138.95),(4.065,139.12),(4.235,139.12),(4.235,138.95),(4.065,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,138.95),(4.405,139.12),(4.575,139.12),(4.575,138.95),(4.405,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,138.95),(4.745,139.12),(4.915,139.12),(4.915,138.95),(4.745,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,138.95),(5.085,139.12),(5.255,139.12),(5.255,138.95),(5.085,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,138.95),(5.425,139.12),(5.595,139.12),(5.595,138.95),(5.425,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,138.95),(5.765,139.12),(5.935,139.12),(5.935,138.95),(5.765,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,138.95),(6.105,139.12),(6.275,139.12),(6.275,138.95),(6.105,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,138.95),(6.445,139.12),(6.615,139.12),(6.615,138.95),(6.445,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,138.95),(6.785,139.12),(6.955,139.12),(6.955,138.95),(6.785,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,138.95),(7.125,139.12),(7.295,139.12),(7.295,138.95),(7.125,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,138.95),(7.465,139.12),(7.635,139.12),(7.635,138.95),(7.465,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,138.95),(7.805,139.12),(7.975,139.12),(7.975,138.95),(7.805,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,138.95),(8.145,139.12),(8.315,139.12),(8.315,138.95),(8.145,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,138.95),(8.485,139.12),(8.655,139.12),(8.655,138.95),(8.485,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,138.95),(8.825,139.12),(8.995,139.12),(8.995,138.95),(8.825,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,138.95),(9.165,139.12),(9.335,139.12),(9.335,138.95),(9.165,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,138.95),(9.505,139.12),(9.675,139.12),(9.675,138.95),(9.505,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,139.29),(0.325,139.46),(0.495,139.46),(0.495,139.29),(0.325,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,139.29),(0.665,139.46),(0.835,139.46),(0.835,139.29),(0.665,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,139.29),(1.005,139.46),(1.175,139.46),(1.175,139.29),(1.005,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,139.29),(1.345,139.46),(1.515,139.46),(1.515,139.29),(1.345,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,139.29),(1.685,139.46),(1.855,139.46),(1.855,139.29),(1.685,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,139.29),(2.025,139.46),(2.195,139.46),(2.195,139.29),(2.025,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,139.29),(2.365,139.46),(2.535,139.46),(2.535,139.29),(2.365,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,139.29),(2.705,139.46),(2.875,139.46),(2.875,139.29),(2.705,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,139.29),(3.045,139.46),(3.215,139.46),(3.215,139.29),(3.045,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,139.29),(3.385,139.46),(3.555,139.46),(3.555,139.29),(3.385,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,139.29),(3.725,139.46),(3.895,139.46),(3.895,139.29),(3.725,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,139.29),(4.065,139.46),(4.235,139.46),(4.235,139.29),(4.065,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,139.29),(4.405,139.46),(4.575,139.46),(4.575,139.29),(4.405,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,139.29),(4.745,139.46),(4.915,139.46),(4.915,139.29),(4.745,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,139.29),(5.085,139.46),(5.255,139.46),(5.255,139.29),(5.085,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,139.29),(5.425,139.46),(5.595,139.46),(5.595,139.29),(5.425,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,139.29),(5.765,139.46),(5.935,139.46),(5.935,139.29),(5.765,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,139.29),(6.105,139.46),(6.275,139.46),(6.275,139.29),(6.105,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,139.29),(6.445,139.46),(6.615,139.46),(6.615,139.29),(6.445,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,139.29),(6.785,139.46),(6.955,139.46),(6.955,139.29),(6.785,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,139.29),(7.125,139.46),(7.295,139.46),(7.295,139.29),(7.125,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,139.29),(7.465,139.46),(7.635,139.46),(7.635,139.29),(7.465,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,139.29),(7.805,139.46),(7.975,139.46),(7.975,139.29),(7.805,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,139.29),(8.145,139.46),(8.315,139.46),(8.315,139.29),(8.145,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,139.29),(8.485,139.46),(8.655,139.46),(8.655,139.29),(8.485,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,139.29),(8.825,139.46),(8.995,139.46),(8.995,139.29),(8.825,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,139.29),(9.165,139.46),(9.335,139.46),(9.335,139.29),(9.165,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,139.29),(9.505,139.46),(9.675,139.46),(9.675,139.29),(9.505,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,139.63),(0.325,139.8),(0.495,139.8),(0.495,139.63),(0.325,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,139.63),(0.665,139.8),(0.835,139.8),(0.835,139.63),(0.665,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,139.63),(1.005,139.8),(1.175,139.8),(1.175,139.63),(1.005,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,139.63),(1.345,139.8),(1.515,139.8),(1.515,139.63),(1.345,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,139.63),(1.685,139.8),(1.855,139.8),(1.855,139.63),(1.685,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,139.63),(2.025,139.8),(2.195,139.8),(2.195,139.63),(2.025,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,139.63),(2.365,139.8),(2.535,139.8),(2.535,139.63),(2.365,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,139.63),(2.705,139.8),(2.875,139.8),(2.875,139.63),(2.705,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,139.63),(3.045,139.8),(3.215,139.8),(3.215,139.63),(3.045,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,139.63),(3.385,139.8),(3.555,139.8),(3.555,139.63),(3.385,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,139.63),(3.725,139.8),(3.895,139.8),(3.895,139.63),(3.725,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,139.63),(4.065,139.8),(4.235,139.8),(4.235,139.63),(4.065,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,139.63),(4.405,139.8),(4.575,139.8),(4.575,139.63),(4.405,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,139.63),(4.745,139.8),(4.915,139.8),(4.915,139.63),(4.745,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,139.63),(5.085,139.8),(5.255,139.8),(5.255,139.63),(5.085,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,139.63),(5.425,139.8),(5.595,139.8),(5.595,139.63),(5.425,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,139.63),(5.765,139.8),(5.935,139.8),(5.935,139.63),(5.765,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,139.63),(6.105,139.8),(6.275,139.8),(6.275,139.63),(6.105,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,139.63),(6.445,139.8),(6.615,139.8),(6.615,139.63),(6.445,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,139.63),(6.785,139.8),(6.955,139.8),(6.955,139.63),(6.785,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,139.63),(7.125,139.8),(7.295,139.8),(7.295,139.63),(7.125,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,139.63),(7.465,139.8),(7.635,139.8),(7.635,139.63),(7.465,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,139.63),(7.805,139.8),(7.975,139.8),(7.975,139.63),(7.805,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,139.63),(8.145,139.8),(8.315,139.8),(8.315,139.63),(8.145,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,139.63),(8.485,139.8),(8.655,139.8),(8.655,139.63),(8.485,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,139.63),(8.825,139.8),(8.995,139.8),(8.995,139.63),(8.825,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,139.63),(9.165,139.8),(9.335,139.8),(9.335,139.63),(9.165,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,139.63),(9.505,139.8),(9.675,139.8),(9.675,139.63),(9.505,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,139.97),(0.325,140.14),(0.495,140.14),(0.495,139.97),(0.325,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,139.97),(0.665,140.14),(0.835,140.14),(0.835,139.97),(0.665,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,139.97),(1.005,140.14),(1.175,140.14),(1.175,139.97),(1.005,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,139.97),(1.345,140.14),(1.515,140.14),(1.515,139.97),(1.345,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,139.97),(1.685,140.14),(1.855,140.14),(1.855,139.97),(1.685,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,139.97),(2.025,140.14),(2.195,140.14),(2.195,139.97),(2.025,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,139.97),(2.365,140.14),(2.535,140.14),(2.535,139.97),(2.365,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,139.97),(2.705,140.14),(2.875,140.14),(2.875,139.97),(2.705,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,139.97),(3.045,140.14),(3.215,140.14),(3.215,139.97),(3.045,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,139.97),(3.385,140.14),(3.555,140.14),(3.555,139.97),(3.385,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,139.97),(3.725,140.14),(3.895,140.14),(3.895,139.97),(3.725,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,139.97),(4.065,140.14),(4.235,140.14),(4.235,139.97),(4.065,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,139.97),(4.405,140.14),(4.575,140.14),(4.575,139.97),(4.405,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,139.97),(4.745,140.14),(4.915,140.14),(4.915,139.97),(4.745,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,139.97),(5.085,140.14),(5.255,140.14),(5.255,139.97),(5.085,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,139.97),(5.425,140.14),(5.595,140.14),(5.595,139.97),(5.425,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,139.97),(5.765,140.14),(5.935,140.14),(5.935,139.97),(5.765,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,139.97),(6.105,140.14),(6.275,140.14),(6.275,139.97),(6.105,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,139.97),(6.445,140.14),(6.615,140.14),(6.615,139.97),(6.445,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,139.97),(6.785,140.14),(6.955,140.14),(6.955,139.97),(6.785,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,139.97),(7.125,140.14),(7.295,140.14),(7.295,139.97),(7.125,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,139.97),(7.465,140.14),(7.635,140.14),(7.635,139.97),(7.465,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,139.97),(7.805,140.14),(7.975,140.14),(7.975,139.97),(7.805,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,139.97),(8.145,140.14),(8.315,140.14),(8.315,139.97),(8.145,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,139.97),(8.485,140.14),(8.655,140.14),(8.655,139.97),(8.485,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,139.97),(8.825,140.14),(8.995,140.14),(8.995,139.97),(8.825,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,139.97),(9.165,140.14),(9.335,140.14),(9.335,139.97),(9.165,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,139.97),(9.505,140.14),(9.675,140.14),(9.675,139.97),(9.505,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,140.31),(0.325,140.48),(0.495,140.48),(0.495,140.31),(0.325,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,140.31),(0.665,140.48),(0.835,140.48),(0.835,140.31),(0.665,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,140.31),(1.005,140.48),(1.175,140.48),(1.175,140.31),(1.005,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,140.31),(1.345,140.48),(1.515,140.48),(1.515,140.31),(1.345,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,140.31),(1.685,140.48),(1.855,140.48),(1.855,140.31),(1.685,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,140.31),(2.025,140.48),(2.195,140.48),(2.195,140.31),(2.025,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,140.31),(2.365,140.48),(2.535,140.48),(2.535,140.31),(2.365,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,140.31),(2.705,140.48),(2.875,140.48),(2.875,140.31),(2.705,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,140.31),(3.045,140.48),(3.215,140.48),(3.215,140.31),(3.045,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,140.31),(3.385,140.48),(3.555,140.48),(3.555,140.31),(3.385,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,140.31),(3.725,140.48),(3.895,140.48),(3.895,140.31),(3.725,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,140.31),(4.065,140.48),(4.235,140.48),(4.235,140.31),(4.065,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,140.31),(4.405,140.48),(4.575,140.48),(4.575,140.31),(4.405,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,140.31),(4.745,140.48),(4.915,140.48),(4.915,140.31),(4.745,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,140.31),(5.085,140.48),(5.255,140.48),(5.255,140.31),(5.085,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,140.31),(5.425,140.48),(5.595,140.48),(5.595,140.31),(5.425,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,140.31),(5.765,140.48),(5.935,140.48),(5.935,140.31),(5.765,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,140.31),(6.105,140.48),(6.275,140.48),(6.275,140.31),(6.105,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,140.31),(6.445,140.48),(6.615,140.48),(6.615,140.31),(6.445,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,140.31),(6.785,140.48),(6.955,140.48),(6.955,140.31),(6.785,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,140.31),(7.125,140.48),(7.295,140.48),(7.295,140.31),(7.125,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,140.31),(7.465,140.48),(7.635,140.48),(7.635,140.31),(7.465,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,140.31),(7.805,140.48),(7.975,140.48),(7.975,140.31),(7.805,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,140.31),(8.145,140.48),(8.315,140.48),(8.315,140.31),(8.145,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,140.31),(8.485,140.48),(8.655,140.48),(8.655,140.31),(8.485,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,140.31),(8.825,140.48),(8.995,140.48),(8.995,140.31),(8.825,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,140.31),(9.165,140.48),(9.335,140.48),(9.335,140.31),(9.165,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,140.31),(9.505,140.48),(9.675,140.48),(9.675,140.31),(9.505,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,140.65),(0.325,140.82),(0.495,140.82),(0.495,140.65),(0.325,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,140.65),(0.665,140.82),(0.835,140.82),(0.835,140.65),(0.665,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,140.65),(1.005,140.82),(1.175,140.82),(1.175,140.65),(1.005,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,140.65),(1.345,140.82),(1.515,140.82),(1.515,140.65),(1.345,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,140.65),(1.685,140.82),(1.855,140.82),(1.855,140.65),(1.685,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,140.65),(2.025,140.82),(2.195,140.82),(2.195,140.65),(2.025,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,140.65),(2.365,140.82),(2.535,140.82),(2.535,140.65),(2.365,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,140.65),(2.705,140.82),(2.875,140.82),(2.875,140.65),(2.705,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,140.65),(3.045,140.82),(3.215,140.82),(3.215,140.65),(3.045,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,140.65),(3.385,140.82),(3.555,140.82),(3.555,140.65),(3.385,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,140.65),(3.725,140.82),(3.895,140.82),(3.895,140.65),(3.725,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,140.65),(4.065,140.82),(4.235,140.82),(4.235,140.65),(4.065,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,140.65),(4.405,140.82),(4.575,140.82),(4.575,140.65),(4.405,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,140.65),(4.745,140.82),(4.915,140.82),(4.915,140.65),(4.745,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,140.65),(5.085,140.82),(5.255,140.82),(5.255,140.65),(5.085,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,140.65),(5.425,140.82),(5.595,140.82),(5.595,140.65),(5.425,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,140.65),(5.765,140.82),(5.935,140.82),(5.935,140.65),(5.765,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,140.65),(6.105,140.82),(6.275,140.82),(6.275,140.65),(6.105,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,140.65),(6.445,140.82),(6.615,140.82),(6.615,140.65),(6.445,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,140.65),(6.785,140.82),(6.955,140.82),(6.955,140.65),(6.785,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,140.65),(7.125,140.82),(7.295,140.82),(7.295,140.65),(7.125,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,140.65),(7.465,140.82),(7.635,140.82),(7.635,140.65),(7.465,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,140.65),(7.805,140.82),(7.975,140.82),(7.975,140.65),(7.805,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,140.65),(8.145,140.82),(8.315,140.82),(8.315,140.65),(8.145,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,140.65),(8.485,140.82),(8.655,140.82),(8.655,140.65),(8.485,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,140.65),(8.825,140.82),(8.995,140.82),(8.995,140.65),(8.825,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,140.65),(9.165,140.82),(9.335,140.82),(9.335,140.65),(9.165,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,140.65),(9.505,140.82),(9.675,140.82),(9.675,140.65),(9.505,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,140.99),(0.325,141.16),(0.495,141.16),(0.495,140.99),(0.325,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,140.99),(0.665,141.16),(0.835,141.16),(0.835,140.99),(0.665,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,140.99),(1.005,141.16),(1.175,141.16),(1.175,140.99),(1.005,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,140.99),(1.345,141.16),(1.515,141.16),(1.515,140.99),(1.345,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,140.99),(1.685,141.16),(1.855,141.16),(1.855,140.99),(1.685,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,140.99),(2.025,141.16),(2.195,141.16),(2.195,140.99),(2.025,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,140.99),(2.365,141.16),(2.535,141.16),(2.535,140.99),(2.365,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,140.99),(2.705,141.16),(2.875,141.16),(2.875,140.99),(2.705,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,140.99),(3.045,141.16),(3.215,141.16),(3.215,140.99),(3.045,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,140.99),(3.385,141.16),(3.555,141.16),(3.555,140.99),(3.385,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,140.99),(3.725,141.16),(3.895,141.16),(3.895,140.99),(3.725,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,140.99),(4.065,141.16),(4.235,141.16),(4.235,140.99),(4.065,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,140.99),(4.405,141.16),(4.575,141.16),(4.575,140.99),(4.405,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,140.99),(4.745,141.16),(4.915,141.16),(4.915,140.99),(4.745,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,140.99),(5.085,141.16),(5.255,141.16),(5.255,140.99),(5.085,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,140.99),(5.425,141.16),(5.595,141.16),(5.595,140.99),(5.425,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,140.99),(5.765,141.16),(5.935,141.16),(5.935,140.99),(5.765,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,140.99),(6.105,141.16),(6.275,141.16),(6.275,140.99),(6.105,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,140.99),(6.445,141.16),(6.615,141.16),(6.615,140.99),(6.445,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,140.99),(6.785,141.16),(6.955,141.16),(6.955,140.99),(6.785,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,140.99),(7.125,141.16),(7.295,141.16),(7.295,140.99),(7.125,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,140.99),(7.465,141.16),(7.635,141.16),(7.635,140.99),(7.465,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,140.99),(7.805,141.16),(7.975,141.16),(7.975,140.99),(7.805,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,140.99),(8.145,141.16),(8.315,141.16),(8.315,140.99),(8.145,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,140.99),(8.485,141.16),(8.655,141.16),(8.655,140.99),(8.485,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,140.99),(8.825,141.16),(8.995,141.16),(8.995,140.99),(8.825,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,140.99),(9.165,141.16),(9.335,141.16),(9.335,140.99),(9.165,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,140.99),(9.505,141.16),(9.675,141.16),(9.675,140.99),(9.505,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,141.33),(0.325,141.5),(0.495,141.5),(0.495,141.33),(0.325,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,141.33),(0.665,141.5),(0.835,141.5),(0.835,141.33),(0.665,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,141.33),(1.005,141.5),(1.175,141.5),(1.175,141.33),(1.005,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,141.33),(1.345,141.5),(1.515,141.5),(1.515,141.33),(1.345,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,141.33),(1.685,141.5),(1.855,141.5),(1.855,141.33),(1.685,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,141.33),(2.025,141.5),(2.195,141.5),(2.195,141.33),(2.025,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,141.33),(2.365,141.5),(2.535,141.5),(2.535,141.33),(2.365,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,141.33),(2.705,141.5),(2.875,141.5),(2.875,141.33),(2.705,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,141.33),(3.045,141.5),(3.215,141.5),(3.215,141.33),(3.045,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,141.33),(3.385,141.5),(3.555,141.5),(3.555,141.33),(3.385,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,141.33),(3.725,141.5),(3.895,141.5),(3.895,141.33),(3.725,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,141.33),(4.065,141.5),(4.235,141.5),(4.235,141.33),(4.065,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,141.33),(4.405,141.5),(4.575,141.5),(4.575,141.33),(4.405,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,141.33),(4.745,141.5),(4.915,141.5),(4.915,141.33),(4.745,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,141.33),(5.085,141.5),(5.255,141.5),(5.255,141.33),(5.085,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,141.33),(5.425,141.5),(5.595,141.5),(5.595,141.33),(5.425,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,141.33),(5.765,141.5),(5.935,141.5),(5.935,141.33),(5.765,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,141.33),(6.105,141.5),(6.275,141.5),(6.275,141.33),(6.105,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,141.33),(6.445,141.5),(6.615,141.5),(6.615,141.33),(6.445,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,141.33),(6.785,141.5),(6.955,141.5),(6.955,141.33),(6.785,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,141.33),(7.125,141.5),(7.295,141.5),(7.295,141.33),(7.125,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,141.33),(7.465,141.5),(7.635,141.5),(7.635,141.33),(7.465,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,141.33),(7.805,141.5),(7.975,141.5),(7.975,141.33),(7.805,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,141.33),(8.145,141.5),(8.315,141.5),(8.315,141.33),(8.145,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,141.33),(8.485,141.5),(8.655,141.5),(8.655,141.33),(8.485,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,141.33),(8.825,141.5),(8.995,141.5),(8.995,141.33),(8.825,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,141.33),(9.165,141.5),(9.335,141.5),(9.335,141.33),(9.165,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,141.33),(9.505,141.5),(9.675,141.5),(9.675,141.33),(9.505,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,141.67),(0.325,141.84),(0.495,141.84),(0.495,141.67),(0.325,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,141.67),(0.665,141.84),(0.835,141.84),(0.835,141.67),(0.665,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,141.67),(1.005,141.84),(1.175,141.84),(1.175,141.67),(1.005,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,141.67),(1.345,141.84),(1.515,141.84),(1.515,141.67),(1.345,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,141.67),(1.685,141.84),(1.855,141.84),(1.855,141.67),(1.685,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,141.67),(2.025,141.84),(2.195,141.84),(2.195,141.67),(2.025,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,141.67),(2.365,141.84),(2.535,141.84),(2.535,141.67),(2.365,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,141.67),(2.705,141.84),(2.875,141.84),(2.875,141.67),(2.705,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,141.67),(3.045,141.84),(3.215,141.84),(3.215,141.67),(3.045,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,141.67),(3.385,141.84),(3.555,141.84),(3.555,141.67),(3.385,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,141.67),(3.725,141.84),(3.895,141.84),(3.895,141.67),(3.725,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,141.67),(4.065,141.84),(4.235,141.84),(4.235,141.67),(4.065,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,141.67),(4.405,141.84),(4.575,141.84),(4.575,141.67),(4.405,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,141.67),(4.745,141.84),(4.915,141.84),(4.915,141.67),(4.745,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,141.67),(5.085,141.84),(5.255,141.84),(5.255,141.67),(5.085,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,141.67),(5.425,141.84),(5.595,141.84),(5.595,141.67),(5.425,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,141.67),(5.765,141.84),(5.935,141.84),(5.935,141.67),(5.765,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,141.67),(6.105,141.84),(6.275,141.84),(6.275,141.67),(6.105,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,141.67),(6.445,141.84),(6.615,141.84),(6.615,141.67),(6.445,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,141.67),(6.785,141.84),(6.955,141.84),(6.955,141.67),(6.785,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,141.67),(7.125,141.84),(7.295,141.84),(7.295,141.67),(7.125,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,141.67),(7.465,141.84),(7.635,141.84),(7.635,141.67),(7.465,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,141.67),(7.805,141.84),(7.975,141.84),(7.975,141.67),(7.805,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,141.67),(8.145,141.84),(8.315,141.84),(8.315,141.67),(8.145,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,141.67),(8.485,141.84),(8.655,141.84),(8.655,141.67),(8.485,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,141.67),(8.825,141.84),(8.995,141.84),(8.995,141.67),(8.825,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,141.67),(9.165,141.84),(9.335,141.84),(9.335,141.67),(9.165,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,141.67),(9.505,141.84),(9.675,141.84),(9.675,141.67),(9.505,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,142.01),(0.325,142.18),(0.495,142.18),(0.495,142.01),(0.325,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,142.01),(0.665,142.18),(0.835,142.18),(0.835,142.01),(0.665,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,142.01),(1.005,142.18),(1.175,142.18),(1.175,142.01),(1.005,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,142.01),(1.345,142.18),(1.515,142.18),(1.515,142.01),(1.345,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,142.01),(1.685,142.18),(1.855,142.18),(1.855,142.01),(1.685,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,142.01),(2.025,142.18),(2.195,142.18),(2.195,142.01),(2.025,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,142.01),(2.365,142.18),(2.535,142.18),(2.535,142.01),(2.365,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,142.01),(2.705,142.18),(2.875,142.18),(2.875,142.01),(2.705,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,142.01),(3.045,142.18),(3.215,142.18),(3.215,142.01),(3.045,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,142.01),(3.385,142.18),(3.555,142.18),(3.555,142.01),(3.385,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,142.01),(3.725,142.18),(3.895,142.18),(3.895,142.01),(3.725,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,142.01),(4.065,142.18),(4.235,142.18),(4.235,142.01),(4.065,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,142.01),(4.405,142.18),(4.575,142.18),(4.575,142.01),(4.405,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,142.01),(4.745,142.18),(4.915,142.18),(4.915,142.01),(4.745,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,142.01),(5.085,142.18),(5.255,142.18),(5.255,142.01),(5.085,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,142.01),(5.425,142.18),(5.595,142.18),(5.595,142.01),(5.425,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,142.01),(5.765,142.18),(5.935,142.18),(5.935,142.01),(5.765,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,142.01),(6.105,142.18),(6.275,142.18),(6.275,142.01),(6.105,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,142.01),(6.445,142.18),(6.615,142.18),(6.615,142.01),(6.445,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,142.01),(6.785,142.18),(6.955,142.18),(6.955,142.01),(6.785,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,142.01),(7.125,142.18),(7.295,142.18),(7.295,142.01),(7.125,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,142.01),(7.465,142.18),(7.635,142.18),(7.635,142.01),(7.465,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,142.01),(7.805,142.18),(7.975,142.18),(7.975,142.01),(7.805,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,142.01),(8.145,142.18),(8.315,142.18),(8.315,142.01),(8.145,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,142.01),(8.485,142.18),(8.655,142.18),(8.655,142.01),(8.485,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,142.01),(8.825,142.18),(8.995,142.18),(8.995,142.01),(8.825,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,142.01),(9.165,142.18),(9.335,142.18),(9.335,142.01),(9.165,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,142.01),(9.505,142.18),(9.675,142.18),(9.675,142.01),(9.505,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,142.35),(0.325,142.52),(0.495,142.52),(0.495,142.35),(0.325,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,142.35),(0.665,142.52),(0.835,142.52),(0.835,142.35),(0.665,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,142.35),(1.005,142.52),(1.175,142.52),(1.175,142.35),(1.005,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,142.35),(1.345,142.52),(1.515,142.52),(1.515,142.35),(1.345,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,142.35),(1.685,142.52),(1.855,142.52),(1.855,142.35),(1.685,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,142.35),(2.025,142.52),(2.195,142.52),(2.195,142.35),(2.025,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,142.35),(2.365,142.52),(2.535,142.52),(2.535,142.35),(2.365,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,142.35),(2.705,142.52),(2.875,142.52),(2.875,142.35),(2.705,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,142.35),(3.045,142.52),(3.215,142.52),(3.215,142.35),(3.045,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,142.35),(3.385,142.52),(3.555,142.52),(3.555,142.35),(3.385,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,142.35),(3.725,142.52),(3.895,142.52),(3.895,142.35),(3.725,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,142.35),(4.065,142.52),(4.235,142.52),(4.235,142.35),(4.065,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,142.35),(4.405,142.52),(4.575,142.52),(4.575,142.35),(4.405,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,142.35),(4.745,142.52),(4.915,142.52),(4.915,142.35),(4.745,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,142.35),(5.085,142.52),(5.255,142.52),(5.255,142.35),(5.085,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,142.35),(5.425,142.52),(5.595,142.52),(5.595,142.35),(5.425,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,142.35),(5.765,142.52),(5.935,142.52),(5.935,142.35),(5.765,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,142.35),(6.105,142.52),(6.275,142.52),(6.275,142.35),(6.105,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,142.35),(6.445,142.52),(6.615,142.52),(6.615,142.35),(6.445,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,142.35),(6.785,142.52),(6.955,142.52),(6.955,142.35),(6.785,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,142.35),(7.125,142.52),(7.295,142.52),(7.295,142.35),(7.125,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,142.35),(7.465,142.52),(7.635,142.52),(7.635,142.35),(7.465,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,142.35),(7.805,142.52),(7.975,142.52),(7.975,142.35),(7.805,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,142.35),(8.145,142.52),(8.315,142.52),(8.315,142.35),(8.145,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,142.35),(8.485,142.52),(8.655,142.52),(8.655,142.35),(8.485,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,142.35),(8.825,142.52),(8.995,142.52),(8.995,142.35),(8.825,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,142.35),(9.165,142.52),(9.335,142.52),(9.335,142.35),(9.165,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,142.35),(9.505,142.52),(9.675,142.52),(9.675,142.35),(9.505,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,142.69),(0.325,142.86),(0.495,142.86),(0.495,142.69),(0.325,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,142.69),(0.665,142.86),(0.835,142.86),(0.835,142.69),(0.665,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,142.69),(1.005,142.86),(1.175,142.86),(1.175,142.69),(1.005,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,142.69),(1.345,142.86),(1.515,142.86),(1.515,142.69),(1.345,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,142.69),(1.685,142.86),(1.855,142.86),(1.855,142.69),(1.685,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,142.69),(2.025,142.86),(2.195,142.86),(2.195,142.69),(2.025,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,142.69),(2.365,142.86),(2.535,142.86),(2.535,142.69),(2.365,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,142.69),(2.705,142.86),(2.875,142.86),(2.875,142.69),(2.705,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,142.69),(3.045,142.86),(3.215,142.86),(3.215,142.69),(3.045,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,142.69),(3.385,142.86),(3.555,142.86),(3.555,142.69),(3.385,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,142.69),(3.725,142.86),(3.895,142.86),(3.895,142.69),(3.725,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,142.69),(4.065,142.86),(4.235,142.86),(4.235,142.69),(4.065,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,142.69),(4.405,142.86),(4.575,142.86),(4.575,142.69),(4.405,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,142.69),(4.745,142.86),(4.915,142.86),(4.915,142.69),(4.745,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,142.69),(5.085,142.86),(5.255,142.86),(5.255,142.69),(5.085,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,142.69),(5.425,142.86),(5.595,142.86),(5.595,142.69),(5.425,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,142.69),(5.765,142.86),(5.935,142.86),(5.935,142.69),(5.765,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,142.69),(6.105,142.86),(6.275,142.86),(6.275,142.69),(6.105,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,142.69),(6.445,142.86),(6.615,142.86),(6.615,142.69),(6.445,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,142.69),(6.785,142.86),(6.955,142.86),(6.955,142.69),(6.785,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,142.69),(7.125,142.86),(7.295,142.86),(7.295,142.69),(7.125,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,142.69),(7.465,142.86),(7.635,142.86),(7.635,142.69),(7.465,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,142.69),(7.805,142.86),(7.975,142.86),(7.975,142.69),(7.805,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,142.69),(8.145,142.86),(8.315,142.86),(8.315,142.69),(8.145,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,142.69),(8.485,142.86),(8.655,142.86),(8.655,142.69),(8.485,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,142.69),(8.825,142.86),(8.995,142.86),(8.995,142.69),(8.825,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,142.69),(9.165,142.86),(9.335,142.86),(9.335,142.69),(9.165,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,142.69),(9.505,142.86),(9.675,142.86),(9.675,142.69),(9.505,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,143.03),(0.325,143.2),(0.495,143.2),(0.495,143.03),(0.325,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,143.03),(0.665,143.2),(0.835,143.2),(0.835,143.03),(0.665,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,143.03),(1.005,143.2),(1.175,143.2),(1.175,143.03),(1.005,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,143.03),(1.345,143.2),(1.515,143.2),(1.515,143.03),(1.345,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,143.03),(1.685,143.2),(1.855,143.2),(1.855,143.03),(1.685,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,143.03),(2.025,143.2),(2.195,143.2),(2.195,143.03),(2.025,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,143.03),(2.365,143.2),(2.535,143.2),(2.535,143.03),(2.365,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,143.03),(2.705,143.2),(2.875,143.2),(2.875,143.03),(2.705,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,143.03),(3.045,143.2),(3.215,143.2),(3.215,143.03),(3.045,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,143.03),(3.385,143.2),(3.555,143.2),(3.555,143.03),(3.385,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,143.03),(3.725,143.2),(3.895,143.2),(3.895,143.03),(3.725,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,143.03),(4.065,143.2),(4.235,143.2),(4.235,143.03),(4.065,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,143.03),(4.405,143.2),(4.575,143.2),(4.575,143.03),(4.405,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,143.03),(4.745,143.2),(4.915,143.2),(4.915,143.03),(4.745,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,143.03),(5.085,143.2),(5.255,143.2),(5.255,143.03),(5.085,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,143.03),(5.425,143.2),(5.595,143.2),(5.595,143.03),(5.425,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,143.03),(5.765,143.2),(5.935,143.2),(5.935,143.03),(5.765,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,143.03),(6.105,143.2),(6.275,143.2),(6.275,143.03),(6.105,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,143.03),(6.445,143.2),(6.615,143.2),(6.615,143.03),(6.445,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,143.03),(6.785,143.2),(6.955,143.2),(6.955,143.03),(6.785,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,143.03),(7.125,143.2),(7.295,143.2),(7.295,143.03),(7.125,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,143.03),(7.465,143.2),(7.635,143.2),(7.635,143.03),(7.465,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,143.03),(7.805,143.2),(7.975,143.2),(7.975,143.03),(7.805,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,143.03),(8.145,143.2),(8.315,143.2),(8.315,143.03),(8.145,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,143.03),(8.485,143.2),(8.655,143.2),(8.655,143.03),(8.485,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,143.03),(8.825,143.2),(8.995,143.2),(8.995,143.03),(8.825,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,143.03),(9.165,143.2),(9.335,143.2),(9.335,143.03),(9.165,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,143.03),(9.505,143.2),(9.675,143.2),(9.675,143.03),(9.505,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,143.37),(0.325,143.54),(0.495,143.54),(0.495,143.37),(0.325,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,143.37),(0.665,143.54),(0.835,143.54),(0.835,143.37),(0.665,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,143.37),(1.005,143.54),(1.175,143.54),(1.175,143.37),(1.005,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,143.37),(1.345,143.54),(1.515,143.54),(1.515,143.37),(1.345,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,143.37),(1.685,143.54),(1.855,143.54),(1.855,143.37),(1.685,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,143.37),(2.025,143.54),(2.195,143.54),(2.195,143.37),(2.025,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,143.37),(2.365,143.54),(2.535,143.54),(2.535,143.37),(2.365,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,143.37),(2.705,143.54),(2.875,143.54),(2.875,143.37),(2.705,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,143.37),(3.045,143.54),(3.215,143.54),(3.215,143.37),(3.045,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,143.37),(3.385,143.54),(3.555,143.54),(3.555,143.37),(3.385,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,143.37),(3.725,143.54),(3.895,143.54),(3.895,143.37),(3.725,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,143.37),(4.065,143.54),(4.235,143.54),(4.235,143.37),(4.065,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,143.37),(4.405,143.54),(4.575,143.54),(4.575,143.37),(4.405,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,143.37),(4.745,143.54),(4.915,143.54),(4.915,143.37),(4.745,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,143.37),(5.085,143.54),(5.255,143.54),(5.255,143.37),(5.085,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,143.37),(5.425,143.54),(5.595,143.54),(5.595,143.37),(5.425,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,143.37),(5.765,143.54),(5.935,143.54),(5.935,143.37),(5.765,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,143.37),(6.105,143.54),(6.275,143.54),(6.275,143.37),(6.105,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,143.37),(6.445,143.54),(6.615,143.54),(6.615,143.37),(6.445,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,143.37),(6.785,143.54),(6.955,143.54),(6.955,143.37),(6.785,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,143.37),(7.125,143.54),(7.295,143.54),(7.295,143.37),(7.125,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,143.37),(7.465,143.54),(7.635,143.54),(7.635,143.37),(7.465,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,143.37),(7.805,143.54),(7.975,143.54),(7.975,143.37),(7.805,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,143.37),(8.145,143.54),(8.315,143.54),(8.315,143.37),(8.145,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,143.37),(8.485,143.54),(8.655,143.54),(8.655,143.37),(8.485,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,143.37),(8.825,143.54),(8.995,143.54),(8.995,143.37),(8.825,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,143.37),(9.165,143.54),(9.335,143.54),(9.335,143.37),(9.165,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,143.37),(9.505,143.54),(9.675,143.54),(9.675,143.37),(9.505,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,143.71),(0.325,143.88),(0.495,143.88),(0.495,143.71),(0.325,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,143.71),(0.665,143.88),(0.835,143.88),(0.835,143.71),(0.665,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,143.71),(1.005,143.88),(1.175,143.88),(1.175,143.71),(1.005,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,143.71),(1.345,143.88),(1.515,143.88),(1.515,143.71),(1.345,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,143.71),(1.685,143.88),(1.855,143.88),(1.855,143.71),(1.685,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,143.71),(2.025,143.88),(2.195,143.88),(2.195,143.71),(2.025,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,143.71),(2.365,143.88),(2.535,143.88),(2.535,143.71),(2.365,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,143.71),(2.705,143.88),(2.875,143.88),(2.875,143.71),(2.705,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,143.71),(3.045,143.88),(3.215,143.88),(3.215,143.71),(3.045,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,143.71),(3.385,143.88),(3.555,143.88),(3.555,143.71),(3.385,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,143.71),(3.725,143.88),(3.895,143.88),(3.895,143.71),(3.725,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,143.71),(4.065,143.88),(4.235,143.88),(4.235,143.71),(4.065,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,143.71),(4.405,143.88),(4.575,143.88),(4.575,143.71),(4.405,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,143.71),(4.745,143.88),(4.915,143.88),(4.915,143.71),(4.745,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,143.71),(5.085,143.88),(5.255,143.88),(5.255,143.71),(5.085,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,143.71),(5.425,143.88),(5.595,143.88),(5.595,143.71),(5.425,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,143.71),(5.765,143.88),(5.935,143.88),(5.935,143.71),(5.765,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,143.71),(6.105,143.88),(6.275,143.88),(6.275,143.71),(6.105,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,143.71),(6.445,143.88),(6.615,143.88),(6.615,143.71),(6.445,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,143.71),(6.785,143.88),(6.955,143.88),(6.955,143.71),(6.785,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,143.71),(7.125,143.88),(7.295,143.88),(7.295,143.71),(7.125,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,143.71),(7.465,143.88),(7.635,143.88),(7.635,143.71),(7.465,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,143.71),(7.805,143.88),(7.975,143.88),(7.975,143.71),(7.805,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,143.71),(8.145,143.88),(8.315,143.88),(8.315,143.71),(8.145,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,143.71),(8.485,143.88),(8.655,143.88),(8.655,143.71),(8.485,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,143.71),(8.825,143.88),(8.995,143.88),(8.995,143.71),(8.825,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,143.71),(9.165,143.88),(9.335,143.88),(9.335,143.71),(9.165,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,143.71),(9.505,143.88),(9.675,143.88),(9.675,143.71),(9.505,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,144.05),(0.325,144.22),(0.495,144.22),(0.495,144.05),(0.325,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,144.05),(0.665,144.22),(0.835,144.22),(0.835,144.05),(0.665,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,144.05),(1.005,144.22),(1.175,144.22),(1.175,144.05),(1.005,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,144.05),(1.345,144.22),(1.515,144.22),(1.515,144.05),(1.345,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,144.05),(1.685,144.22),(1.855,144.22),(1.855,144.05),(1.685,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,144.05),(2.025,144.22),(2.195,144.22),(2.195,144.05),(2.025,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,144.05),(2.365,144.22),(2.535,144.22),(2.535,144.05),(2.365,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,144.05),(2.705,144.22),(2.875,144.22),(2.875,144.05),(2.705,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,144.05),(3.045,144.22),(3.215,144.22),(3.215,144.05),(3.045,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,144.05),(3.385,144.22),(3.555,144.22),(3.555,144.05),(3.385,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,144.05),(3.725,144.22),(3.895,144.22),(3.895,144.05),(3.725,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,144.05),(4.065,144.22),(4.235,144.22),(4.235,144.05),(4.065,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,144.05),(4.405,144.22),(4.575,144.22),(4.575,144.05),(4.405,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,144.05),(4.745,144.22),(4.915,144.22),(4.915,144.05),(4.745,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,144.05),(5.085,144.22),(5.255,144.22),(5.255,144.05),(5.085,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,144.05),(5.425,144.22),(5.595,144.22),(5.595,144.05),(5.425,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,144.05),(5.765,144.22),(5.935,144.22),(5.935,144.05),(5.765,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,144.05),(6.105,144.22),(6.275,144.22),(6.275,144.05),(6.105,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,144.05),(6.445,144.22),(6.615,144.22),(6.615,144.05),(6.445,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,144.05),(6.785,144.22),(6.955,144.22),(6.955,144.05),(6.785,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,144.05),(7.125,144.22),(7.295,144.22),(7.295,144.05),(7.125,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,144.05),(7.465,144.22),(7.635,144.22),(7.635,144.05),(7.465,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,144.05),(7.805,144.22),(7.975,144.22),(7.975,144.05),(7.805,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,144.05),(8.145,144.22),(8.315,144.22),(8.315,144.05),(8.145,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,144.05),(8.485,144.22),(8.655,144.22),(8.655,144.05),(8.485,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,144.05),(8.825,144.22),(8.995,144.22),(8.995,144.05),(8.825,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,144.05),(9.165,144.22),(9.335,144.22),(9.335,144.05),(9.165,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,144.05),(9.505,144.22),(9.675,144.22),(9.675,144.05),(9.505,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,144.39),(0.325,144.56),(0.495,144.56),(0.495,144.39),(0.325,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,144.39),(0.665,144.56),(0.835,144.56),(0.835,144.39),(0.665,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,144.39),(1.005,144.56),(1.175,144.56),(1.175,144.39),(1.005,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,144.39),(1.345,144.56),(1.515,144.56),(1.515,144.39),(1.345,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,144.39),(1.685,144.56),(1.855,144.56),(1.855,144.39),(1.685,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,144.39),(2.025,144.56),(2.195,144.56),(2.195,144.39),(2.025,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,144.39),(2.365,144.56),(2.535,144.56),(2.535,144.39),(2.365,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,144.39),(2.705,144.56),(2.875,144.56),(2.875,144.39),(2.705,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,144.39),(3.045,144.56),(3.215,144.56),(3.215,144.39),(3.045,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,144.39),(3.385,144.56),(3.555,144.56),(3.555,144.39),(3.385,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,144.39),(3.725,144.56),(3.895,144.56),(3.895,144.39),(3.725,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,144.39),(4.065,144.56),(4.235,144.56),(4.235,144.39),(4.065,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,144.39),(4.405,144.56),(4.575,144.56),(4.575,144.39),(4.405,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,144.39),(4.745,144.56),(4.915,144.56),(4.915,144.39),(4.745,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,144.39),(5.085,144.56),(5.255,144.56),(5.255,144.39),(5.085,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,144.39),(5.425,144.56),(5.595,144.56),(5.595,144.39),(5.425,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,144.39),(5.765,144.56),(5.935,144.56),(5.935,144.39),(5.765,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,144.39),(6.105,144.56),(6.275,144.56),(6.275,144.39),(6.105,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,144.39),(6.445,144.56),(6.615,144.56),(6.615,144.39),(6.445,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,144.39),(6.785,144.56),(6.955,144.56),(6.955,144.39),(6.785,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,144.39),(7.125,144.56),(7.295,144.56),(7.295,144.39),(7.125,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,144.39),(7.465,144.56),(7.635,144.56),(7.635,144.39),(7.465,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,144.39),(7.805,144.56),(7.975,144.56),(7.975,144.39),(7.805,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,144.39),(8.145,144.56),(8.315,144.56),(8.315,144.39),(8.145,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,144.39),(8.485,144.56),(8.655,144.56),(8.655,144.39),(8.485,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,144.39),(8.825,144.56),(8.995,144.56),(8.995,144.39),(8.825,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,144.39),(9.165,144.56),(9.335,144.56),(9.335,144.39),(9.165,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,144.39),(9.505,144.56),(9.675,144.56),(9.675,144.39),(9.505,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,144.73),(0.325,144.9),(0.495,144.9),(0.495,144.73),(0.325,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,144.73),(0.665,144.9),(0.835,144.9),(0.835,144.73),(0.665,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,144.73),(1.005,144.9),(1.175,144.9),(1.175,144.73),(1.005,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,144.73),(1.345,144.9),(1.515,144.9),(1.515,144.73),(1.345,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,144.73),(1.685,144.9),(1.855,144.9),(1.855,144.73),(1.685,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,144.73),(2.025,144.9),(2.195,144.9),(2.195,144.73),(2.025,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,144.73),(2.365,144.9),(2.535,144.9),(2.535,144.73),(2.365,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,144.73),(2.705,144.9),(2.875,144.9),(2.875,144.73),(2.705,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,144.73),(3.045,144.9),(3.215,144.9),(3.215,144.73),(3.045,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,144.73),(3.385,144.9),(3.555,144.9),(3.555,144.73),(3.385,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,144.73),(3.725,144.9),(3.895,144.9),(3.895,144.73),(3.725,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,144.73),(4.065,144.9),(4.235,144.9),(4.235,144.73),(4.065,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,144.73),(4.405,144.9),(4.575,144.9),(4.575,144.73),(4.405,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,144.73),(4.745,144.9),(4.915,144.9),(4.915,144.73),(4.745,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,144.73),(5.085,144.9),(5.255,144.9),(5.255,144.73),(5.085,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,144.73),(5.425,144.9),(5.595,144.9),(5.595,144.73),(5.425,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,144.73),(5.765,144.9),(5.935,144.9),(5.935,144.73),(5.765,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,144.73),(6.105,144.9),(6.275,144.9),(6.275,144.73),(6.105,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,144.73),(6.445,144.9),(6.615,144.9),(6.615,144.73),(6.445,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,144.73),(6.785,144.9),(6.955,144.9),(6.955,144.73),(6.785,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,144.73),(7.125,144.9),(7.295,144.9),(7.295,144.73),(7.125,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,144.73),(7.465,144.9),(7.635,144.9),(7.635,144.73),(7.465,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,144.73),(7.805,144.9),(7.975,144.9),(7.975,144.73),(7.805,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,144.73),(8.145,144.9),(8.315,144.9),(8.315,144.73),(8.145,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,144.73),(8.485,144.9),(8.655,144.9),(8.655,144.73),(8.485,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,144.73),(8.825,144.9),(8.995,144.9),(8.995,144.73),(8.825,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,144.73),(9.165,144.9),(9.335,144.9),(9.335,144.73),(9.165,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,144.73),(9.505,144.9),(9.675,144.9),(9.675,144.73),(9.505,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,145.07),(0.325,145.24),(0.495,145.24),(0.495,145.07),(0.325,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,145.07),(0.665,145.24),(0.835,145.24),(0.835,145.07),(0.665,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,145.07),(1.005,145.24),(1.175,145.24),(1.175,145.07),(1.005,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,145.07),(1.345,145.24),(1.515,145.24),(1.515,145.07),(1.345,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,145.07),(1.685,145.24),(1.855,145.24),(1.855,145.07),(1.685,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,145.07),(2.025,145.24),(2.195,145.24),(2.195,145.07),(2.025,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,145.07),(2.365,145.24),(2.535,145.24),(2.535,145.07),(2.365,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,145.07),(2.705,145.24),(2.875,145.24),(2.875,145.07),(2.705,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,145.07),(3.045,145.24),(3.215,145.24),(3.215,145.07),(3.045,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,145.07),(3.385,145.24),(3.555,145.24),(3.555,145.07),(3.385,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,145.07),(3.725,145.24),(3.895,145.24),(3.895,145.07),(3.725,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,145.07),(4.065,145.24),(4.235,145.24),(4.235,145.07),(4.065,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,145.07),(4.405,145.24),(4.575,145.24),(4.575,145.07),(4.405,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,145.07),(4.745,145.24),(4.915,145.24),(4.915,145.07),(4.745,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,145.07),(5.085,145.24),(5.255,145.24),(5.255,145.07),(5.085,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,145.07),(5.425,145.24),(5.595,145.24),(5.595,145.07),(5.425,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,145.07),(5.765,145.24),(5.935,145.24),(5.935,145.07),(5.765,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,145.07),(6.105,145.24),(6.275,145.24),(6.275,145.07),(6.105,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,145.07),(6.445,145.24),(6.615,145.24),(6.615,145.07),(6.445,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,145.07),(6.785,145.24),(6.955,145.24),(6.955,145.07),(6.785,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,145.07),(7.125,145.24),(7.295,145.24),(7.295,145.07),(7.125,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,145.07),(7.465,145.24),(7.635,145.24),(7.635,145.07),(7.465,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,145.07),(7.805,145.24),(7.975,145.24),(7.975,145.07),(7.805,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,145.07),(8.145,145.24),(8.315,145.24),(8.315,145.07),(8.145,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,145.07),(8.485,145.24),(8.655,145.24),(8.655,145.07),(8.485,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,145.07),(8.825,145.24),(8.995,145.24),(8.995,145.07),(8.825,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,145.07),(9.165,145.24),(9.335,145.24),(9.335,145.07),(9.165,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,145.07),(9.505,145.24),(9.675,145.24),(9.675,145.07),(9.505,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,145.41),(0.325,145.58),(0.495,145.58),(0.495,145.41),(0.325,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,145.41),(0.665,145.58),(0.835,145.58),(0.835,145.41),(0.665,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,145.41),(1.005,145.58),(1.175,145.58),(1.175,145.41),(1.005,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,145.41),(1.345,145.58),(1.515,145.58),(1.515,145.41),(1.345,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,145.41),(1.685,145.58),(1.855,145.58),(1.855,145.41),(1.685,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,145.41),(2.025,145.58),(2.195,145.58),(2.195,145.41),(2.025,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,145.41),(2.365,145.58),(2.535,145.58),(2.535,145.41),(2.365,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,145.41),(2.705,145.58),(2.875,145.58),(2.875,145.41),(2.705,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,145.41),(3.045,145.58),(3.215,145.58),(3.215,145.41),(3.045,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,145.41),(3.385,145.58),(3.555,145.58),(3.555,145.41),(3.385,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,145.41),(3.725,145.58),(3.895,145.58),(3.895,145.41),(3.725,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,145.41),(4.065,145.58),(4.235,145.58),(4.235,145.41),(4.065,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,145.41),(4.405,145.58),(4.575,145.58),(4.575,145.41),(4.405,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,145.41),(4.745,145.58),(4.915,145.58),(4.915,145.41),(4.745,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,145.41),(5.085,145.58),(5.255,145.58),(5.255,145.41),(5.085,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,145.41),(5.425,145.58),(5.595,145.58),(5.595,145.41),(5.425,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,145.41),(5.765,145.58),(5.935,145.58),(5.935,145.41),(5.765,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,145.41),(6.105,145.58),(6.275,145.58),(6.275,145.41),(6.105,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,145.41),(6.445,145.58),(6.615,145.58),(6.615,145.41),(6.445,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,145.41),(6.785,145.58),(6.955,145.58),(6.955,145.41),(6.785,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,145.41),(7.125,145.58),(7.295,145.58),(7.295,145.41),(7.125,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,145.41),(7.465,145.58),(7.635,145.58),(7.635,145.41),(7.465,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,145.41),(7.805,145.58),(7.975,145.58),(7.975,145.41),(7.805,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,145.41),(8.145,145.58),(8.315,145.58),(8.315,145.41),(8.145,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,145.41),(8.485,145.58),(8.655,145.58),(8.655,145.41),(8.485,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,145.41),(8.825,145.58),(8.995,145.58),(8.995,145.41),(8.825,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,145.41),(9.165,145.58),(9.335,145.58),(9.335,145.41),(9.165,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,145.41),(9.505,145.58),(9.675,145.58),(9.675,145.41),(9.505,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,145.75),(0.325,145.92),(0.495,145.92),(0.495,145.75),(0.325,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,145.75),(0.665,145.92),(0.835,145.92),(0.835,145.75),(0.665,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,145.75),(1.005,145.92),(1.175,145.92),(1.175,145.75),(1.005,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,145.75),(1.345,145.92),(1.515,145.92),(1.515,145.75),(1.345,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,145.75),(1.685,145.92),(1.855,145.92),(1.855,145.75),(1.685,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,145.75),(2.025,145.92),(2.195,145.92),(2.195,145.75),(2.025,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,145.75),(2.365,145.92),(2.535,145.92),(2.535,145.75),(2.365,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,145.75),(2.705,145.92),(2.875,145.92),(2.875,145.75),(2.705,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,145.75),(3.045,145.92),(3.215,145.92),(3.215,145.75),(3.045,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,145.75),(3.385,145.92),(3.555,145.92),(3.555,145.75),(3.385,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,145.75),(3.725,145.92),(3.895,145.92),(3.895,145.75),(3.725,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,145.75),(4.065,145.92),(4.235,145.92),(4.235,145.75),(4.065,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,145.75),(4.405,145.92),(4.575,145.92),(4.575,145.75),(4.405,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,145.75),(4.745,145.92),(4.915,145.92),(4.915,145.75),(4.745,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,145.75),(5.085,145.92),(5.255,145.92),(5.255,145.75),(5.085,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,145.75),(5.425,145.92),(5.595,145.92),(5.595,145.75),(5.425,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,145.75),(5.765,145.92),(5.935,145.92),(5.935,145.75),(5.765,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,145.75),(6.105,145.92),(6.275,145.92),(6.275,145.75),(6.105,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,145.75),(6.445,145.92),(6.615,145.92),(6.615,145.75),(6.445,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,145.75),(6.785,145.92),(6.955,145.92),(6.955,145.75),(6.785,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,145.75),(7.125,145.92),(7.295,145.92),(7.295,145.75),(7.125,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,145.75),(7.465,145.92),(7.635,145.92),(7.635,145.75),(7.465,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,145.75),(7.805,145.92),(7.975,145.92),(7.975,145.75),(7.805,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,145.75),(8.145,145.92),(8.315,145.92),(8.315,145.75),(8.145,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,145.75),(8.485,145.92),(8.655,145.92),(8.655,145.75),(8.485,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,145.75),(8.825,145.92),(8.995,145.92),(8.995,145.75),(8.825,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,145.75),(9.165,145.92),(9.335,145.92),(9.335,145.75),(9.165,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,145.75),(9.505,145.92),(9.675,145.92),(9.675,145.75),(9.505,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,146.09),(0.325,146.26),(0.495,146.26),(0.495,146.09),(0.325,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,146.09),(0.665,146.26),(0.835,146.26),(0.835,146.09),(0.665,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,146.09),(1.005,146.26),(1.175,146.26),(1.175,146.09),(1.005,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,146.09),(1.345,146.26),(1.515,146.26),(1.515,146.09),(1.345,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,146.09),(1.685,146.26),(1.855,146.26),(1.855,146.09),(1.685,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,146.09),(2.025,146.26),(2.195,146.26),(2.195,146.09),(2.025,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,146.09),(2.365,146.26),(2.535,146.26),(2.535,146.09),(2.365,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,146.09),(2.705,146.26),(2.875,146.26),(2.875,146.09),(2.705,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,146.09),(3.045,146.26),(3.215,146.26),(3.215,146.09),(3.045,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,146.09),(3.385,146.26),(3.555,146.26),(3.555,146.09),(3.385,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,146.09),(3.725,146.26),(3.895,146.26),(3.895,146.09),(3.725,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,146.09),(4.065,146.26),(4.235,146.26),(4.235,146.09),(4.065,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,146.09),(4.405,146.26),(4.575,146.26),(4.575,146.09),(4.405,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,146.09),(4.745,146.26),(4.915,146.26),(4.915,146.09),(4.745,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,146.09),(5.085,146.26),(5.255,146.26),(5.255,146.09),(5.085,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,146.09),(5.425,146.26),(5.595,146.26),(5.595,146.09),(5.425,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,146.09),(5.765,146.26),(5.935,146.26),(5.935,146.09),(5.765,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,146.09),(6.105,146.26),(6.275,146.26),(6.275,146.09),(6.105,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,146.09),(6.445,146.26),(6.615,146.26),(6.615,146.09),(6.445,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,146.09),(6.785,146.26),(6.955,146.26),(6.955,146.09),(6.785,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,146.09),(7.125,146.26),(7.295,146.26),(7.295,146.09),(7.125,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,146.09),(7.465,146.26),(7.635,146.26),(7.635,146.09),(7.465,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,146.09),(7.805,146.26),(7.975,146.26),(7.975,146.09),(7.805,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,146.09),(8.145,146.26),(8.315,146.26),(8.315,146.09),(8.145,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,146.09),(8.485,146.26),(8.655,146.26),(8.655,146.09),(8.485,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,146.09),(8.825,146.26),(8.995,146.26),(8.995,146.09),(8.825,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,146.09),(9.165,146.26),(9.335,146.26),(9.335,146.09),(9.165,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,146.09),(9.505,146.26),(9.675,146.26),(9.675,146.09),(9.505,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,146.43),(0.325,146.6),(0.495,146.6),(0.495,146.43),(0.325,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,146.43),(0.665,146.6),(0.835,146.6),(0.835,146.43),(0.665,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,146.43),(1.005,146.6),(1.175,146.6),(1.175,146.43),(1.005,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,146.43),(1.345,146.6),(1.515,146.6),(1.515,146.43),(1.345,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,146.43),(1.685,146.6),(1.855,146.6),(1.855,146.43),(1.685,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,146.43),(2.025,146.6),(2.195,146.6),(2.195,146.43),(2.025,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,146.43),(2.365,146.6),(2.535,146.6),(2.535,146.43),(2.365,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,146.43),(2.705,146.6),(2.875,146.6),(2.875,146.43),(2.705,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,146.43),(3.045,146.6),(3.215,146.6),(3.215,146.43),(3.045,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,146.43),(3.385,146.6),(3.555,146.6),(3.555,146.43),(3.385,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,146.43),(3.725,146.6),(3.895,146.6),(3.895,146.43),(3.725,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,146.43),(4.065,146.6),(4.235,146.6),(4.235,146.43),(4.065,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,146.43),(4.405,146.6),(4.575,146.6),(4.575,146.43),(4.405,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,146.43),(4.745,146.6),(4.915,146.6),(4.915,146.43),(4.745,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,146.43),(5.085,146.6),(5.255,146.6),(5.255,146.43),(5.085,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,146.43),(5.425,146.6),(5.595,146.6),(5.595,146.43),(5.425,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,146.43),(5.765,146.6),(5.935,146.6),(5.935,146.43),(5.765,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,146.43),(6.105,146.6),(6.275,146.6),(6.275,146.43),(6.105,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,146.43),(6.445,146.6),(6.615,146.6),(6.615,146.43),(6.445,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,146.43),(6.785,146.6),(6.955,146.6),(6.955,146.43),(6.785,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,146.43),(7.125,146.6),(7.295,146.6),(7.295,146.43),(7.125,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,146.43),(7.465,146.6),(7.635,146.6),(7.635,146.43),(7.465,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,146.43),(7.805,146.6),(7.975,146.6),(7.975,146.43),(7.805,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,146.43),(8.145,146.6),(8.315,146.6),(8.315,146.43),(8.145,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,146.43),(8.485,146.6),(8.655,146.6),(8.655,146.43),(8.485,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,146.43),(8.825,146.6),(8.995,146.6),(8.995,146.43),(8.825,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,146.43),(9.165,146.6),(9.335,146.6),(9.335,146.43),(9.165,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,146.43),(9.505,146.6),(9.675,146.6),(9.675,146.43),(9.505,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,146.77),(0.325,146.94),(0.495,146.94),(0.495,146.77),(0.325,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,146.77),(0.665,146.94),(0.835,146.94),(0.835,146.77),(0.665,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,146.77),(1.005,146.94),(1.175,146.94),(1.175,146.77),(1.005,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,146.77),(1.345,146.94),(1.515,146.94),(1.515,146.77),(1.345,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,146.77),(1.685,146.94),(1.855,146.94),(1.855,146.77),(1.685,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,146.77),(2.025,146.94),(2.195,146.94),(2.195,146.77),(2.025,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,146.77),(2.365,146.94),(2.535,146.94),(2.535,146.77),(2.365,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,146.77),(2.705,146.94),(2.875,146.94),(2.875,146.77),(2.705,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,146.77),(3.045,146.94),(3.215,146.94),(3.215,146.77),(3.045,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,146.77),(3.385,146.94),(3.555,146.94),(3.555,146.77),(3.385,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,146.77),(3.725,146.94),(3.895,146.94),(3.895,146.77),(3.725,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,146.77),(4.065,146.94),(4.235,146.94),(4.235,146.77),(4.065,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,146.77),(4.405,146.94),(4.575,146.94),(4.575,146.77),(4.405,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,146.77),(4.745,146.94),(4.915,146.94),(4.915,146.77),(4.745,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,146.77),(5.085,146.94),(5.255,146.94),(5.255,146.77),(5.085,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,146.77),(5.425,146.94),(5.595,146.94),(5.595,146.77),(5.425,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,146.77),(5.765,146.94),(5.935,146.94),(5.935,146.77),(5.765,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,146.77),(6.105,146.94),(6.275,146.94),(6.275,146.77),(6.105,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,146.77),(6.445,146.94),(6.615,146.94),(6.615,146.77),(6.445,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,146.77),(6.785,146.94),(6.955,146.94),(6.955,146.77),(6.785,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,146.77),(7.125,146.94),(7.295,146.94),(7.295,146.77),(7.125,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,146.77),(7.465,146.94),(7.635,146.94),(7.635,146.77),(7.465,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,146.77),(7.805,146.94),(7.975,146.94),(7.975,146.77),(7.805,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,146.77),(8.145,146.94),(8.315,146.94),(8.315,146.77),(8.145,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,146.77),(8.485,146.94),(8.655,146.94),(8.655,146.77),(8.485,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,146.77),(8.825,146.94),(8.995,146.94),(8.995,146.77),(8.825,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,146.77),(9.165,146.94),(9.335,146.94),(9.335,146.77),(9.165,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,146.77),(9.505,146.94),(9.675,146.94),(9.675,146.77),(9.505,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,147.11),(0.325,147.28),(0.495,147.28),(0.495,147.11),(0.325,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,147.11),(0.665,147.28),(0.835,147.28),(0.835,147.11),(0.665,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,147.11),(1.005,147.28),(1.175,147.28),(1.175,147.11),(1.005,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,147.11),(1.345,147.28),(1.515,147.28),(1.515,147.11),(1.345,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,147.11),(1.685,147.28),(1.855,147.28),(1.855,147.11),(1.685,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,147.11),(2.025,147.28),(2.195,147.28),(2.195,147.11),(2.025,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,147.11),(2.365,147.28),(2.535,147.28),(2.535,147.11),(2.365,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,147.11),(2.705,147.28),(2.875,147.28),(2.875,147.11),(2.705,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,147.11),(3.045,147.28),(3.215,147.28),(3.215,147.11),(3.045,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,147.11),(3.385,147.28),(3.555,147.28),(3.555,147.11),(3.385,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,147.11),(3.725,147.28),(3.895,147.28),(3.895,147.11),(3.725,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,147.11),(4.065,147.28),(4.235,147.28),(4.235,147.11),(4.065,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,147.11),(4.405,147.28),(4.575,147.28),(4.575,147.11),(4.405,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,147.11),(4.745,147.28),(4.915,147.28),(4.915,147.11),(4.745,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,147.11),(5.085,147.28),(5.255,147.28),(5.255,147.11),(5.085,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,147.11),(5.425,147.28),(5.595,147.28),(5.595,147.11),(5.425,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,147.11),(5.765,147.28),(5.935,147.28),(5.935,147.11),(5.765,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,147.11),(6.105,147.28),(6.275,147.28),(6.275,147.11),(6.105,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,147.11),(6.445,147.28),(6.615,147.28),(6.615,147.11),(6.445,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,147.11),(6.785,147.28),(6.955,147.28),(6.955,147.11),(6.785,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,147.11),(7.125,147.28),(7.295,147.28),(7.295,147.11),(7.125,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,147.11),(7.465,147.28),(7.635,147.28),(7.635,147.11),(7.465,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,147.11),(7.805,147.28),(7.975,147.28),(7.975,147.11),(7.805,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,147.11),(8.145,147.28),(8.315,147.28),(8.315,147.11),(8.145,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,147.11),(8.485,147.28),(8.655,147.28),(8.655,147.11),(8.485,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,147.11),(8.825,147.28),(8.995,147.28),(8.995,147.11),(8.825,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,147.11),(9.165,147.28),(9.335,147.28),(9.335,147.11),(9.165,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,147.11),(9.505,147.28),(9.675,147.28),(9.675,147.11),(9.505,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,147.45),(0.325,147.62),(0.495,147.62),(0.495,147.45),(0.325,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,147.45),(0.665,147.62),(0.835,147.62),(0.835,147.45),(0.665,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,147.45),(1.005,147.62),(1.175,147.62),(1.175,147.45),(1.005,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,147.45),(1.345,147.62),(1.515,147.62),(1.515,147.45),(1.345,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,147.45),(1.685,147.62),(1.855,147.62),(1.855,147.45),(1.685,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,147.45),(2.025,147.62),(2.195,147.62),(2.195,147.45),(2.025,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,147.45),(2.365,147.62),(2.535,147.62),(2.535,147.45),(2.365,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,147.45),(2.705,147.62),(2.875,147.62),(2.875,147.45),(2.705,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,147.45),(3.045,147.62),(3.215,147.62),(3.215,147.45),(3.045,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,147.45),(3.385,147.62),(3.555,147.62),(3.555,147.45),(3.385,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,147.45),(3.725,147.62),(3.895,147.62),(3.895,147.45),(3.725,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,147.45),(4.065,147.62),(4.235,147.62),(4.235,147.45),(4.065,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,147.45),(4.405,147.62),(4.575,147.62),(4.575,147.45),(4.405,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,147.45),(4.745,147.62),(4.915,147.62),(4.915,147.45),(4.745,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,147.45),(5.085,147.62),(5.255,147.62),(5.255,147.45),(5.085,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,147.45),(5.425,147.62),(5.595,147.62),(5.595,147.45),(5.425,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,147.45),(5.765,147.62),(5.935,147.62),(5.935,147.45),(5.765,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,147.45),(6.105,147.62),(6.275,147.62),(6.275,147.45),(6.105,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,147.45),(6.445,147.62),(6.615,147.62),(6.615,147.45),(6.445,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,147.45),(6.785,147.62),(6.955,147.62),(6.955,147.45),(6.785,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,147.45),(7.125,147.62),(7.295,147.62),(7.295,147.45),(7.125,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,147.45),(7.465,147.62),(7.635,147.62),(7.635,147.45),(7.465,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,147.45),(7.805,147.62),(7.975,147.62),(7.975,147.45),(7.805,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,147.45),(8.145,147.62),(8.315,147.62),(8.315,147.45),(8.145,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,147.45),(8.485,147.62),(8.655,147.62),(8.655,147.45),(8.485,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,147.45),(8.825,147.62),(8.995,147.62),(8.995,147.45),(8.825,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,147.45),(9.165,147.62),(9.335,147.62),(9.335,147.45),(9.165,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,147.45),(9.505,147.62),(9.675,147.62),(9.675,147.45),(9.505,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,147.79),(0.325,147.96),(0.495,147.96),(0.495,147.79),(0.325,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,147.79),(0.665,147.96),(0.835,147.96),(0.835,147.79),(0.665,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,147.79),(1.005,147.96),(1.175,147.96),(1.175,147.79),(1.005,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,147.79),(1.345,147.96),(1.515,147.96),(1.515,147.79),(1.345,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,147.79),(1.685,147.96),(1.855,147.96),(1.855,147.79),(1.685,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,147.79),(2.025,147.96),(2.195,147.96),(2.195,147.79),(2.025,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,147.79),(2.365,147.96),(2.535,147.96),(2.535,147.79),(2.365,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,147.79),(2.705,147.96),(2.875,147.96),(2.875,147.79),(2.705,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,147.79),(3.045,147.96),(3.215,147.96),(3.215,147.79),(3.045,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,147.79),(3.385,147.96),(3.555,147.96),(3.555,147.79),(3.385,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,147.79),(3.725,147.96),(3.895,147.96),(3.895,147.79),(3.725,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,147.79),(4.065,147.96),(4.235,147.96),(4.235,147.79),(4.065,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,147.79),(4.405,147.96),(4.575,147.96),(4.575,147.79),(4.405,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,147.79),(4.745,147.96),(4.915,147.96),(4.915,147.79),(4.745,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,147.79),(5.085,147.96),(5.255,147.96),(5.255,147.79),(5.085,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,147.79),(5.425,147.96),(5.595,147.96),(5.595,147.79),(5.425,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,147.79),(5.765,147.96),(5.935,147.96),(5.935,147.79),(5.765,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,147.79),(6.105,147.96),(6.275,147.96),(6.275,147.79),(6.105,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,147.79),(6.445,147.96),(6.615,147.96),(6.615,147.79),(6.445,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,147.79),(6.785,147.96),(6.955,147.96),(6.955,147.79),(6.785,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,147.79),(7.125,147.96),(7.295,147.96),(7.295,147.79),(7.125,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,147.79),(7.465,147.96),(7.635,147.96),(7.635,147.79),(7.465,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,147.79),(7.805,147.96),(7.975,147.96),(7.975,147.79),(7.805,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,147.79),(8.145,147.96),(8.315,147.96),(8.315,147.79),(8.145,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,147.79),(8.485,147.96),(8.655,147.96),(8.655,147.79),(8.485,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,147.79),(8.825,147.96),(8.995,147.96),(8.995,147.79),(8.825,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,147.79),(9.165,147.96),(9.335,147.96),(9.335,147.79),(9.165,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,147.79),(9.505,147.96),(9.675,147.96),(9.675,147.79),(9.505,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,148.13),(0.325,148.3),(0.495,148.3),(0.495,148.13),(0.325,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,148.13),(0.665,148.3),(0.835,148.3),(0.835,148.13),(0.665,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,148.13),(1.005,148.3),(1.175,148.3),(1.175,148.13),(1.005,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,148.13),(1.345,148.3),(1.515,148.3),(1.515,148.13),(1.345,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,148.13),(1.685,148.3),(1.855,148.3),(1.855,148.13),(1.685,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,148.13),(2.025,148.3),(2.195,148.3),(2.195,148.13),(2.025,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,148.13),(2.365,148.3),(2.535,148.3),(2.535,148.13),(2.365,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,148.13),(2.705,148.3),(2.875,148.3),(2.875,148.13),(2.705,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,148.13),(3.045,148.3),(3.215,148.3),(3.215,148.13),(3.045,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,148.13),(3.385,148.3),(3.555,148.3),(3.555,148.13),(3.385,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,148.13),(3.725,148.3),(3.895,148.3),(3.895,148.13),(3.725,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,148.13),(4.065,148.3),(4.235,148.3),(4.235,148.13),(4.065,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,148.13),(4.405,148.3),(4.575,148.3),(4.575,148.13),(4.405,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,148.13),(4.745,148.3),(4.915,148.3),(4.915,148.13),(4.745,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,148.13),(5.085,148.3),(5.255,148.3),(5.255,148.13),(5.085,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,148.13),(5.425,148.3),(5.595,148.3),(5.595,148.13),(5.425,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,148.13),(5.765,148.3),(5.935,148.3),(5.935,148.13),(5.765,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,148.13),(6.105,148.3),(6.275,148.3),(6.275,148.13),(6.105,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,148.13),(6.445,148.3),(6.615,148.3),(6.615,148.13),(6.445,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,148.13),(6.785,148.3),(6.955,148.3),(6.955,148.13),(6.785,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,148.13),(7.125,148.3),(7.295,148.3),(7.295,148.13),(7.125,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,148.13),(7.465,148.3),(7.635,148.3),(7.635,148.13),(7.465,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,148.13),(7.805,148.3),(7.975,148.3),(7.975,148.13),(7.805,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,148.13),(8.145,148.3),(8.315,148.3),(8.315,148.13),(8.145,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,148.13),(8.485,148.3),(8.655,148.3),(8.655,148.13),(8.485,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,148.13),(8.825,148.3),(8.995,148.3),(8.995,148.13),(8.825,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,148.13),(9.165,148.3),(9.335,148.3),(9.335,148.13),(9.165,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,148.13),(9.505,148.3),(9.675,148.3),(9.675,148.13),(9.505,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,148.47),(0.325,148.64),(0.495,148.64),(0.495,148.47),(0.325,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,148.47),(0.665,148.64),(0.835,148.64),(0.835,148.47),(0.665,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,148.47),(1.005,148.64),(1.175,148.64),(1.175,148.47),(1.005,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,148.47),(1.345,148.64),(1.515,148.64),(1.515,148.47),(1.345,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,148.47),(1.685,148.64),(1.855,148.64),(1.855,148.47),(1.685,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,148.47),(2.025,148.64),(2.195,148.64),(2.195,148.47),(2.025,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,148.47),(2.365,148.64),(2.535,148.64),(2.535,148.47),(2.365,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,148.47),(2.705,148.64),(2.875,148.64),(2.875,148.47),(2.705,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,148.47),(3.045,148.64),(3.215,148.64),(3.215,148.47),(3.045,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,148.47),(3.385,148.64),(3.555,148.64),(3.555,148.47),(3.385,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,148.47),(3.725,148.64),(3.895,148.64),(3.895,148.47),(3.725,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,148.47),(4.065,148.64),(4.235,148.64),(4.235,148.47),(4.065,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,148.47),(4.405,148.64),(4.575,148.64),(4.575,148.47),(4.405,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,148.47),(4.745,148.64),(4.915,148.64),(4.915,148.47),(4.745,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,148.47),(5.085,148.64),(5.255,148.64),(5.255,148.47),(5.085,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,148.47),(5.425,148.64),(5.595,148.64),(5.595,148.47),(5.425,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,148.47),(5.765,148.64),(5.935,148.64),(5.935,148.47),(5.765,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,148.47),(6.105,148.64),(6.275,148.64),(6.275,148.47),(6.105,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,148.47),(6.445,148.64),(6.615,148.64),(6.615,148.47),(6.445,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,148.47),(6.785,148.64),(6.955,148.64),(6.955,148.47),(6.785,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,148.47),(7.125,148.64),(7.295,148.64),(7.295,148.47),(7.125,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,148.47),(7.465,148.64),(7.635,148.64),(7.635,148.47),(7.465,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,148.47),(7.805,148.64),(7.975,148.64),(7.975,148.47),(7.805,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,148.47),(8.145,148.64),(8.315,148.64),(8.315,148.47),(8.145,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,148.47),(8.485,148.64),(8.655,148.64),(8.655,148.47),(8.485,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,148.47),(8.825,148.64),(8.995,148.64),(8.995,148.47),(8.825,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,148.47),(9.165,148.64),(9.335,148.64),(9.335,148.47),(9.165,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,148.47),(9.505,148.64),(9.675,148.64),(9.675,148.47),(9.505,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,148.81),(0.325,148.98),(0.495,148.98),(0.495,148.81),(0.325,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,148.81),(0.665,148.98),(0.835,148.98),(0.835,148.81),(0.665,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,148.81),(1.005,148.98),(1.175,148.98),(1.175,148.81),(1.005,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,148.81),(1.345,148.98),(1.515,148.98),(1.515,148.81),(1.345,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,148.81),(1.685,148.98),(1.855,148.98),(1.855,148.81),(1.685,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,148.81),(2.025,148.98),(2.195,148.98),(2.195,148.81),(2.025,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,148.81),(2.365,148.98),(2.535,148.98),(2.535,148.81),(2.365,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,148.81),(2.705,148.98),(2.875,148.98),(2.875,148.81),(2.705,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,148.81),(3.045,148.98),(3.215,148.98),(3.215,148.81),(3.045,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,148.81),(3.385,148.98),(3.555,148.98),(3.555,148.81),(3.385,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,148.81),(3.725,148.98),(3.895,148.98),(3.895,148.81),(3.725,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,148.81),(4.065,148.98),(4.235,148.98),(4.235,148.81),(4.065,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,148.81),(4.405,148.98),(4.575,148.98),(4.575,148.81),(4.405,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,148.81),(4.745,148.98),(4.915,148.98),(4.915,148.81),(4.745,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,148.81),(5.085,148.98),(5.255,148.98),(5.255,148.81),(5.085,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,148.81),(5.425,148.98),(5.595,148.98),(5.595,148.81),(5.425,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,148.81),(5.765,148.98),(5.935,148.98),(5.935,148.81),(5.765,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,148.81),(6.105,148.98),(6.275,148.98),(6.275,148.81),(6.105,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,148.81),(6.445,148.98),(6.615,148.98),(6.615,148.81),(6.445,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,148.81),(6.785,148.98),(6.955,148.98),(6.955,148.81),(6.785,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,148.81),(7.125,148.98),(7.295,148.98),(7.295,148.81),(7.125,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,148.81),(7.465,148.98),(7.635,148.98),(7.635,148.81),(7.465,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,148.81),(7.805,148.98),(7.975,148.98),(7.975,148.81),(7.805,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,148.81),(8.145,148.98),(8.315,148.98),(8.315,148.81),(8.145,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,148.81),(8.485,148.98),(8.655,148.98),(8.655,148.81),(8.485,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,148.81),(8.825,148.98),(8.995,148.98),(8.995,148.81),(8.825,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,148.81),(9.165,148.98),(9.335,148.98),(9.335,148.81),(9.165,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,148.81),(9.505,148.98),(9.675,148.98),(9.675,148.81),(9.505,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,149.15),(0.325,149.32),(0.495,149.32),(0.495,149.15),(0.325,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,149.15),(0.665,149.32),(0.835,149.32),(0.835,149.15),(0.665,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,149.15),(1.005,149.32),(1.175,149.32),(1.175,149.15),(1.005,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,149.15),(1.345,149.32),(1.515,149.32),(1.515,149.15),(1.345,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,149.15),(1.685,149.32),(1.855,149.32),(1.855,149.15),(1.685,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,149.15),(2.025,149.32),(2.195,149.32),(2.195,149.15),(2.025,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,149.15),(2.365,149.32),(2.535,149.32),(2.535,149.15),(2.365,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,149.15),(2.705,149.32),(2.875,149.32),(2.875,149.15),(2.705,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,149.15),(3.045,149.32),(3.215,149.32),(3.215,149.15),(3.045,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,149.15),(3.385,149.32),(3.555,149.32),(3.555,149.15),(3.385,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,149.15),(3.725,149.32),(3.895,149.32),(3.895,149.15),(3.725,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,149.15),(4.065,149.32),(4.235,149.32),(4.235,149.15),(4.065,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,149.15),(4.405,149.32),(4.575,149.32),(4.575,149.15),(4.405,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,149.15),(4.745,149.32),(4.915,149.32),(4.915,149.15),(4.745,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,149.15),(5.085,149.32),(5.255,149.32),(5.255,149.15),(5.085,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,149.15),(5.425,149.32),(5.595,149.32),(5.595,149.15),(5.425,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,149.15),(5.765,149.32),(5.935,149.32),(5.935,149.15),(5.765,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,149.15),(6.105,149.32),(6.275,149.32),(6.275,149.15),(6.105,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,149.15),(6.445,149.32),(6.615,149.32),(6.615,149.15),(6.445,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,149.15),(6.785,149.32),(6.955,149.32),(6.955,149.15),(6.785,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,149.15),(7.125,149.32),(7.295,149.32),(7.295,149.15),(7.125,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,149.15),(7.465,149.32),(7.635,149.32),(7.635,149.15),(7.465,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,149.15),(7.805,149.32),(7.975,149.32),(7.975,149.15),(7.805,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,149.15),(8.145,149.32),(8.315,149.32),(8.315,149.15),(8.145,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,149.15),(8.485,149.32),(8.655,149.32),(8.655,149.15),(8.485,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,149.15),(8.825,149.32),(8.995,149.32),(8.995,149.15),(8.825,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,149.15),(9.165,149.32),(9.335,149.32),(9.335,149.15),(9.165,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,149.15),(9.505,149.32),(9.675,149.32),(9.675,149.15),(9.505,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,149.49),(0.325,149.66),(0.495,149.66),(0.495,149.49),(0.325,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,149.49),(0.665,149.66),(0.835,149.66),(0.835,149.49),(0.665,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,149.49),(1.005,149.66),(1.175,149.66),(1.175,149.49),(1.005,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,149.49),(1.345,149.66),(1.515,149.66),(1.515,149.49),(1.345,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,149.49),(1.685,149.66),(1.855,149.66),(1.855,149.49),(1.685,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,149.49),(2.025,149.66),(2.195,149.66),(2.195,149.49),(2.025,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,149.49),(2.365,149.66),(2.535,149.66),(2.535,149.49),(2.365,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,149.49),(2.705,149.66),(2.875,149.66),(2.875,149.49),(2.705,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,149.49),(3.045,149.66),(3.215,149.66),(3.215,149.49),(3.045,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,149.49),(3.385,149.66),(3.555,149.66),(3.555,149.49),(3.385,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,149.49),(3.725,149.66),(3.895,149.66),(3.895,149.49),(3.725,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,149.49),(4.065,149.66),(4.235,149.66),(4.235,149.49),(4.065,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,149.49),(4.405,149.66),(4.575,149.66),(4.575,149.49),(4.405,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,149.49),(4.745,149.66),(4.915,149.66),(4.915,149.49),(4.745,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,149.49),(5.085,149.66),(5.255,149.66),(5.255,149.49),(5.085,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,149.49),(5.425,149.66),(5.595,149.66),(5.595,149.49),(5.425,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,149.49),(5.765,149.66),(5.935,149.66),(5.935,149.49),(5.765,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,149.49),(6.105,149.66),(6.275,149.66),(6.275,149.49),(6.105,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,149.49),(6.445,149.66),(6.615,149.66),(6.615,149.49),(6.445,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,149.49),(6.785,149.66),(6.955,149.66),(6.955,149.49),(6.785,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,149.49),(7.125,149.66),(7.295,149.66),(7.295,149.49),(7.125,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,149.49),(7.465,149.66),(7.635,149.66),(7.635,149.49),(7.465,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,149.49),(7.805,149.66),(7.975,149.66),(7.975,149.49),(7.805,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,149.49),(8.145,149.66),(8.315,149.66),(8.315,149.49),(8.145,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,149.49),(8.485,149.66),(8.655,149.66),(8.655,149.49),(8.485,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,149.49),(8.825,149.66),(8.995,149.66),(8.995,149.49),(8.825,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,149.49),(9.165,149.66),(9.335,149.66),(9.335,149.49),(9.165,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,149.49),(9.505,149.66),(9.675,149.66),(9.675,149.49),(9.505,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,149.83),(0.325,150.0),(0.495,150.0),(0.495,149.83),(0.325,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,149.83),(0.665,150.0),(0.835,150.0),(0.835,149.83),(0.665,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,149.83),(1.005,150.0),(1.175,150.0),(1.175,149.83),(1.005,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,149.83),(1.345,150.0),(1.515,150.0),(1.515,149.83),(1.345,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,149.83),(1.685,150.0),(1.855,150.0),(1.855,149.83),(1.685,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,149.83),(2.025,150.0),(2.195,150.0),(2.195,149.83),(2.025,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,149.83),(2.365,150.0),(2.535,150.0),(2.535,149.83),(2.365,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,149.83),(2.705,150.0),(2.875,150.0),(2.875,149.83),(2.705,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,149.83),(3.045,150.0),(3.215,150.0),(3.215,149.83),(3.045,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,149.83),(3.385,150.0),(3.555,150.0),(3.555,149.83),(3.385,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,149.83),(3.725,150.0),(3.895,150.0),(3.895,149.83),(3.725,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,149.83),(4.065,150.0),(4.235,150.0),(4.235,149.83),(4.065,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,149.83),(4.405,150.0),(4.575,150.0),(4.575,149.83),(4.405,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,149.83),(4.745,150.0),(4.915,150.0),(4.915,149.83),(4.745,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,149.83),(5.085,150.0),(5.255,150.0),(5.255,149.83),(5.085,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,149.83),(5.425,150.0),(5.595,150.0),(5.595,149.83),(5.425,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,149.83),(5.765,150.0),(5.935,150.0),(5.935,149.83),(5.765,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,149.83),(6.105,150.0),(6.275,150.0),(6.275,149.83),(6.105,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,149.83),(6.445,150.0),(6.615,150.0),(6.615,149.83),(6.445,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,149.83),(6.785,150.0),(6.955,150.0),(6.955,149.83),(6.785,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,149.83),(7.125,150.0),(7.295,150.0),(7.295,149.83),(7.125,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,149.83),(7.465,150.0),(7.635,150.0),(7.635,149.83),(7.465,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,149.83),(7.805,150.0),(7.975,150.0),(7.975,149.83),(7.805,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,149.83),(8.145,150.0),(8.315,150.0),(8.315,149.83),(8.145,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,149.83),(8.485,150.0),(8.655,150.0),(8.655,149.83),(8.485,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,149.83),(8.825,150.0),(8.995,150.0),(8.995,149.83),(8.825,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,149.83),(9.165,150.0),(9.335,150.0),(9.335,149.83),(9.165,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,149.83),(9.505,150.0),(9.675,150.0),(9.675,149.83),(9.505,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,150.17),(0.325,150.34),(0.495,150.34),(0.495,150.17),(0.325,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,150.17),(0.665,150.34),(0.835,150.34),(0.835,150.17),(0.665,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,150.17),(1.005,150.34),(1.175,150.34),(1.175,150.17),(1.005,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,150.17),(1.345,150.34),(1.515,150.34),(1.515,150.17),(1.345,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,150.17),(1.685,150.34),(1.855,150.34),(1.855,150.17),(1.685,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,150.17),(2.025,150.34),(2.195,150.34),(2.195,150.17),(2.025,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,150.17),(2.365,150.34),(2.535,150.34),(2.535,150.17),(2.365,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,150.17),(2.705,150.34),(2.875,150.34),(2.875,150.17),(2.705,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,150.17),(3.045,150.34),(3.215,150.34),(3.215,150.17),(3.045,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,150.17),(3.385,150.34),(3.555,150.34),(3.555,150.17),(3.385,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,150.17),(3.725,150.34),(3.895,150.34),(3.895,150.17),(3.725,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,150.17),(4.065,150.34),(4.235,150.34),(4.235,150.17),(4.065,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,150.17),(4.405,150.34),(4.575,150.34),(4.575,150.17),(4.405,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,150.17),(4.745,150.34),(4.915,150.34),(4.915,150.17),(4.745,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,150.17),(5.085,150.34),(5.255,150.34),(5.255,150.17),(5.085,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,150.17),(5.425,150.34),(5.595,150.34),(5.595,150.17),(5.425,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,150.17),(5.765,150.34),(5.935,150.34),(5.935,150.17),(5.765,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,150.17),(6.105,150.34),(6.275,150.34),(6.275,150.17),(6.105,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,150.17),(6.445,150.34),(6.615,150.34),(6.615,150.17),(6.445,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,150.17),(6.785,150.34),(6.955,150.34),(6.955,150.17),(6.785,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,150.17),(7.125,150.34),(7.295,150.34),(7.295,150.17),(7.125,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,150.17),(7.465,150.34),(7.635,150.34),(7.635,150.17),(7.465,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,150.17),(7.805,150.34),(7.975,150.34),(7.975,150.17),(7.805,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,150.17),(8.145,150.34),(8.315,150.34),(8.315,150.17),(8.145,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,150.17),(8.485,150.34),(8.655,150.34),(8.655,150.17),(8.485,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,150.17),(8.825,150.34),(8.995,150.34),(8.995,150.17),(8.825,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,150.17),(9.165,150.34),(9.335,150.34),(9.335,150.17),(9.165,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,150.17),(9.505,150.34),(9.675,150.34),(9.675,150.17),(9.505,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,150.51),(0.325,150.68),(0.495,150.68),(0.495,150.51),(0.325,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,150.51),(0.665,150.68),(0.835,150.68),(0.835,150.51),(0.665,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,150.51),(1.005,150.68),(1.175,150.68),(1.175,150.51),(1.005,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,150.51),(1.345,150.68),(1.515,150.68),(1.515,150.51),(1.345,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,150.51),(1.685,150.68),(1.855,150.68),(1.855,150.51),(1.685,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,150.51),(2.025,150.68),(2.195,150.68),(2.195,150.51),(2.025,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,150.51),(2.365,150.68),(2.535,150.68),(2.535,150.51),(2.365,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,150.51),(2.705,150.68),(2.875,150.68),(2.875,150.51),(2.705,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,150.51),(3.045,150.68),(3.215,150.68),(3.215,150.51),(3.045,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,150.51),(3.385,150.68),(3.555,150.68),(3.555,150.51),(3.385,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,150.51),(3.725,150.68),(3.895,150.68),(3.895,150.51),(3.725,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,150.51),(4.065,150.68),(4.235,150.68),(4.235,150.51),(4.065,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,150.51),(4.405,150.68),(4.575,150.68),(4.575,150.51),(4.405,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,150.51),(4.745,150.68),(4.915,150.68),(4.915,150.51),(4.745,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,150.51),(5.085,150.68),(5.255,150.68),(5.255,150.51),(5.085,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,150.51),(5.425,150.68),(5.595,150.68),(5.595,150.51),(5.425,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,150.51),(5.765,150.68),(5.935,150.68),(5.935,150.51),(5.765,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,150.51),(6.105,150.68),(6.275,150.68),(6.275,150.51),(6.105,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,150.51),(6.445,150.68),(6.615,150.68),(6.615,150.51),(6.445,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,150.51),(6.785,150.68),(6.955,150.68),(6.955,150.51),(6.785,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,150.51),(7.125,150.68),(7.295,150.68),(7.295,150.51),(7.125,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,150.51),(7.465,150.68),(7.635,150.68),(7.635,150.51),(7.465,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,150.51),(7.805,150.68),(7.975,150.68),(7.975,150.51),(7.805,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,150.51),(8.145,150.68),(8.315,150.68),(8.315,150.51),(8.145,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,150.51),(8.485,150.68),(8.655,150.68),(8.655,150.51),(8.485,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,150.51),(8.825,150.68),(8.995,150.68),(8.995,150.51),(8.825,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,150.51),(9.165,150.68),(9.335,150.68),(9.335,150.51),(9.165,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,150.51),(9.505,150.68),(9.675,150.68),(9.675,150.51),(9.505,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,150.85),(0.325,151.02),(0.495,151.02),(0.495,150.85),(0.325,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,150.85),(0.665,151.02),(0.835,151.02),(0.835,150.85),(0.665,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,150.85),(1.005,151.02),(1.175,151.02),(1.175,150.85),(1.005,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,150.85),(1.345,151.02),(1.515,151.02),(1.515,150.85),(1.345,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,150.85),(1.685,151.02),(1.855,151.02),(1.855,150.85),(1.685,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,150.85),(2.025,151.02),(2.195,151.02),(2.195,150.85),(2.025,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,150.85),(2.365,151.02),(2.535,151.02),(2.535,150.85),(2.365,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,150.85),(2.705,151.02),(2.875,151.02),(2.875,150.85),(2.705,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,150.85),(3.045,151.02),(3.215,151.02),(3.215,150.85),(3.045,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,150.85),(3.385,151.02),(3.555,151.02),(3.555,150.85),(3.385,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,150.85),(3.725,151.02),(3.895,151.02),(3.895,150.85),(3.725,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,150.85),(4.065,151.02),(4.235,151.02),(4.235,150.85),(4.065,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,150.85),(4.405,151.02),(4.575,151.02),(4.575,150.85),(4.405,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,150.85),(4.745,151.02),(4.915,151.02),(4.915,150.85),(4.745,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,150.85),(5.085,151.02),(5.255,151.02),(5.255,150.85),(5.085,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,150.85),(5.425,151.02),(5.595,151.02),(5.595,150.85),(5.425,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,150.85),(5.765,151.02),(5.935,151.02),(5.935,150.85),(5.765,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,150.85),(6.105,151.02),(6.275,151.02),(6.275,150.85),(6.105,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,150.85),(6.445,151.02),(6.615,151.02),(6.615,150.85),(6.445,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,150.85),(6.785,151.02),(6.955,151.02),(6.955,150.85),(6.785,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,150.85),(7.125,151.02),(7.295,151.02),(7.295,150.85),(7.125,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,150.85),(7.465,151.02),(7.635,151.02),(7.635,150.85),(7.465,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,150.85),(7.805,151.02),(7.975,151.02),(7.975,150.85),(7.805,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,150.85),(8.145,151.02),(8.315,151.02),(8.315,150.85),(8.145,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,150.85),(8.485,151.02),(8.655,151.02),(8.655,150.85),(8.485,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,150.85),(8.825,151.02),(8.995,151.02),(8.995,150.85),(8.825,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,150.85),(9.165,151.02),(9.335,151.02),(9.335,150.85),(9.165,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,150.85),(9.505,151.02),(9.675,151.02),(9.675,150.85),(9.505,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,151.19),(0.325,151.36),(0.495,151.36),(0.495,151.19),(0.325,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,151.19),(0.665,151.36),(0.835,151.36),(0.835,151.19),(0.665,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,151.19),(1.005,151.36),(1.175,151.36),(1.175,151.19),(1.005,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,151.19),(1.345,151.36),(1.515,151.36),(1.515,151.19),(1.345,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,151.19),(1.685,151.36),(1.855,151.36),(1.855,151.19),(1.685,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,151.19),(2.025,151.36),(2.195,151.36),(2.195,151.19),(2.025,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,151.19),(2.365,151.36),(2.535,151.36),(2.535,151.19),(2.365,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,151.19),(2.705,151.36),(2.875,151.36),(2.875,151.19),(2.705,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,151.19),(3.045,151.36),(3.215,151.36),(3.215,151.19),(3.045,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,151.19),(3.385,151.36),(3.555,151.36),(3.555,151.19),(3.385,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,151.19),(3.725,151.36),(3.895,151.36),(3.895,151.19),(3.725,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,151.19),(4.065,151.36),(4.235,151.36),(4.235,151.19),(4.065,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,151.19),(4.405,151.36),(4.575,151.36),(4.575,151.19),(4.405,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,151.19),(4.745,151.36),(4.915,151.36),(4.915,151.19),(4.745,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,151.19),(5.085,151.36),(5.255,151.36),(5.255,151.19),(5.085,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,151.19),(5.425,151.36),(5.595,151.36),(5.595,151.19),(5.425,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,151.19),(5.765,151.36),(5.935,151.36),(5.935,151.19),(5.765,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,151.19),(6.105,151.36),(6.275,151.36),(6.275,151.19),(6.105,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,151.19),(6.445,151.36),(6.615,151.36),(6.615,151.19),(6.445,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,151.19),(6.785,151.36),(6.955,151.36),(6.955,151.19),(6.785,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,151.19),(7.125,151.36),(7.295,151.36),(7.295,151.19),(7.125,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,151.19),(7.465,151.36),(7.635,151.36),(7.635,151.19),(7.465,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,151.19),(7.805,151.36),(7.975,151.36),(7.975,151.19),(7.805,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,151.19),(8.145,151.36),(8.315,151.36),(8.315,151.19),(8.145,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,151.19),(8.485,151.36),(8.655,151.36),(8.655,151.19),(8.485,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,151.19),(8.825,151.36),(8.995,151.36),(8.995,151.19),(8.825,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,151.19),(9.165,151.36),(9.335,151.36),(9.335,151.19),(9.165,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,151.19),(9.505,151.36),(9.675,151.36),(9.675,151.19),(9.505,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,151.53),(0.325,151.7),(0.495,151.7),(0.495,151.53),(0.325,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,151.53),(0.665,151.7),(0.835,151.7),(0.835,151.53),(0.665,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,151.53),(1.005,151.7),(1.175,151.7),(1.175,151.53),(1.005,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,151.53),(1.345,151.7),(1.515,151.7),(1.515,151.53),(1.345,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,151.53),(1.685,151.7),(1.855,151.7),(1.855,151.53),(1.685,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,151.53),(2.025,151.7),(2.195,151.7),(2.195,151.53),(2.025,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,151.53),(2.365,151.7),(2.535,151.7),(2.535,151.53),(2.365,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,151.53),(2.705,151.7),(2.875,151.7),(2.875,151.53),(2.705,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,151.53),(3.045,151.7),(3.215,151.7),(3.215,151.53),(3.045,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,151.53),(3.385,151.7),(3.555,151.7),(3.555,151.53),(3.385,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,151.53),(3.725,151.7),(3.895,151.7),(3.895,151.53),(3.725,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,151.53),(4.065,151.7),(4.235,151.7),(4.235,151.53),(4.065,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,151.53),(4.405,151.7),(4.575,151.7),(4.575,151.53),(4.405,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,151.53),(4.745,151.7),(4.915,151.7),(4.915,151.53),(4.745,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,151.53),(5.085,151.7),(5.255,151.7),(5.255,151.53),(5.085,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,151.53),(5.425,151.7),(5.595,151.7),(5.595,151.53),(5.425,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,151.53),(5.765,151.7),(5.935,151.7),(5.935,151.53),(5.765,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,151.53),(6.105,151.7),(6.275,151.7),(6.275,151.53),(6.105,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,151.53),(6.445,151.7),(6.615,151.7),(6.615,151.53),(6.445,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,151.53),(6.785,151.7),(6.955,151.7),(6.955,151.53),(6.785,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,151.53),(7.125,151.7),(7.295,151.7),(7.295,151.53),(7.125,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,151.53),(7.465,151.7),(7.635,151.7),(7.635,151.53),(7.465,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,151.53),(7.805,151.7),(7.975,151.7),(7.975,151.53),(7.805,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,151.53),(8.145,151.7),(8.315,151.7),(8.315,151.53),(8.145,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,151.53),(8.485,151.7),(8.655,151.7),(8.655,151.53),(8.485,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,151.53),(8.825,151.7),(8.995,151.7),(8.995,151.53),(8.825,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,151.53),(9.165,151.7),(9.335,151.7),(9.335,151.53),(9.165,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,151.53),(9.505,151.7),(9.675,151.7),(9.675,151.53),(9.505,151.53)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,90.0),(0.0,152.025),(10.0,152.025),(10.0,90.0),(0.0,90.0)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'm2',
            ((0.0,119.8),(0.0,133.2),(10.0,133.2),(10.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,105.2),(0.0,118.6),(10.0,118.6),(10.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,90.6),(0.0,104.0),(10.0,104.0),(10.0,90.6),(0.0,90.6)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(5.0), u(10.0), u(119.8), u(133.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(5.0), u(10.0), u(119.8), u(133.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(5.0), u(10.0), u(105.2), u(118.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(5.0), u(10.0), u(105.2), u(118.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(5.0), u(10.0), u(90.6), u(104.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(5.0), u(10.0), u(90.6), u(104.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,119.8),(0.0,133.2),(10.0,133.2),(10.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,105.2),(0.0,118.6),(10.0,118.6),(10.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,90.6),(0.0,104.0),(10.0,104.0),(10.0,90.6),(0.0,90.6)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(5.0), u(10.0), u(119.8), u(133.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(5.0), u(10.0), u(119.8), u(133.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(5.0), u(10.0), u(105.2), u(118.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(5.0), u(10.0), u(105.2), u(118.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(5.0), u(10.0), u(90.6), u(104.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(5.0), u(10.0), u(90.6), u(104.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((0.0,119.8),(0.0,133.2),(10.0,133.2),(10.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,105.2),(0.0,118.6),(10.0,118.6),(10.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,90.6),(0.0,104.0),(10.0,104.0),(10.0,90.6),(0.0,90.6)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(5.0), u(10.0), u(119.8), u(133.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(5.0), u(10.0), u(119.8), u(133.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(5.0), u(10.0), u(105.2), u(118.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(5.0), u(10.0), u(105.2), u(118.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(5.0), u(10.0), u(90.6), u(104.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(5.0), u(10.0), u(90.6), u(104.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm5',
            ((0.0,121.2),(0.0,131.8),(10.0,131.8),(10.0,121.2),(0.0,121.2)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,106.6),(0.0,117.2),(10.0,117.2),(10.0,106.6),(0.0,106.6)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,92.0),(0.0,102.6),(10.0,102.6),(10.0,92.0),(0.0,92.0)),
        )
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(5.0), u(10.0), u(121.2), u(131.8),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(5.0), u(10.0), u(121.2), u(131.8),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(5.0), u(10.0), u(106.6), u(117.2),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(5.0), u(10.0), u(106.6), u(117.2),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m5.pin'),
            u(5.0), u(10.0), u(92.0), u(102.6),
        )
        pin = Vertical.create(
            net, tech.getLayer('m5'),
            u(5.0), u(10.0), u(92.0), u(102.6),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,0.0),(0.0,22.0),(10.0,22.0),(10.0,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,162.875),(0.0,163.125),(10.0,163.125),(10.0,162.875),(0.0,162.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,-0.18),(-0.18,22.18),(10.18,22.18),(10.18,-0.18),(-0.18,-0.18)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,162.58),(-0.18,163.42),(10.18,163.42),(10.18,162.58),(-0.18,162.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,0.0),(0.0,22.0),(10.0,22.0),(10.0,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,162.915),(0.0,163.085),(10.0,163.085),(10.0,162.915),(0.0,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,0.205),(0.325,0.375),(0.495,0.375),(0.495,0.205),(0.325,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,0.205),(0.665,0.375),(0.835,0.375),(0.835,0.205),(0.665,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,0.205),(1.005,0.375),(1.175,0.375),(1.175,0.205),(1.005,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,0.205),(1.345,0.375),(1.515,0.375),(1.515,0.205),(1.345,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,0.205),(1.685,0.375),(1.855,0.375),(1.855,0.205),(1.685,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,0.205),(2.025,0.375),(2.195,0.375),(2.195,0.205),(2.025,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,0.205),(2.365,0.375),(2.535,0.375),(2.535,0.205),(2.365,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,0.205),(2.705,0.375),(2.875,0.375),(2.875,0.205),(2.705,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,0.205),(3.045,0.375),(3.215,0.375),(3.215,0.205),(3.045,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,0.205),(3.385,0.375),(3.555,0.375),(3.555,0.205),(3.385,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,0.205),(3.725,0.375),(3.895,0.375),(3.895,0.205),(3.725,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,0.205),(4.065,0.375),(4.235,0.375),(4.235,0.205),(4.065,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,0.205),(4.405,0.375),(4.575,0.375),(4.575,0.205),(4.405,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,0.205),(4.745,0.375),(4.915,0.375),(4.915,0.205),(4.745,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,0.205),(5.085,0.375),(5.255,0.375),(5.255,0.205),(5.085,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,0.205),(5.425,0.375),(5.595,0.375),(5.595,0.205),(5.425,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,0.205),(5.765,0.375),(5.935,0.375),(5.935,0.205),(5.765,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,0.205),(6.105,0.375),(6.275,0.375),(6.275,0.205),(6.105,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,0.205),(6.445,0.375),(6.615,0.375),(6.615,0.205),(6.445,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,0.205),(6.785,0.375),(6.955,0.375),(6.955,0.205),(6.785,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,0.205),(7.125,0.375),(7.295,0.375),(7.295,0.205),(7.125,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,0.205),(7.465,0.375),(7.635,0.375),(7.635,0.205),(7.465,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,0.205),(7.805,0.375),(7.975,0.375),(7.975,0.205),(7.805,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,0.205),(8.145,0.375),(8.315,0.375),(8.315,0.205),(8.145,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,0.205),(8.485,0.375),(8.655,0.375),(8.655,0.205),(8.485,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,0.205),(8.825,0.375),(8.995,0.375),(8.995,0.205),(8.825,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,0.205),(9.165,0.375),(9.335,0.375),(9.335,0.205),(9.165,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,0.205),(9.505,0.375),(9.675,0.375),(9.675,0.205),(9.505,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,0.545),(0.325,0.715),(0.495,0.715),(0.495,0.545),(0.325,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,0.545),(0.665,0.715),(0.835,0.715),(0.835,0.545),(0.665,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,0.545),(1.005,0.715),(1.175,0.715),(1.175,0.545),(1.005,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,0.545),(1.345,0.715),(1.515,0.715),(1.515,0.545),(1.345,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,0.545),(1.685,0.715),(1.855,0.715),(1.855,0.545),(1.685,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,0.545),(2.025,0.715),(2.195,0.715),(2.195,0.545),(2.025,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,0.545),(2.365,0.715),(2.535,0.715),(2.535,0.545),(2.365,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,0.545),(2.705,0.715),(2.875,0.715),(2.875,0.545),(2.705,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,0.545),(3.045,0.715),(3.215,0.715),(3.215,0.545),(3.045,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,0.545),(3.385,0.715),(3.555,0.715),(3.555,0.545),(3.385,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,0.545),(3.725,0.715),(3.895,0.715),(3.895,0.545),(3.725,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,0.545),(4.065,0.715),(4.235,0.715),(4.235,0.545),(4.065,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,0.545),(4.405,0.715),(4.575,0.715),(4.575,0.545),(4.405,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,0.545),(4.745,0.715),(4.915,0.715),(4.915,0.545),(4.745,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,0.545),(5.085,0.715),(5.255,0.715),(5.255,0.545),(5.085,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,0.545),(5.425,0.715),(5.595,0.715),(5.595,0.545),(5.425,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,0.545),(5.765,0.715),(5.935,0.715),(5.935,0.545),(5.765,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,0.545),(6.105,0.715),(6.275,0.715),(6.275,0.545),(6.105,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,0.545),(6.445,0.715),(6.615,0.715),(6.615,0.545),(6.445,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,0.545),(6.785,0.715),(6.955,0.715),(6.955,0.545),(6.785,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,0.545),(7.125,0.715),(7.295,0.715),(7.295,0.545),(7.125,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,0.545),(7.465,0.715),(7.635,0.715),(7.635,0.545),(7.465,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,0.545),(7.805,0.715),(7.975,0.715),(7.975,0.545),(7.805,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,0.545),(8.145,0.715),(8.315,0.715),(8.315,0.545),(8.145,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,0.545),(8.485,0.715),(8.655,0.715),(8.655,0.545),(8.485,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,0.545),(8.825,0.715),(8.995,0.715),(8.995,0.545),(8.825,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,0.545),(9.165,0.715),(9.335,0.715),(9.335,0.545),(9.165,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,0.545),(9.505,0.715),(9.675,0.715),(9.675,0.545),(9.505,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,0.885),(0.325,1.055),(0.495,1.055),(0.495,0.885),(0.325,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,0.885),(0.665,1.055),(0.835,1.055),(0.835,0.885),(0.665,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,0.885),(1.005,1.055),(1.175,1.055),(1.175,0.885),(1.005,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,0.885),(1.345,1.055),(1.515,1.055),(1.515,0.885),(1.345,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,0.885),(1.685,1.055),(1.855,1.055),(1.855,0.885),(1.685,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,0.885),(2.025,1.055),(2.195,1.055),(2.195,0.885),(2.025,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,0.885),(2.365,1.055),(2.535,1.055),(2.535,0.885),(2.365,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,0.885),(2.705,1.055),(2.875,1.055),(2.875,0.885),(2.705,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,0.885),(3.045,1.055),(3.215,1.055),(3.215,0.885),(3.045,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,0.885),(3.385,1.055),(3.555,1.055),(3.555,0.885),(3.385,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,0.885),(3.725,1.055),(3.895,1.055),(3.895,0.885),(3.725,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,0.885),(4.065,1.055),(4.235,1.055),(4.235,0.885),(4.065,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,0.885),(4.405,1.055),(4.575,1.055),(4.575,0.885),(4.405,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,0.885),(4.745,1.055),(4.915,1.055),(4.915,0.885),(4.745,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,0.885),(5.085,1.055),(5.255,1.055),(5.255,0.885),(5.085,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,0.885),(5.425,1.055),(5.595,1.055),(5.595,0.885),(5.425,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,0.885),(5.765,1.055),(5.935,1.055),(5.935,0.885),(5.765,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,0.885),(6.105,1.055),(6.275,1.055),(6.275,0.885),(6.105,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,0.885),(6.445,1.055),(6.615,1.055),(6.615,0.885),(6.445,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,0.885),(6.785,1.055),(6.955,1.055),(6.955,0.885),(6.785,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,0.885),(7.125,1.055),(7.295,1.055),(7.295,0.885),(7.125,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,0.885),(7.465,1.055),(7.635,1.055),(7.635,0.885),(7.465,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,0.885),(7.805,1.055),(7.975,1.055),(7.975,0.885),(7.805,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,0.885),(8.145,1.055),(8.315,1.055),(8.315,0.885),(8.145,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,0.885),(8.485,1.055),(8.655,1.055),(8.655,0.885),(8.485,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,0.885),(8.825,1.055),(8.995,1.055),(8.995,0.885),(8.825,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,0.885),(9.165,1.055),(9.335,1.055),(9.335,0.885),(9.165,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,0.885),(9.505,1.055),(9.675,1.055),(9.675,0.885),(9.505,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,1.225),(0.325,1.395),(0.495,1.395),(0.495,1.225),(0.325,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,1.225),(0.665,1.395),(0.835,1.395),(0.835,1.225),(0.665,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,1.225),(1.005,1.395),(1.175,1.395),(1.175,1.225),(1.005,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,1.225),(1.345,1.395),(1.515,1.395),(1.515,1.225),(1.345,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,1.225),(1.685,1.395),(1.855,1.395),(1.855,1.225),(1.685,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,1.225),(2.025,1.395),(2.195,1.395),(2.195,1.225),(2.025,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,1.225),(2.365,1.395),(2.535,1.395),(2.535,1.225),(2.365,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,1.225),(2.705,1.395),(2.875,1.395),(2.875,1.225),(2.705,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,1.225),(3.045,1.395),(3.215,1.395),(3.215,1.225),(3.045,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,1.225),(3.385,1.395),(3.555,1.395),(3.555,1.225),(3.385,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,1.225),(3.725,1.395),(3.895,1.395),(3.895,1.225),(3.725,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,1.225),(4.065,1.395),(4.235,1.395),(4.235,1.225),(4.065,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,1.225),(4.405,1.395),(4.575,1.395),(4.575,1.225),(4.405,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,1.225),(4.745,1.395),(4.915,1.395),(4.915,1.225),(4.745,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,1.225),(5.085,1.395),(5.255,1.395),(5.255,1.225),(5.085,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,1.225),(5.425,1.395),(5.595,1.395),(5.595,1.225),(5.425,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,1.225),(5.765,1.395),(5.935,1.395),(5.935,1.225),(5.765,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,1.225),(6.105,1.395),(6.275,1.395),(6.275,1.225),(6.105,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,1.225),(6.445,1.395),(6.615,1.395),(6.615,1.225),(6.445,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,1.225),(6.785,1.395),(6.955,1.395),(6.955,1.225),(6.785,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,1.225),(7.125,1.395),(7.295,1.395),(7.295,1.225),(7.125,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,1.225),(7.465,1.395),(7.635,1.395),(7.635,1.225),(7.465,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,1.225),(7.805,1.395),(7.975,1.395),(7.975,1.225),(7.805,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,1.225),(8.145,1.395),(8.315,1.395),(8.315,1.225),(8.145,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,1.225),(8.485,1.395),(8.655,1.395),(8.655,1.225),(8.485,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,1.225),(8.825,1.395),(8.995,1.395),(8.995,1.225),(8.825,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,1.225),(9.165,1.395),(9.335,1.395),(9.335,1.225),(9.165,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,1.225),(9.505,1.395),(9.675,1.395),(9.675,1.225),(9.505,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,1.565),(0.325,1.735),(0.495,1.735),(0.495,1.565),(0.325,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,1.565),(0.665,1.735),(0.835,1.735),(0.835,1.565),(0.665,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,1.565),(1.005,1.735),(1.175,1.735),(1.175,1.565),(1.005,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,1.565),(1.345,1.735),(1.515,1.735),(1.515,1.565),(1.345,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,1.565),(1.685,1.735),(1.855,1.735),(1.855,1.565),(1.685,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,1.565),(2.025,1.735),(2.195,1.735),(2.195,1.565),(2.025,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,1.565),(2.365,1.735),(2.535,1.735),(2.535,1.565),(2.365,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,1.565),(2.705,1.735),(2.875,1.735),(2.875,1.565),(2.705,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,1.565),(3.045,1.735),(3.215,1.735),(3.215,1.565),(3.045,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,1.565),(3.385,1.735),(3.555,1.735),(3.555,1.565),(3.385,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,1.565),(3.725,1.735),(3.895,1.735),(3.895,1.565),(3.725,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,1.565),(4.065,1.735),(4.235,1.735),(4.235,1.565),(4.065,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,1.565),(4.405,1.735),(4.575,1.735),(4.575,1.565),(4.405,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,1.565),(4.745,1.735),(4.915,1.735),(4.915,1.565),(4.745,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,1.565),(5.085,1.735),(5.255,1.735),(5.255,1.565),(5.085,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,1.565),(5.425,1.735),(5.595,1.735),(5.595,1.565),(5.425,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,1.565),(5.765,1.735),(5.935,1.735),(5.935,1.565),(5.765,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,1.565),(6.105,1.735),(6.275,1.735),(6.275,1.565),(6.105,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,1.565),(6.445,1.735),(6.615,1.735),(6.615,1.565),(6.445,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,1.565),(6.785,1.735),(6.955,1.735),(6.955,1.565),(6.785,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,1.565),(7.125,1.735),(7.295,1.735),(7.295,1.565),(7.125,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,1.565),(7.465,1.735),(7.635,1.735),(7.635,1.565),(7.465,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,1.565),(7.805,1.735),(7.975,1.735),(7.975,1.565),(7.805,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,1.565),(8.145,1.735),(8.315,1.735),(8.315,1.565),(8.145,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,1.565),(8.485,1.735),(8.655,1.735),(8.655,1.565),(8.485,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,1.565),(8.825,1.735),(8.995,1.735),(8.995,1.565),(8.825,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,1.565),(9.165,1.735),(9.335,1.735),(9.335,1.565),(9.165,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,1.565),(9.505,1.735),(9.675,1.735),(9.675,1.565),(9.505,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,1.905),(0.325,2.075),(0.495,2.075),(0.495,1.905),(0.325,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,1.905),(0.665,2.075),(0.835,2.075),(0.835,1.905),(0.665,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,1.905),(1.005,2.075),(1.175,2.075),(1.175,1.905),(1.005,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,1.905),(1.345,2.075),(1.515,2.075),(1.515,1.905),(1.345,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,1.905),(1.685,2.075),(1.855,2.075),(1.855,1.905),(1.685,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,1.905),(2.025,2.075),(2.195,2.075),(2.195,1.905),(2.025,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,1.905),(2.365,2.075),(2.535,2.075),(2.535,1.905),(2.365,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,1.905),(2.705,2.075),(2.875,2.075),(2.875,1.905),(2.705,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,1.905),(3.045,2.075),(3.215,2.075),(3.215,1.905),(3.045,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,1.905),(3.385,2.075),(3.555,2.075),(3.555,1.905),(3.385,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,1.905),(3.725,2.075),(3.895,2.075),(3.895,1.905),(3.725,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,1.905),(4.065,2.075),(4.235,2.075),(4.235,1.905),(4.065,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,1.905),(4.405,2.075),(4.575,2.075),(4.575,1.905),(4.405,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,1.905),(4.745,2.075),(4.915,2.075),(4.915,1.905),(4.745,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,1.905),(5.085,2.075),(5.255,2.075),(5.255,1.905),(5.085,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,1.905),(5.425,2.075),(5.595,2.075),(5.595,1.905),(5.425,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,1.905),(5.765,2.075),(5.935,2.075),(5.935,1.905),(5.765,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,1.905),(6.105,2.075),(6.275,2.075),(6.275,1.905),(6.105,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,1.905),(6.445,2.075),(6.615,2.075),(6.615,1.905),(6.445,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,1.905),(6.785,2.075),(6.955,2.075),(6.955,1.905),(6.785,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,1.905),(7.125,2.075),(7.295,2.075),(7.295,1.905),(7.125,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,1.905),(7.465,2.075),(7.635,2.075),(7.635,1.905),(7.465,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,1.905),(7.805,2.075),(7.975,2.075),(7.975,1.905),(7.805,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,1.905),(8.145,2.075),(8.315,2.075),(8.315,1.905),(8.145,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,1.905),(8.485,2.075),(8.655,2.075),(8.655,1.905),(8.485,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,1.905),(8.825,2.075),(8.995,2.075),(8.995,1.905),(8.825,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,1.905),(9.165,2.075),(9.335,2.075),(9.335,1.905),(9.165,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,1.905),(9.505,2.075),(9.675,2.075),(9.675,1.905),(9.505,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,2.245),(0.325,2.415),(0.495,2.415),(0.495,2.245),(0.325,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,2.245),(0.665,2.415),(0.835,2.415),(0.835,2.245),(0.665,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,2.245),(1.005,2.415),(1.175,2.415),(1.175,2.245),(1.005,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,2.245),(1.345,2.415),(1.515,2.415),(1.515,2.245),(1.345,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,2.245),(1.685,2.415),(1.855,2.415),(1.855,2.245),(1.685,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,2.245),(2.025,2.415),(2.195,2.415),(2.195,2.245),(2.025,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,2.245),(2.365,2.415),(2.535,2.415),(2.535,2.245),(2.365,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,2.245),(2.705,2.415),(2.875,2.415),(2.875,2.245),(2.705,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,2.245),(3.045,2.415),(3.215,2.415),(3.215,2.245),(3.045,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,2.245),(3.385,2.415),(3.555,2.415),(3.555,2.245),(3.385,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,2.245),(3.725,2.415),(3.895,2.415),(3.895,2.245),(3.725,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,2.245),(4.065,2.415),(4.235,2.415),(4.235,2.245),(4.065,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,2.245),(4.405,2.415),(4.575,2.415),(4.575,2.245),(4.405,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,2.245),(4.745,2.415),(4.915,2.415),(4.915,2.245),(4.745,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,2.245),(5.085,2.415),(5.255,2.415),(5.255,2.245),(5.085,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,2.245),(5.425,2.415),(5.595,2.415),(5.595,2.245),(5.425,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,2.245),(5.765,2.415),(5.935,2.415),(5.935,2.245),(5.765,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,2.245),(6.105,2.415),(6.275,2.415),(6.275,2.245),(6.105,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,2.245),(6.445,2.415),(6.615,2.415),(6.615,2.245),(6.445,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,2.245),(6.785,2.415),(6.955,2.415),(6.955,2.245),(6.785,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,2.245),(7.125,2.415),(7.295,2.415),(7.295,2.245),(7.125,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,2.245),(7.465,2.415),(7.635,2.415),(7.635,2.245),(7.465,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,2.245),(7.805,2.415),(7.975,2.415),(7.975,2.245),(7.805,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,2.245),(8.145,2.415),(8.315,2.415),(8.315,2.245),(8.145,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,2.245),(8.485,2.415),(8.655,2.415),(8.655,2.245),(8.485,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,2.245),(8.825,2.415),(8.995,2.415),(8.995,2.245),(8.825,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,2.245),(9.165,2.415),(9.335,2.415),(9.335,2.245),(9.165,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,2.245),(9.505,2.415),(9.675,2.415),(9.675,2.245),(9.505,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,2.585),(0.325,2.755),(0.495,2.755),(0.495,2.585),(0.325,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,2.585),(0.665,2.755),(0.835,2.755),(0.835,2.585),(0.665,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,2.585),(1.005,2.755),(1.175,2.755),(1.175,2.585),(1.005,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,2.585),(1.345,2.755),(1.515,2.755),(1.515,2.585),(1.345,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,2.585),(1.685,2.755),(1.855,2.755),(1.855,2.585),(1.685,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,2.585),(2.025,2.755),(2.195,2.755),(2.195,2.585),(2.025,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,2.585),(2.365,2.755),(2.535,2.755),(2.535,2.585),(2.365,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,2.585),(2.705,2.755),(2.875,2.755),(2.875,2.585),(2.705,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,2.585),(3.045,2.755),(3.215,2.755),(3.215,2.585),(3.045,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,2.585),(3.385,2.755),(3.555,2.755),(3.555,2.585),(3.385,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,2.585),(3.725,2.755),(3.895,2.755),(3.895,2.585),(3.725,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,2.585),(4.065,2.755),(4.235,2.755),(4.235,2.585),(4.065,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,2.585),(4.405,2.755),(4.575,2.755),(4.575,2.585),(4.405,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,2.585),(4.745,2.755),(4.915,2.755),(4.915,2.585),(4.745,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,2.585),(5.085,2.755),(5.255,2.755),(5.255,2.585),(5.085,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,2.585),(5.425,2.755),(5.595,2.755),(5.595,2.585),(5.425,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,2.585),(5.765,2.755),(5.935,2.755),(5.935,2.585),(5.765,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,2.585),(6.105,2.755),(6.275,2.755),(6.275,2.585),(6.105,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,2.585),(6.445,2.755),(6.615,2.755),(6.615,2.585),(6.445,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,2.585),(6.785,2.755),(6.955,2.755),(6.955,2.585),(6.785,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,2.585),(7.125,2.755),(7.295,2.755),(7.295,2.585),(7.125,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,2.585),(7.465,2.755),(7.635,2.755),(7.635,2.585),(7.465,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,2.585),(7.805,2.755),(7.975,2.755),(7.975,2.585),(7.805,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,2.585),(8.145,2.755),(8.315,2.755),(8.315,2.585),(8.145,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,2.585),(8.485,2.755),(8.655,2.755),(8.655,2.585),(8.485,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,2.585),(8.825,2.755),(8.995,2.755),(8.995,2.585),(8.825,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,2.585),(9.165,2.755),(9.335,2.755),(9.335,2.585),(9.165,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,2.585),(9.505,2.755),(9.675,2.755),(9.675,2.585),(9.505,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,2.925),(0.325,3.095),(0.495,3.095),(0.495,2.925),(0.325,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,2.925),(0.665,3.095),(0.835,3.095),(0.835,2.925),(0.665,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,2.925),(1.005,3.095),(1.175,3.095),(1.175,2.925),(1.005,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,2.925),(1.345,3.095),(1.515,3.095),(1.515,2.925),(1.345,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,2.925),(1.685,3.095),(1.855,3.095),(1.855,2.925),(1.685,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,2.925),(2.025,3.095),(2.195,3.095),(2.195,2.925),(2.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,2.925),(2.365,3.095),(2.535,3.095),(2.535,2.925),(2.365,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,2.925),(2.705,3.095),(2.875,3.095),(2.875,2.925),(2.705,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,2.925),(3.045,3.095),(3.215,3.095),(3.215,2.925),(3.045,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,2.925),(3.385,3.095),(3.555,3.095),(3.555,2.925),(3.385,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,2.925),(3.725,3.095),(3.895,3.095),(3.895,2.925),(3.725,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,2.925),(4.065,3.095),(4.235,3.095),(4.235,2.925),(4.065,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,2.925),(4.405,3.095),(4.575,3.095),(4.575,2.925),(4.405,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,2.925),(4.745,3.095),(4.915,3.095),(4.915,2.925),(4.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,2.925),(5.085,3.095),(5.255,3.095),(5.255,2.925),(5.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,2.925),(5.425,3.095),(5.595,3.095),(5.595,2.925),(5.425,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,2.925),(5.765,3.095),(5.935,3.095),(5.935,2.925),(5.765,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,2.925),(6.105,3.095),(6.275,3.095),(6.275,2.925),(6.105,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,2.925),(6.445,3.095),(6.615,3.095),(6.615,2.925),(6.445,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,2.925),(6.785,3.095),(6.955,3.095),(6.955,2.925),(6.785,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,2.925),(7.125,3.095),(7.295,3.095),(7.295,2.925),(7.125,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,2.925),(7.465,3.095),(7.635,3.095),(7.635,2.925),(7.465,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,2.925),(7.805,3.095),(7.975,3.095),(7.975,2.925),(7.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,2.925),(8.145,3.095),(8.315,3.095),(8.315,2.925),(8.145,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,2.925),(8.485,3.095),(8.655,3.095),(8.655,2.925),(8.485,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,2.925),(8.825,3.095),(8.995,3.095),(8.995,2.925),(8.825,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,2.925),(9.165,3.095),(9.335,3.095),(9.335,2.925),(9.165,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,2.925),(9.505,3.095),(9.675,3.095),(9.675,2.925),(9.505,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,3.265),(0.325,3.435),(0.495,3.435),(0.495,3.265),(0.325,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,3.265),(0.665,3.435),(0.835,3.435),(0.835,3.265),(0.665,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,3.265),(1.005,3.435),(1.175,3.435),(1.175,3.265),(1.005,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,3.265),(1.345,3.435),(1.515,3.435),(1.515,3.265),(1.345,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,3.265),(1.685,3.435),(1.855,3.435),(1.855,3.265),(1.685,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,3.265),(2.025,3.435),(2.195,3.435),(2.195,3.265),(2.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,3.265),(2.365,3.435),(2.535,3.435),(2.535,3.265),(2.365,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,3.265),(2.705,3.435),(2.875,3.435),(2.875,3.265),(2.705,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,3.265),(3.045,3.435),(3.215,3.435),(3.215,3.265),(3.045,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,3.265),(3.385,3.435),(3.555,3.435),(3.555,3.265),(3.385,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,3.265),(3.725,3.435),(3.895,3.435),(3.895,3.265),(3.725,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,3.265),(4.065,3.435),(4.235,3.435),(4.235,3.265),(4.065,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,3.265),(4.405,3.435),(4.575,3.435),(4.575,3.265),(4.405,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,3.265),(4.745,3.435),(4.915,3.435),(4.915,3.265),(4.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,3.265),(5.085,3.435),(5.255,3.435),(5.255,3.265),(5.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,3.265),(5.425,3.435),(5.595,3.435),(5.595,3.265),(5.425,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,3.265),(5.765,3.435),(5.935,3.435),(5.935,3.265),(5.765,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,3.265),(6.105,3.435),(6.275,3.435),(6.275,3.265),(6.105,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,3.265),(6.445,3.435),(6.615,3.435),(6.615,3.265),(6.445,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,3.265),(6.785,3.435),(6.955,3.435),(6.955,3.265),(6.785,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,3.265),(7.125,3.435),(7.295,3.435),(7.295,3.265),(7.125,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,3.265),(7.465,3.435),(7.635,3.435),(7.635,3.265),(7.465,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,3.265),(7.805,3.435),(7.975,3.435),(7.975,3.265),(7.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,3.265),(8.145,3.435),(8.315,3.435),(8.315,3.265),(8.145,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,3.265),(8.485,3.435),(8.655,3.435),(8.655,3.265),(8.485,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,3.265),(8.825,3.435),(8.995,3.435),(8.995,3.265),(8.825,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,3.265),(9.165,3.435),(9.335,3.435),(9.335,3.265),(9.165,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,3.265),(9.505,3.435),(9.675,3.435),(9.675,3.265),(9.505,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,3.605),(0.325,3.775),(0.495,3.775),(0.495,3.605),(0.325,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,3.605),(0.665,3.775),(0.835,3.775),(0.835,3.605),(0.665,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,3.605),(1.005,3.775),(1.175,3.775),(1.175,3.605),(1.005,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,3.605),(1.345,3.775),(1.515,3.775),(1.515,3.605),(1.345,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,3.605),(1.685,3.775),(1.855,3.775),(1.855,3.605),(1.685,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,3.605),(2.025,3.775),(2.195,3.775),(2.195,3.605),(2.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,3.605),(2.365,3.775),(2.535,3.775),(2.535,3.605),(2.365,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,3.605),(2.705,3.775),(2.875,3.775),(2.875,3.605),(2.705,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,3.605),(3.045,3.775),(3.215,3.775),(3.215,3.605),(3.045,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,3.605),(3.385,3.775),(3.555,3.775),(3.555,3.605),(3.385,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,3.605),(3.725,3.775),(3.895,3.775),(3.895,3.605),(3.725,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,3.605),(4.065,3.775),(4.235,3.775),(4.235,3.605),(4.065,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,3.605),(4.405,3.775),(4.575,3.775),(4.575,3.605),(4.405,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,3.605),(4.745,3.775),(4.915,3.775),(4.915,3.605),(4.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,3.605),(5.085,3.775),(5.255,3.775),(5.255,3.605),(5.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,3.605),(5.425,3.775),(5.595,3.775),(5.595,3.605),(5.425,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,3.605),(5.765,3.775),(5.935,3.775),(5.935,3.605),(5.765,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,3.605),(6.105,3.775),(6.275,3.775),(6.275,3.605),(6.105,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,3.605),(6.445,3.775),(6.615,3.775),(6.615,3.605),(6.445,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,3.605),(6.785,3.775),(6.955,3.775),(6.955,3.605),(6.785,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,3.605),(7.125,3.775),(7.295,3.775),(7.295,3.605),(7.125,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,3.605),(7.465,3.775),(7.635,3.775),(7.635,3.605),(7.465,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,3.605),(7.805,3.775),(7.975,3.775),(7.975,3.605),(7.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,3.605),(8.145,3.775),(8.315,3.775),(8.315,3.605),(8.145,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,3.605),(8.485,3.775),(8.655,3.775),(8.655,3.605),(8.485,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,3.605),(8.825,3.775),(8.995,3.775),(8.995,3.605),(8.825,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,3.605),(9.165,3.775),(9.335,3.775),(9.335,3.605),(9.165,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,3.605),(9.505,3.775),(9.675,3.775),(9.675,3.605),(9.505,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,3.945),(0.325,4.115),(0.495,4.115),(0.495,3.945),(0.325,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,3.945),(0.665,4.115),(0.835,4.115),(0.835,3.945),(0.665,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,3.945),(1.005,4.115),(1.175,4.115),(1.175,3.945),(1.005,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,3.945),(1.345,4.115),(1.515,4.115),(1.515,3.945),(1.345,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,3.945),(1.685,4.115),(1.855,4.115),(1.855,3.945),(1.685,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,3.945),(2.025,4.115),(2.195,4.115),(2.195,3.945),(2.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,3.945),(2.365,4.115),(2.535,4.115),(2.535,3.945),(2.365,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,3.945),(2.705,4.115),(2.875,4.115),(2.875,3.945),(2.705,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,3.945),(3.045,4.115),(3.215,4.115),(3.215,3.945),(3.045,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,3.945),(3.385,4.115),(3.555,4.115),(3.555,3.945),(3.385,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,3.945),(3.725,4.115),(3.895,4.115),(3.895,3.945),(3.725,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,3.945),(4.065,4.115),(4.235,4.115),(4.235,3.945),(4.065,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,3.945),(4.405,4.115),(4.575,4.115),(4.575,3.945),(4.405,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,3.945),(4.745,4.115),(4.915,4.115),(4.915,3.945),(4.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,3.945),(5.085,4.115),(5.255,4.115),(5.255,3.945),(5.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,3.945),(5.425,4.115),(5.595,4.115),(5.595,3.945),(5.425,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,3.945),(5.765,4.115),(5.935,4.115),(5.935,3.945),(5.765,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,3.945),(6.105,4.115),(6.275,4.115),(6.275,3.945),(6.105,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,3.945),(6.445,4.115),(6.615,4.115),(6.615,3.945),(6.445,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,3.945),(6.785,4.115),(6.955,4.115),(6.955,3.945),(6.785,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,3.945),(7.125,4.115),(7.295,4.115),(7.295,3.945),(7.125,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,3.945),(7.465,4.115),(7.635,4.115),(7.635,3.945),(7.465,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,3.945),(7.805,4.115),(7.975,4.115),(7.975,3.945),(7.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,3.945),(8.145,4.115),(8.315,4.115),(8.315,3.945),(8.145,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,3.945),(8.485,4.115),(8.655,4.115),(8.655,3.945),(8.485,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,3.945),(8.825,4.115),(8.995,4.115),(8.995,3.945),(8.825,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,3.945),(9.165,4.115),(9.335,4.115),(9.335,3.945),(9.165,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,3.945),(9.505,4.115),(9.675,4.115),(9.675,3.945),(9.505,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,4.285),(0.325,4.455),(0.495,4.455),(0.495,4.285),(0.325,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,4.285),(0.665,4.455),(0.835,4.455),(0.835,4.285),(0.665,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,4.285),(1.005,4.455),(1.175,4.455),(1.175,4.285),(1.005,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,4.285),(1.345,4.455),(1.515,4.455),(1.515,4.285),(1.345,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,4.285),(1.685,4.455),(1.855,4.455),(1.855,4.285),(1.685,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,4.285),(2.025,4.455),(2.195,4.455),(2.195,4.285),(2.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,4.285),(2.365,4.455),(2.535,4.455),(2.535,4.285),(2.365,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,4.285),(2.705,4.455),(2.875,4.455),(2.875,4.285),(2.705,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,4.285),(3.045,4.455),(3.215,4.455),(3.215,4.285),(3.045,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,4.285),(3.385,4.455),(3.555,4.455),(3.555,4.285),(3.385,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,4.285),(3.725,4.455),(3.895,4.455),(3.895,4.285),(3.725,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,4.285),(4.065,4.455),(4.235,4.455),(4.235,4.285),(4.065,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,4.285),(4.405,4.455),(4.575,4.455),(4.575,4.285),(4.405,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,4.285),(4.745,4.455),(4.915,4.455),(4.915,4.285),(4.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,4.285),(5.085,4.455),(5.255,4.455),(5.255,4.285),(5.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,4.285),(5.425,4.455),(5.595,4.455),(5.595,4.285),(5.425,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,4.285),(5.765,4.455),(5.935,4.455),(5.935,4.285),(5.765,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,4.285),(6.105,4.455),(6.275,4.455),(6.275,4.285),(6.105,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,4.285),(6.445,4.455),(6.615,4.455),(6.615,4.285),(6.445,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,4.285),(6.785,4.455),(6.955,4.455),(6.955,4.285),(6.785,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,4.285),(7.125,4.455),(7.295,4.455),(7.295,4.285),(7.125,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,4.285),(7.465,4.455),(7.635,4.455),(7.635,4.285),(7.465,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,4.285),(7.805,4.455),(7.975,4.455),(7.975,4.285),(7.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,4.285),(8.145,4.455),(8.315,4.455),(8.315,4.285),(8.145,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,4.285),(8.485,4.455),(8.655,4.455),(8.655,4.285),(8.485,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,4.285),(8.825,4.455),(8.995,4.455),(8.995,4.285),(8.825,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,4.285),(9.165,4.455),(9.335,4.455),(9.335,4.285),(9.165,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,4.285),(9.505,4.455),(9.675,4.455),(9.675,4.285),(9.505,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,4.625),(0.325,4.795),(0.495,4.795),(0.495,4.625),(0.325,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,4.625),(0.665,4.795),(0.835,4.795),(0.835,4.625),(0.665,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,4.625),(1.005,4.795),(1.175,4.795),(1.175,4.625),(1.005,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,4.625),(1.345,4.795),(1.515,4.795),(1.515,4.625),(1.345,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,4.625),(1.685,4.795),(1.855,4.795),(1.855,4.625),(1.685,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,4.625),(2.025,4.795),(2.195,4.795),(2.195,4.625),(2.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,4.625),(2.365,4.795),(2.535,4.795),(2.535,4.625),(2.365,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,4.625),(2.705,4.795),(2.875,4.795),(2.875,4.625),(2.705,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,4.625),(3.045,4.795),(3.215,4.795),(3.215,4.625),(3.045,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,4.625),(3.385,4.795),(3.555,4.795),(3.555,4.625),(3.385,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,4.625),(3.725,4.795),(3.895,4.795),(3.895,4.625),(3.725,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,4.625),(4.065,4.795),(4.235,4.795),(4.235,4.625),(4.065,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,4.625),(4.405,4.795),(4.575,4.795),(4.575,4.625),(4.405,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,4.625),(4.745,4.795),(4.915,4.795),(4.915,4.625),(4.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,4.625),(5.085,4.795),(5.255,4.795),(5.255,4.625),(5.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,4.625),(5.425,4.795),(5.595,4.795),(5.595,4.625),(5.425,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,4.625),(5.765,4.795),(5.935,4.795),(5.935,4.625),(5.765,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,4.625),(6.105,4.795),(6.275,4.795),(6.275,4.625),(6.105,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,4.625),(6.445,4.795),(6.615,4.795),(6.615,4.625),(6.445,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,4.625),(6.785,4.795),(6.955,4.795),(6.955,4.625),(6.785,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,4.625),(7.125,4.795),(7.295,4.795),(7.295,4.625),(7.125,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,4.625),(7.465,4.795),(7.635,4.795),(7.635,4.625),(7.465,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,4.625),(7.805,4.795),(7.975,4.795),(7.975,4.625),(7.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,4.625),(8.145,4.795),(8.315,4.795),(8.315,4.625),(8.145,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,4.625),(8.485,4.795),(8.655,4.795),(8.655,4.625),(8.485,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,4.625),(8.825,4.795),(8.995,4.795),(8.995,4.625),(8.825,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,4.625),(9.165,4.795),(9.335,4.795),(9.335,4.625),(9.165,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,4.625),(9.505,4.795),(9.675,4.795),(9.675,4.625),(9.505,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,4.965),(0.325,5.135),(0.495,5.135),(0.495,4.965),(0.325,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,4.965),(0.665,5.135),(0.835,5.135),(0.835,4.965),(0.665,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,4.965),(1.005,5.135),(1.175,5.135),(1.175,4.965),(1.005,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,4.965),(1.345,5.135),(1.515,5.135),(1.515,4.965),(1.345,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,4.965),(1.685,5.135),(1.855,5.135),(1.855,4.965),(1.685,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,4.965),(2.025,5.135),(2.195,5.135),(2.195,4.965),(2.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,4.965),(2.365,5.135),(2.535,5.135),(2.535,4.965),(2.365,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,4.965),(2.705,5.135),(2.875,5.135),(2.875,4.965),(2.705,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,4.965),(3.045,5.135),(3.215,5.135),(3.215,4.965),(3.045,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,4.965),(3.385,5.135),(3.555,5.135),(3.555,4.965),(3.385,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,4.965),(3.725,5.135),(3.895,5.135),(3.895,4.965),(3.725,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,4.965),(4.065,5.135),(4.235,5.135),(4.235,4.965),(4.065,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,4.965),(4.405,5.135),(4.575,5.135),(4.575,4.965),(4.405,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,4.965),(4.745,5.135),(4.915,5.135),(4.915,4.965),(4.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,4.965),(5.085,5.135),(5.255,5.135),(5.255,4.965),(5.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,4.965),(5.425,5.135),(5.595,5.135),(5.595,4.965),(5.425,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,4.965),(5.765,5.135),(5.935,5.135),(5.935,4.965),(5.765,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,4.965),(6.105,5.135),(6.275,5.135),(6.275,4.965),(6.105,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,4.965),(6.445,5.135),(6.615,5.135),(6.615,4.965),(6.445,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,4.965),(6.785,5.135),(6.955,5.135),(6.955,4.965),(6.785,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,4.965),(7.125,5.135),(7.295,5.135),(7.295,4.965),(7.125,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,4.965),(7.465,5.135),(7.635,5.135),(7.635,4.965),(7.465,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,4.965),(7.805,5.135),(7.975,5.135),(7.975,4.965),(7.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,4.965),(8.145,5.135),(8.315,5.135),(8.315,4.965),(8.145,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,4.965),(8.485,5.135),(8.655,5.135),(8.655,4.965),(8.485,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,4.965),(8.825,5.135),(8.995,5.135),(8.995,4.965),(8.825,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,4.965),(9.165,5.135),(9.335,5.135),(9.335,4.965),(9.165,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,4.965),(9.505,5.135),(9.675,5.135),(9.675,4.965),(9.505,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,5.305),(0.325,5.475),(0.495,5.475),(0.495,5.305),(0.325,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,5.305),(0.665,5.475),(0.835,5.475),(0.835,5.305),(0.665,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,5.305),(1.005,5.475),(1.175,5.475),(1.175,5.305),(1.005,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,5.305),(1.345,5.475),(1.515,5.475),(1.515,5.305),(1.345,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,5.305),(1.685,5.475),(1.855,5.475),(1.855,5.305),(1.685,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,5.305),(2.025,5.475),(2.195,5.475),(2.195,5.305),(2.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,5.305),(2.365,5.475),(2.535,5.475),(2.535,5.305),(2.365,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,5.305),(2.705,5.475),(2.875,5.475),(2.875,5.305),(2.705,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,5.305),(3.045,5.475),(3.215,5.475),(3.215,5.305),(3.045,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,5.305),(3.385,5.475),(3.555,5.475),(3.555,5.305),(3.385,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,5.305),(3.725,5.475),(3.895,5.475),(3.895,5.305),(3.725,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,5.305),(4.065,5.475),(4.235,5.475),(4.235,5.305),(4.065,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,5.305),(4.405,5.475),(4.575,5.475),(4.575,5.305),(4.405,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,5.305),(4.745,5.475),(4.915,5.475),(4.915,5.305),(4.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,5.305),(5.085,5.475),(5.255,5.475),(5.255,5.305),(5.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,5.305),(5.425,5.475),(5.595,5.475),(5.595,5.305),(5.425,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,5.305),(5.765,5.475),(5.935,5.475),(5.935,5.305),(5.765,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,5.305),(6.105,5.475),(6.275,5.475),(6.275,5.305),(6.105,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,5.305),(6.445,5.475),(6.615,5.475),(6.615,5.305),(6.445,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,5.305),(6.785,5.475),(6.955,5.475),(6.955,5.305),(6.785,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,5.305),(7.125,5.475),(7.295,5.475),(7.295,5.305),(7.125,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,5.305),(7.465,5.475),(7.635,5.475),(7.635,5.305),(7.465,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,5.305),(7.805,5.475),(7.975,5.475),(7.975,5.305),(7.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,5.305),(8.145,5.475),(8.315,5.475),(8.315,5.305),(8.145,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,5.305),(8.485,5.475),(8.655,5.475),(8.655,5.305),(8.485,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,5.305),(8.825,5.475),(8.995,5.475),(8.995,5.305),(8.825,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,5.305),(9.165,5.475),(9.335,5.475),(9.335,5.305),(9.165,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,5.305),(9.505,5.475),(9.675,5.475),(9.675,5.305),(9.505,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,5.645),(0.325,5.815),(0.495,5.815),(0.495,5.645),(0.325,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,5.645),(0.665,5.815),(0.835,5.815),(0.835,5.645),(0.665,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,5.645),(1.005,5.815),(1.175,5.815),(1.175,5.645),(1.005,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,5.645),(1.345,5.815),(1.515,5.815),(1.515,5.645),(1.345,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,5.645),(1.685,5.815),(1.855,5.815),(1.855,5.645),(1.685,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,5.645),(2.025,5.815),(2.195,5.815),(2.195,5.645),(2.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,5.645),(2.365,5.815),(2.535,5.815),(2.535,5.645),(2.365,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,5.645),(2.705,5.815),(2.875,5.815),(2.875,5.645),(2.705,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,5.645),(3.045,5.815),(3.215,5.815),(3.215,5.645),(3.045,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,5.645),(3.385,5.815),(3.555,5.815),(3.555,5.645),(3.385,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,5.645),(3.725,5.815),(3.895,5.815),(3.895,5.645),(3.725,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,5.645),(4.065,5.815),(4.235,5.815),(4.235,5.645),(4.065,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,5.645),(4.405,5.815),(4.575,5.815),(4.575,5.645),(4.405,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,5.645),(4.745,5.815),(4.915,5.815),(4.915,5.645),(4.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,5.645),(5.085,5.815),(5.255,5.815),(5.255,5.645),(5.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,5.645),(5.425,5.815),(5.595,5.815),(5.595,5.645),(5.425,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,5.645),(5.765,5.815),(5.935,5.815),(5.935,5.645),(5.765,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,5.645),(6.105,5.815),(6.275,5.815),(6.275,5.645),(6.105,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,5.645),(6.445,5.815),(6.615,5.815),(6.615,5.645),(6.445,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,5.645),(6.785,5.815),(6.955,5.815),(6.955,5.645),(6.785,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,5.645),(7.125,5.815),(7.295,5.815),(7.295,5.645),(7.125,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,5.645),(7.465,5.815),(7.635,5.815),(7.635,5.645),(7.465,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,5.645),(7.805,5.815),(7.975,5.815),(7.975,5.645),(7.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,5.645),(8.145,5.815),(8.315,5.815),(8.315,5.645),(8.145,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,5.645),(8.485,5.815),(8.655,5.815),(8.655,5.645),(8.485,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,5.645),(8.825,5.815),(8.995,5.815),(8.995,5.645),(8.825,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,5.645),(9.165,5.815),(9.335,5.815),(9.335,5.645),(9.165,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,5.645),(9.505,5.815),(9.675,5.815),(9.675,5.645),(9.505,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,5.985),(0.325,6.155),(0.495,6.155),(0.495,5.985),(0.325,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,5.985),(0.665,6.155),(0.835,6.155),(0.835,5.985),(0.665,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,5.985),(1.005,6.155),(1.175,6.155),(1.175,5.985),(1.005,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,5.985),(1.345,6.155),(1.515,6.155),(1.515,5.985),(1.345,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,5.985),(1.685,6.155),(1.855,6.155),(1.855,5.985),(1.685,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,5.985),(2.025,6.155),(2.195,6.155),(2.195,5.985),(2.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,5.985),(2.365,6.155),(2.535,6.155),(2.535,5.985),(2.365,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,5.985),(2.705,6.155),(2.875,6.155),(2.875,5.985),(2.705,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,5.985),(3.045,6.155),(3.215,6.155),(3.215,5.985),(3.045,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,5.985),(3.385,6.155),(3.555,6.155),(3.555,5.985),(3.385,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,5.985),(3.725,6.155),(3.895,6.155),(3.895,5.985),(3.725,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,5.985),(4.065,6.155),(4.235,6.155),(4.235,5.985),(4.065,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,5.985),(4.405,6.155),(4.575,6.155),(4.575,5.985),(4.405,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,5.985),(4.745,6.155),(4.915,6.155),(4.915,5.985),(4.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,5.985),(5.085,6.155),(5.255,6.155),(5.255,5.985),(5.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,5.985),(5.425,6.155),(5.595,6.155),(5.595,5.985),(5.425,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,5.985),(5.765,6.155),(5.935,6.155),(5.935,5.985),(5.765,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,5.985),(6.105,6.155),(6.275,6.155),(6.275,5.985),(6.105,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,5.985),(6.445,6.155),(6.615,6.155),(6.615,5.985),(6.445,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,5.985),(6.785,6.155),(6.955,6.155),(6.955,5.985),(6.785,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,5.985),(7.125,6.155),(7.295,6.155),(7.295,5.985),(7.125,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,5.985),(7.465,6.155),(7.635,6.155),(7.635,5.985),(7.465,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,5.985),(7.805,6.155),(7.975,6.155),(7.975,5.985),(7.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,5.985),(8.145,6.155),(8.315,6.155),(8.315,5.985),(8.145,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,5.985),(8.485,6.155),(8.655,6.155),(8.655,5.985),(8.485,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,5.985),(8.825,6.155),(8.995,6.155),(8.995,5.985),(8.825,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,5.985),(9.165,6.155),(9.335,6.155),(9.335,5.985),(9.165,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,5.985),(9.505,6.155),(9.675,6.155),(9.675,5.985),(9.505,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,6.325),(0.325,6.495),(0.495,6.495),(0.495,6.325),(0.325,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,6.325),(0.665,6.495),(0.835,6.495),(0.835,6.325),(0.665,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,6.325),(1.005,6.495),(1.175,6.495),(1.175,6.325),(1.005,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,6.325),(1.345,6.495),(1.515,6.495),(1.515,6.325),(1.345,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,6.325),(1.685,6.495),(1.855,6.495),(1.855,6.325),(1.685,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,6.325),(2.025,6.495),(2.195,6.495),(2.195,6.325),(2.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,6.325),(2.365,6.495),(2.535,6.495),(2.535,6.325),(2.365,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,6.325),(2.705,6.495),(2.875,6.495),(2.875,6.325),(2.705,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,6.325),(3.045,6.495),(3.215,6.495),(3.215,6.325),(3.045,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,6.325),(3.385,6.495),(3.555,6.495),(3.555,6.325),(3.385,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,6.325),(3.725,6.495),(3.895,6.495),(3.895,6.325),(3.725,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,6.325),(4.065,6.495),(4.235,6.495),(4.235,6.325),(4.065,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,6.325),(4.405,6.495),(4.575,6.495),(4.575,6.325),(4.405,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,6.325),(4.745,6.495),(4.915,6.495),(4.915,6.325),(4.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,6.325),(5.085,6.495),(5.255,6.495),(5.255,6.325),(5.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,6.325),(5.425,6.495),(5.595,6.495),(5.595,6.325),(5.425,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,6.325),(5.765,6.495),(5.935,6.495),(5.935,6.325),(5.765,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,6.325),(6.105,6.495),(6.275,6.495),(6.275,6.325),(6.105,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,6.325),(6.445,6.495),(6.615,6.495),(6.615,6.325),(6.445,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,6.325),(6.785,6.495),(6.955,6.495),(6.955,6.325),(6.785,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,6.325),(7.125,6.495),(7.295,6.495),(7.295,6.325),(7.125,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,6.325),(7.465,6.495),(7.635,6.495),(7.635,6.325),(7.465,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,6.325),(7.805,6.495),(7.975,6.495),(7.975,6.325),(7.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,6.325),(8.145,6.495),(8.315,6.495),(8.315,6.325),(8.145,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,6.325),(8.485,6.495),(8.655,6.495),(8.655,6.325),(8.485,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,6.325),(8.825,6.495),(8.995,6.495),(8.995,6.325),(8.825,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,6.325),(9.165,6.495),(9.335,6.495),(9.335,6.325),(9.165,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,6.325),(9.505,6.495),(9.675,6.495),(9.675,6.325),(9.505,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,6.665),(0.325,6.835),(0.495,6.835),(0.495,6.665),(0.325,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,6.665),(0.665,6.835),(0.835,6.835),(0.835,6.665),(0.665,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,6.665),(1.005,6.835),(1.175,6.835),(1.175,6.665),(1.005,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,6.665),(1.345,6.835),(1.515,6.835),(1.515,6.665),(1.345,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,6.665),(1.685,6.835),(1.855,6.835),(1.855,6.665),(1.685,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,6.665),(2.025,6.835),(2.195,6.835),(2.195,6.665),(2.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,6.665),(2.365,6.835),(2.535,6.835),(2.535,6.665),(2.365,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,6.665),(2.705,6.835),(2.875,6.835),(2.875,6.665),(2.705,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,6.665),(3.045,6.835),(3.215,6.835),(3.215,6.665),(3.045,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,6.665),(3.385,6.835),(3.555,6.835),(3.555,6.665),(3.385,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,6.665),(3.725,6.835),(3.895,6.835),(3.895,6.665),(3.725,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,6.665),(4.065,6.835),(4.235,6.835),(4.235,6.665),(4.065,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,6.665),(4.405,6.835),(4.575,6.835),(4.575,6.665),(4.405,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,6.665),(4.745,6.835),(4.915,6.835),(4.915,6.665),(4.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,6.665),(5.085,6.835),(5.255,6.835),(5.255,6.665),(5.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,6.665),(5.425,6.835),(5.595,6.835),(5.595,6.665),(5.425,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,6.665),(5.765,6.835),(5.935,6.835),(5.935,6.665),(5.765,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,6.665),(6.105,6.835),(6.275,6.835),(6.275,6.665),(6.105,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,6.665),(6.445,6.835),(6.615,6.835),(6.615,6.665),(6.445,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,6.665),(6.785,6.835),(6.955,6.835),(6.955,6.665),(6.785,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,6.665),(7.125,6.835),(7.295,6.835),(7.295,6.665),(7.125,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,6.665),(7.465,6.835),(7.635,6.835),(7.635,6.665),(7.465,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,6.665),(7.805,6.835),(7.975,6.835),(7.975,6.665),(7.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,6.665),(8.145,6.835),(8.315,6.835),(8.315,6.665),(8.145,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,6.665),(8.485,6.835),(8.655,6.835),(8.655,6.665),(8.485,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,6.665),(8.825,6.835),(8.995,6.835),(8.995,6.665),(8.825,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,6.665),(9.165,6.835),(9.335,6.835),(9.335,6.665),(9.165,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,6.665),(9.505,6.835),(9.675,6.835),(9.675,6.665),(9.505,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,7.005),(0.325,7.175),(0.495,7.175),(0.495,7.005),(0.325,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,7.005),(0.665,7.175),(0.835,7.175),(0.835,7.005),(0.665,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,7.005),(1.005,7.175),(1.175,7.175),(1.175,7.005),(1.005,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,7.005),(1.345,7.175),(1.515,7.175),(1.515,7.005),(1.345,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,7.005),(1.685,7.175),(1.855,7.175),(1.855,7.005),(1.685,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,7.005),(2.025,7.175),(2.195,7.175),(2.195,7.005),(2.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,7.005),(2.365,7.175),(2.535,7.175),(2.535,7.005),(2.365,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,7.005),(2.705,7.175),(2.875,7.175),(2.875,7.005),(2.705,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,7.005),(3.045,7.175),(3.215,7.175),(3.215,7.005),(3.045,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,7.005),(3.385,7.175),(3.555,7.175),(3.555,7.005),(3.385,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,7.005),(3.725,7.175),(3.895,7.175),(3.895,7.005),(3.725,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,7.005),(4.065,7.175),(4.235,7.175),(4.235,7.005),(4.065,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,7.005),(4.405,7.175),(4.575,7.175),(4.575,7.005),(4.405,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,7.005),(4.745,7.175),(4.915,7.175),(4.915,7.005),(4.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,7.005),(5.085,7.175),(5.255,7.175),(5.255,7.005),(5.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,7.005),(5.425,7.175),(5.595,7.175),(5.595,7.005),(5.425,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,7.005),(5.765,7.175),(5.935,7.175),(5.935,7.005),(5.765,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,7.005),(6.105,7.175),(6.275,7.175),(6.275,7.005),(6.105,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,7.005),(6.445,7.175),(6.615,7.175),(6.615,7.005),(6.445,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,7.005),(6.785,7.175),(6.955,7.175),(6.955,7.005),(6.785,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,7.005),(7.125,7.175),(7.295,7.175),(7.295,7.005),(7.125,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,7.005),(7.465,7.175),(7.635,7.175),(7.635,7.005),(7.465,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,7.005),(7.805,7.175),(7.975,7.175),(7.975,7.005),(7.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,7.005),(8.145,7.175),(8.315,7.175),(8.315,7.005),(8.145,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,7.005),(8.485,7.175),(8.655,7.175),(8.655,7.005),(8.485,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,7.005),(8.825,7.175),(8.995,7.175),(8.995,7.005),(8.825,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,7.005),(9.165,7.175),(9.335,7.175),(9.335,7.005),(9.165,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,7.005),(9.505,7.175),(9.675,7.175),(9.675,7.005),(9.505,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,7.345),(0.325,7.515),(0.495,7.515),(0.495,7.345),(0.325,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,7.345),(0.665,7.515),(0.835,7.515),(0.835,7.345),(0.665,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,7.345),(1.005,7.515),(1.175,7.515),(1.175,7.345),(1.005,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,7.345),(1.345,7.515),(1.515,7.515),(1.515,7.345),(1.345,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,7.345),(1.685,7.515),(1.855,7.515),(1.855,7.345),(1.685,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,7.345),(2.025,7.515),(2.195,7.515),(2.195,7.345),(2.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,7.345),(2.365,7.515),(2.535,7.515),(2.535,7.345),(2.365,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,7.345),(2.705,7.515),(2.875,7.515),(2.875,7.345),(2.705,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,7.345),(3.045,7.515),(3.215,7.515),(3.215,7.345),(3.045,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,7.345),(3.385,7.515),(3.555,7.515),(3.555,7.345),(3.385,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,7.345),(3.725,7.515),(3.895,7.515),(3.895,7.345),(3.725,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,7.345),(4.065,7.515),(4.235,7.515),(4.235,7.345),(4.065,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,7.345),(4.405,7.515),(4.575,7.515),(4.575,7.345),(4.405,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,7.345),(4.745,7.515),(4.915,7.515),(4.915,7.345),(4.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,7.345),(5.085,7.515),(5.255,7.515),(5.255,7.345),(5.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,7.345),(5.425,7.515),(5.595,7.515),(5.595,7.345),(5.425,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,7.345),(5.765,7.515),(5.935,7.515),(5.935,7.345),(5.765,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,7.345),(6.105,7.515),(6.275,7.515),(6.275,7.345),(6.105,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,7.345),(6.445,7.515),(6.615,7.515),(6.615,7.345),(6.445,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,7.345),(6.785,7.515),(6.955,7.515),(6.955,7.345),(6.785,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,7.345),(7.125,7.515),(7.295,7.515),(7.295,7.345),(7.125,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,7.345),(7.465,7.515),(7.635,7.515),(7.635,7.345),(7.465,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,7.345),(7.805,7.515),(7.975,7.515),(7.975,7.345),(7.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,7.345),(8.145,7.515),(8.315,7.515),(8.315,7.345),(8.145,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,7.345),(8.485,7.515),(8.655,7.515),(8.655,7.345),(8.485,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,7.345),(8.825,7.515),(8.995,7.515),(8.995,7.345),(8.825,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,7.345),(9.165,7.515),(9.335,7.515),(9.335,7.345),(9.165,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,7.345),(9.505,7.515),(9.675,7.515),(9.675,7.345),(9.505,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,7.685),(0.325,7.855),(0.495,7.855),(0.495,7.685),(0.325,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,7.685),(0.665,7.855),(0.835,7.855),(0.835,7.685),(0.665,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,7.685),(1.005,7.855),(1.175,7.855),(1.175,7.685),(1.005,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,7.685),(1.345,7.855),(1.515,7.855),(1.515,7.685),(1.345,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,7.685),(1.685,7.855),(1.855,7.855),(1.855,7.685),(1.685,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,7.685),(2.025,7.855),(2.195,7.855),(2.195,7.685),(2.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,7.685),(2.365,7.855),(2.535,7.855),(2.535,7.685),(2.365,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,7.685),(2.705,7.855),(2.875,7.855),(2.875,7.685),(2.705,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,7.685),(3.045,7.855),(3.215,7.855),(3.215,7.685),(3.045,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,7.685),(3.385,7.855),(3.555,7.855),(3.555,7.685),(3.385,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,7.685),(3.725,7.855),(3.895,7.855),(3.895,7.685),(3.725,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,7.685),(4.065,7.855),(4.235,7.855),(4.235,7.685),(4.065,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,7.685),(4.405,7.855),(4.575,7.855),(4.575,7.685),(4.405,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,7.685),(4.745,7.855),(4.915,7.855),(4.915,7.685),(4.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,7.685),(5.085,7.855),(5.255,7.855),(5.255,7.685),(5.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,7.685),(5.425,7.855),(5.595,7.855),(5.595,7.685),(5.425,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,7.685),(5.765,7.855),(5.935,7.855),(5.935,7.685),(5.765,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,7.685),(6.105,7.855),(6.275,7.855),(6.275,7.685),(6.105,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,7.685),(6.445,7.855),(6.615,7.855),(6.615,7.685),(6.445,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,7.685),(6.785,7.855),(6.955,7.855),(6.955,7.685),(6.785,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,7.685),(7.125,7.855),(7.295,7.855),(7.295,7.685),(7.125,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,7.685),(7.465,7.855),(7.635,7.855),(7.635,7.685),(7.465,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,7.685),(7.805,7.855),(7.975,7.855),(7.975,7.685),(7.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,7.685),(8.145,7.855),(8.315,7.855),(8.315,7.685),(8.145,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,7.685),(8.485,7.855),(8.655,7.855),(8.655,7.685),(8.485,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,7.685),(8.825,7.855),(8.995,7.855),(8.995,7.685),(8.825,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,7.685),(9.165,7.855),(9.335,7.855),(9.335,7.685),(9.165,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,7.685),(9.505,7.855),(9.675,7.855),(9.675,7.685),(9.505,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,8.025),(0.325,8.195),(0.495,8.195),(0.495,8.025),(0.325,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,8.025),(0.665,8.195),(0.835,8.195),(0.835,8.025),(0.665,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,8.025),(1.005,8.195),(1.175,8.195),(1.175,8.025),(1.005,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,8.025),(1.345,8.195),(1.515,8.195),(1.515,8.025),(1.345,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,8.025),(1.685,8.195),(1.855,8.195),(1.855,8.025),(1.685,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,8.025),(2.025,8.195),(2.195,8.195),(2.195,8.025),(2.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,8.025),(2.365,8.195),(2.535,8.195),(2.535,8.025),(2.365,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,8.025),(2.705,8.195),(2.875,8.195),(2.875,8.025),(2.705,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,8.025),(3.045,8.195),(3.215,8.195),(3.215,8.025),(3.045,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,8.025),(3.385,8.195),(3.555,8.195),(3.555,8.025),(3.385,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,8.025),(3.725,8.195),(3.895,8.195),(3.895,8.025),(3.725,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,8.025),(4.065,8.195),(4.235,8.195),(4.235,8.025),(4.065,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,8.025),(4.405,8.195),(4.575,8.195),(4.575,8.025),(4.405,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,8.025),(4.745,8.195),(4.915,8.195),(4.915,8.025),(4.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,8.025),(5.085,8.195),(5.255,8.195),(5.255,8.025),(5.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,8.025),(5.425,8.195),(5.595,8.195),(5.595,8.025),(5.425,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,8.025),(5.765,8.195),(5.935,8.195),(5.935,8.025),(5.765,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,8.025),(6.105,8.195),(6.275,8.195),(6.275,8.025),(6.105,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,8.025),(6.445,8.195),(6.615,8.195),(6.615,8.025),(6.445,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,8.025),(6.785,8.195),(6.955,8.195),(6.955,8.025),(6.785,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,8.025),(7.125,8.195),(7.295,8.195),(7.295,8.025),(7.125,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,8.025),(7.465,8.195),(7.635,8.195),(7.635,8.025),(7.465,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,8.025),(7.805,8.195),(7.975,8.195),(7.975,8.025),(7.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,8.025),(8.145,8.195),(8.315,8.195),(8.315,8.025),(8.145,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,8.025),(8.485,8.195),(8.655,8.195),(8.655,8.025),(8.485,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,8.025),(8.825,8.195),(8.995,8.195),(8.995,8.025),(8.825,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,8.025),(9.165,8.195),(9.335,8.195),(9.335,8.025),(9.165,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,8.025),(9.505,8.195),(9.675,8.195),(9.675,8.025),(9.505,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,8.365),(0.325,8.535),(0.495,8.535),(0.495,8.365),(0.325,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,8.365),(0.665,8.535),(0.835,8.535),(0.835,8.365),(0.665,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,8.365),(1.005,8.535),(1.175,8.535),(1.175,8.365),(1.005,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,8.365),(1.345,8.535),(1.515,8.535),(1.515,8.365),(1.345,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,8.365),(1.685,8.535),(1.855,8.535),(1.855,8.365),(1.685,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,8.365),(2.025,8.535),(2.195,8.535),(2.195,8.365),(2.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,8.365),(2.365,8.535),(2.535,8.535),(2.535,8.365),(2.365,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,8.365),(2.705,8.535),(2.875,8.535),(2.875,8.365),(2.705,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,8.365),(3.045,8.535),(3.215,8.535),(3.215,8.365),(3.045,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,8.365),(3.385,8.535),(3.555,8.535),(3.555,8.365),(3.385,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,8.365),(3.725,8.535),(3.895,8.535),(3.895,8.365),(3.725,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,8.365),(4.065,8.535),(4.235,8.535),(4.235,8.365),(4.065,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,8.365),(4.405,8.535),(4.575,8.535),(4.575,8.365),(4.405,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,8.365),(4.745,8.535),(4.915,8.535),(4.915,8.365),(4.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,8.365),(5.085,8.535),(5.255,8.535),(5.255,8.365),(5.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,8.365),(5.425,8.535),(5.595,8.535),(5.595,8.365),(5.425,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,8.365),(5.765,8.535),(5.935,8.535),(5.935,8.365),(5.765,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,8.365),(6.105,8.535),(6.275,8.535),(6.275,8.365),(6.105,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,8.365),(6.445,8.535),(6.615,8.535),(6.615,8.365),(6.445,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,8.365),(6.785,8.535),(6.955,8.535),(6.955,8.365),(6.785,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,8.365),(7.125,8.535),(7.295,8.535),(7.295,8.365),(7.125,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,8.365),(7.465,8.535),(7.635,8.535),(7.635,8.365),(7.465,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,8.365),(7.805,8.535),(7.975,8.535),(7.975,8.365),(7.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,8.365),(8.145,8.535),(8.315,8.535),(8.315,8.365),(8.145,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,8.365),(8.485,8.535),(8.655,8.535),(8.655,8.365),(8.485,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,8.365),(8.825,8.535),(8.995,8.535),(8.995,8.365),(8.825,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,8.365),(9.165,8.535),(9.335,8.535),(9.335,8.365),(9.165,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,8.365),(9.505,8.535),(9.675,8.535),(9.675,8.365),(9.505,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,8.705),(0.325,8.875),(0.495,8.875),(0.495,8.705),(0.325,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,8.705),(0.665,8.875),(0.835,8.875),(0.835,8.705),(0.665,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,8.705),(1.005,8.875),(1.175,8.875),(1.175,8.705),(1.005,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,8.705),(1.345,8.875),(1.515,8.875),(1.515,8.705),(1.345,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,8.705),(1.685,8.875),(1.855,8.875),(1.855,8.705),(1.685,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,8.705),(2.025,8.875),(2.195,8.875),(2.195,8.705),(2.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,8.705),(2.365,8.875),(2.535,8.875),(2.535,8.705),(2.365,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,8.705),(2.705,8.875),(2.875,8.875),(2.875,8.705),(2.705,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,8.705),(3.045,8.875),(3.215,8.875),(3.215,8.705),(3.045,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,8.705),(3.385,8.875),(3.555,8.875),(3.555,8.705),(3.385,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,8.705),(3.725,8.875),(3.895,8.875),(3.895,8.705),(3.725,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,8.705),(4.065,8.875),(4.235,8.875),(4.235,8.705),(4.065,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,8.705),(4.405,8.875),(4.575,8.875),(4.575,8.705),(4.405,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,8.705),(4.745,8.875),(4.915,8.875),(4.915,8.705),(4.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,8.705),(5.085,8.875),(5.255,8.875),(5.255,8.705),(5.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,8.705),(5.425,8.875),(5.595,8.875),(5.595,8.705),(5.425,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,8.705),(5.765,8.875),(5.935,8.875),(5.935,8.705),(5.765,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,8.705),(6.105,8.875),(6.275,8.875),(6.275,8.705),(6.105,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,8.705),(6.445,8.875),(6.615,8.875),(6.615,8.705),(6.445,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,8.705),(6.785,8.875),(6.955,8.875),(6.955,8.705),(6.785,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,8.705),(7.125,8.875),(7.295,8.875),(7.295,8.705),(7.125,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,8.705),(7.465,8.875),(7.635,8.875),(7.635,8.705),(7.465,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,8.705),(7.805,8.875),(7.975,8.875),(7.975,8.705),(7.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,8.705),(8.145,8.875),(8.315,8.875),(8.315,8.705),(8.145,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,8.705),(8.485,8.875),(8.655,8.875),(8.655,8.705),(8.485,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,8.705),(8.825,8.875),(8.995,8.875),(8.995,8.705),(8.825,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,8.705),(9.165,8.875),(9.335,8.875),(9.335,8.705),(9.165,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,8.705),(9.505,8.875),(9.675,8.875),(9.675,8.705),(9.505,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,9.045),(0.325,9.215),(0.495,9.215),(0.495,9.045),(0.325,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,9.045),(0.665,9.215),(0.835,9.215),(0.835,9.045),(0.665,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,9.045),(1.005,9.215),(1.175,9.215),(1.175,9.045),(1.005,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,9.045),(1.345,9.215),(1.515,9.215),(1.515,9.045),(1.345,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,9.045),(1.685,9.215),(1.855,9.215),(1.855,9.045),(1.685,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,9.045),(2.025,9.215),(2.195,9.215),(2.195,9.045),(2.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,9.045),(2.365,9.215),(2.535,9.215),(2.535,9.045),(2.365,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,9.045),(2.705,9.215),(2.875,9.215),(2.875,9.045),(2.705,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,9.045),(3.045,9.215),(3.215,9.215),(3.215,9.045),(3.045,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,9.045),(3.385,9.215),(3.555,9.215),(3.555,9.045),(3.385,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,9.045),(3.725,9.215),(3.895,9.215),(3.895,9.045),(3.725,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,9.045),(4.065,9.215),(4.235,9.215),(4.235,9.045),(4.065,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,9.045),(4.405,9.215),(4.575,9.215),(4.575,9.045),(4.405,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,9.045),(4.745,9.215),(4.915,9.215),(4.915,9.045),(4.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,9.045),(5.085,9.215),(5.255,9.215),(5.255,9.045),(5.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,9.045),(5.425,9.215),(5.595,9.215),(5.595,9.045),(5.425,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,9.045),(5.765,9.215),(5.935,9.215),(5.935,9.045),(5.765,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,9.045),(6.105,9.215),(6.275,9.215),(6.275,9.045),(6.105,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,9.045),(6.445,9.215),(6.615,9.215),(6.615,9.045),(6.445,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,9.045),(6.785,9.215),(6.955,9.215),(6.955,9.045),(6.785,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,9.045),(7.125,9.215),(7.295,9.215),(7.295,9.045),(7.125,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,9.045),(7.465,9.215),(7.635,9.215),(7.635,9.045),(7.465,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,9.045),(7.805,9.215),(7.975,9.215),(7.975,9.045),(7.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,9.045),(8.145,9.215),(8.315,9.215),(8.315,9.045),(8.145,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,9.045),(8.485,9.215),(8.655,9.215),(8.655,9.045),(8.485,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,9.045),(8.825,9.215),(8.995,9.215),(8.995,9.045),(8.825,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,9.045),(9.165,9.215),(9.335,9.215),(9.335,9.045),(9.165,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,9.045),(9.505,9.215),(9.675,9.215),(9.675,9.045),(9.505,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,9.385),(0.325,9.555),(0.495,9.555),(0.495,9.385),(0.325,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,9.385),(0.665,9.555),(0.835,9.555),(0.835,9.385),(0.665,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,9.385),(1.005,9.555),(1.175,9.555),(1.175,9.385),(1.005,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,9.385),(1.345,9.555),(1.515,9.555),(1.515,9.385),(1.345,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,9.385),(1.685,9.555),(1.855,9.555),(1.855,9.385),(1.685,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,9.385),(2.025,9.555),(2.195,9.555),(2.195,9.385),(2.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,9.385),(2.365,9.555),(2.535,9.555),(2.535,9.385),(2.365,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,9.385),(2.705,9.555),(2.875,9.555),(2.875,9.385),(2.705,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,9.385),(3.045,9.555),(3.215,9.555),(3.215,9.385),(3.045,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,9.385),(3.385,9.555),(3.555,9.555),(3.555,9.385),(3.385,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,9.385),(3.725,9.555),(3.895,9.555),(3.895,9.385),(3.725,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,9.385),(4.065,9.555),(4.235,9.555),(4.235,9.385),(4.065,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,9.385),(4.405,9.555),(4.575,9.555),(4.575,9.385),(4.405,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,9.385),(4.745,9.555),(4.915,9.555),(4.915,9.385),(4.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,9.385),(5.085,9.555),(5.255,9.555),(5.255,9.385),(5.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,9.385),(5.425,9.555),(5.595,9.555),(5.595,9.385),(5.425,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,9.385),(5.765,9.555),(5.935,9.555),(5.935,9.385),(5.765,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,9.385),(6.105,9.555),(6.275,9.555),(6.275,9.385),(6.105,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,9.385),(6.445,9.555),(6.615,9.555),(6.615,9.385),(6.445,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,9.385),(6.785,9.555),(6.955,9.555),(6.955,9.385),(6.785,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,9.385),(7.125,9.555),(7.295,9.555),(7.295,9.385),(7.125,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,9.385),(7.465,9.555),(7.635,9.555),(7.635,9.385),(7.465,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,9.385),(7.805,9.555),(7.975,9.555),(7.975,9.385),(7.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,9.385),(8.145,9.555),(8.315,9.555),(8.315,9.385),(8.145,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,9.385),(8.485,9.555),(8.655,9.555),(8.655,9.385),(8.485,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,9.385),(8.825,9.555),(8.995,9.555),(8.995,9.385),(8.825,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,9.385),(9.165,9.555),(9.335,9.555),(9.335,9.385),(9.165,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,9.385),(9.505,9.555),(9.675,9.555),(9.675,9.385),(9.505,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,9.725),(0.325,9.895),(0.495,9.895),(0.495,9.725),(0.325,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,9.725),(0.665,9.895),(0.835,9.895),(0.835,9.725),(0.665,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,9.725),(1.005,9.895),(1.175,9.895),(1.175,9.725),(1.005,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,9.725),(1.345,9.895),(1.515,9.895),(1.515,9.725),(1.345,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,9.725),(1.685,9.895),(1.855,9.895),(1.855,9.725),(1.685,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,9.725),(2.025,9.895),(2.195,9.895),(2.195,9.725),(2.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,9.725),(2.365,9.895),(2.535,9.895),(2.535,9.725),(2.365,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,9.725),(2.705,9.895),(2.875,9.895),(2.875,9.725),(2.705,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,9.725),(3.045,9.895),(3.215,9.895),(3.215,9.725),(3.045,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,9.725),(3.385,9.895),(3.555,9.895),(3.555,9.725),(3.385,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,9.725),(3.725,9.895),(3.895,9.895),(3.895,9.725),(3.725,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,9.725),(4.065,9.895),(4.235,9.895),(4.235,9.725),(4.065,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,9.725),(4.405,9.895),(4.575,9.895),(4.575,9.725),(4.405,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,9.725),(4.745,9.895),(4.915,9.895),(4.915,9.725),(4.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,9.725),(5.085,9.895),(5.255,9.895),(5.255,9.725),(5.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,9.725),(5.425,9.895),(5.595,9.895),(5.595,9.725),(5.425,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,9.725),(5.765,9.895),(5.935,9.895),(5.935,9.725),(5.765,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,9.725),(6.105,9.895),(6.275,9.895),(6.275,9.725),(6.105,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,9.725),(6.445,9.895),(6.615,9.895),(6.615,9.725),(6.445,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,9.725),(6.785,9.895),(6.955,9.895),(6.955,9.725),(6.785,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,9.725),(7.125,9.895),(7.295,9.895),(7.295,9.725),(7.125,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,9.725),(7.465,9.895),(7.635,9.895),(7.635,9.725),(7.465,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,9.725),(7.805,9.895),(7.975,9.895),(7.975,9.725),(7.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,9.725),(8.145,9.895),(8.315,9.895),(8.315,9.725),(8.145,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,9.725),(8.485,9.895),(8.655,9.895),(8.655,9.725),(8.485,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,9.725),(8.825,9.895),(8.995,9.895),(8.995,9.725),(8.825,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,9.725),(9.165,9.895),(9.335,9.895),(9.335,9.725),(9.165,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,9.725),(9.505,9.895),(9.675,9.895),(9.675,9.725),(9.505,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,10.065),(0.325,10.235),(0.495,10.235),(0.495,10.065),(0.325,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,10.065),(0.665,10.235),(0.835,10.235),(0.835,10.065),(0.665,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,10.065),(1.005,10.235),(1.175,10.235),(1.175,10.065),(1.005,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,10.065),(1.345,10.235),(1.515,10.235),(1.515,10.065),(1.345,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,10.065),(1.685,10.235),(1.855,10.235),(1.855,10.065),(1.685,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,10.065),(2.025,10.235),(2.195,10.235),(2.195,10.065),(2.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,10.065),(2.365,10.235),(2.535,10.235),(2.535,10.065),(2.365,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,10.065),(2.705,10.235),(2.875,10.235),(2.875,10.065),(2.705,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,10.065),(3.045,10.235),(3.215,10.235),(3.215,10.065),(3.045,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,10.065),(3.385,10.235),(3.555,10.235),(3.555,10.065),(3.385,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,10.065),(3.725,10.235),(3.895,10.235),(3.895,10.065),(3.725,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,10.065),(4.065,10.235),(4.235,10.235),(4.235,10.065),(4.065,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,10.065),(4.405,10.235),(4.575,10.235),(4.575,10.065),(4.405,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,10.065),(4.745,10.235),(4.915,10.235),(4.915,10.065),(4.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,10.065),(5.085,10.235),(5.255,10.235),(5.255,10.065),(5.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,10.065),(5.425,10.235),(5.595,10.235),(5.595,10.065),(5.425,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,10.065),(5.765,10.235),(5.935,10.235),(5.935,10.065),(5.765,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,10.065),(6.105,10.235),(6.275,10.235),(6.275,10.065),(6.105,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,10.065),(6.445,10.235),(6.615,10.235),(6.615,10.065),(6.445,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,10.065),(6.785,10.235),(6.955,10.235),(6.955,10.065),(6.785,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,10.065),(7.125,10.235),(7.295,10.235),(7.295,10.065),(7.125,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,10.065),(7.465,10.235),(7.635,10.235),(7.635,10.065),(7.465,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,10.065),(7.805,10.235),(7.975,10.235),(7.975,10.065),(7.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,10.065),(8.145,10.235),(8.315,10.235),(8.315,10.065),(8.145,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,10.065),(8.485,10.235),(8.655,10.235),(8.655,10.065),(8.485,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,10.065),(8.825,10.235),(8.995,10.235),(8.995,10.065),(8.825,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,10.065),(9.165,10.235),(9.335,10.235),(9.335,10.065),(9.165,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,10.065),(9.505,10.235),(9.675,10.235),(9.675,10.065),(9.505,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,10.405),(0.325,10.575),(0.495,10.575),(0.495,10.405),(0.325,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,10.405),(0.665,10.575),(0.835,10.575),(0.835,10.405),(0.665,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,10.405),(1.005,10.575),(1.175,10.575),(1.175,10.405),(1.005,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,10.405),(1.345,10.575),(1.515,10.575),(1.515,10.405),(1.345,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,10.405),(1.685,10.575),(1.855,10.575),(1.855,10.405),(1.685,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,10.405),(2.025,10.575),(2.195,10.575),(2.195,10.405),(2.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,10.405),(2.365,10.575),(2.535,10.575),(2.535,10.405),(2.365,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,10.405),(2.705,10.575),(2.875,10.575),(2.875,10.405),(2.705,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,10.405),(3.045,10.575),(3.215,10.575),(3.215,10.405),(3.045,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,10.405),(3.385,10.575),(3.555,10.575),(3.555,10.405),(3.385,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,10.405),(3.725,10.575),(3.895,10.575),(3.895,10.405),(3.725,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,10.405),(4.065,10.575),(4.235,10.575),(4.235,10.405),(4.065,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,10.405),(4.405,10.575),(4.575,10.575),(4.575,10.405),(4.405,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,10.405),(4.745,10.575),(4.915,10.575),(4.915,10.405),(4.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,10.405),(5.085,10.575),(5.255,10.575),(5.255,10.405),(5.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,10.405),(5.425,10.575),(5.595,10.575),(5.595,10.405),(5.425,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,10.405),(5.765,10.575),(5.935,10.575),(5.935,10.405),(5.765,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,10.405),(6.105,10.575),(6.275,10.575),(6.275,10.405),(6.105,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,10.405),(6.445,10.575),(6.615,10.575),(6.615,10.405),(6.445,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,10.405),(6.785,10.575),(6.955,10.575),(6.955,10.405),(6.785,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,10.405),(7.125,10.575),(7.295,10.575),(7.295,10.405),(7.125,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,10.405),(7.465,10.575),(7.635,10.575),(7.635,10.405),(7.465,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,10.405),(7.805,10.575),(7.975,10.575),(7.975,10.405),(7.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,10.405),(8.145,10.575),(8.315,10.575),(8.315,10.405),(8.145,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,10.405),(8.485,10.575),(8.655,10.575),(8.655,10.405),(8.485,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,10.405),(8.825,10.575),(8.995,10.575),(8.995,10.405),(8.825,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,10.405),(9.165,10.575),(9.335,10.575),(9.335,10.405),(9.165,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,10.405),(9.505,10.575),(9.675,10.575),(9.675,10.405),(9.505,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,10.745),(0.325,10.915),(0.495,10.915),(0.495,10.745),(0.325,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,10.745),(0.665,10.915),(0.835,10.915),(0.835,10.745),(0.665,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,10.745),(1.005,10.915),(1.175,10.915),(1.175,10.745),(1.005,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,10.745),(1.345,10.915),(1.515,10.915),(1.515,10.745),(1.345,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,10.745),(1.685,10.915),(1.855,10.915),(1.855,10.745),(1.685,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,10.745),(2.025,10.915),(2.195,10.915),(2.195,10.745),(2.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,10.745),(2.365,10.915),(2.535,10.915),(2.535,10.745),(2.365,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,10.745),(2.705,10.915),(2.875,10.915),(2.875,10.745),(2.705,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,10.745),(3.045,10.915),(3.215,10.915),(3.215,10.745),(3.045,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,10.745),(3.385,10.915),(3.555,10.915),(3.555,10.745),(3.385,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,10.745),(3.725,10.915),(3.895,10.915),(3.895,10.745),(3.725,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,10.745),(4.065,10.915),(4.235,10.915),(4.235,10.745),(4.065,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,10.745),(4.405,10.915),(4.575,10.915),(4.575,10.745),(4.405,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,10.745),(4.745,10.915),(4.915,10.915),(4.915,10.745),(4.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,10.745),(5.085,10.915),(5.255,10.915),(5.255,10.745),(5.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,10.745),(5.425,10.915),(5.595,10.915),(5.595,10.745),(5.425,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,10.745),(5.765,10.915),(5.935,10.915),(5.935,10.745),(5.765,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,10.745),(6.105,10.915),(6.275,10.915),(6.275,10.745),(6.105,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,10.745),(6.445,10.915),(6.615,10.915),(6.615,10.745),(6.445,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,10.745),(6.785,10.915),(6.955,10.915),(6.955,10.745),(6.785,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,10.745),(7.125,10.915),(7.295,10.915),(7.295,10.745),(7.125,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,10.745),(7.465,10.915),(7.635,10.915),(7.635,10.745),(7.465,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,10.745),(7.805,10.915),(7.975,10.915),(7.975,10.745),(7.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,10.745),(8.145,10.915),(8.315,10.915),(8.315,10.745),(8.145,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,10.745),(8.485,10.915),(8.655,10.915),(8.655,10.745),(8.485,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,10.745),(8.825,10.915),(8.995,10.915),(8.995,10.745),(8.825,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,10.745),(9.165,10.915),(9.335,10.915),(9.335,10.745),(9.165,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,10.745),(9.505,10.915),(9.675,10.915),(9.675,10.745),(9.505,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,11.085),(0.325,11.255),(0.495,11.255),(0.495,11.085),(0.325,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,11.085),(0.665,11.255),(0.835,11.255),(0.835,11.085),(0.665,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,11.085),(1.005,11.255),(1.175,11.255),(1.175,11.085),(1.005,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,11.085),(1.345,11.255),(1.515,11.255),(1.515,11.085),(1.345,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,11.085),(1.685,11.255),(1.855,11.255),(1.855,11.085),(1.685,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,11.085),(2.025,11.255),(2.195,11.255),(2.195,11.085),(2.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,11.085),(2.365,11.255),(2.535,11.255),(2.535,11.085),(2.365,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,11.085),(2.705,11.255),(2.875,11.255),(2.875,11.085),(2.705,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,11.085),(3.045,11.255),(3.215,11.255),(3.215,11.085),(3.045,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,11.085),(3.385,11.255),(3.555,11.255),(3.555,11.085),(3.385,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,11.085),(3.725,11.255),(3.895,11.255),(3.895,11.085),(3.725,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,11.085),(4.065,11.255),(4.235,11.255),(4.235,11.085),(4.065,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,11.085),(4.405,11.255),(4.575,11.255),(4.575,11.085),(4.405,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,11.085),(4.745,11.255),(4.915,11.255),(4.915,11.085),(4.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,11.085),(5.085,11.255),(5.255,11.255),(5.255,11.085),(5.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,11.085),(5.425,11.255),(5.595,11.255),(5.595,11.085),(5.425,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,11.085),(5.765,11.255),(5.935,11.255),(5.935,11.085),(5.765,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,11.085),(6.105,11.255),(6.275,11.255),(6.275,11.085),(6.105,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,11.085),(6.445,11.255),(6.615,11.255),(6.615,11.085),(6.445,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,11.085),(6.785,11.255),(6.955,11.255),(6.955,11.085),(6.785,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,11.085),(7.125,11.255),(7.295,11.255),(7.295,11.085),(7.125,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,11.085),(7.465,11.255),(7.635,11.255),(7.635,11.085),(7.465,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,11.085),(7.805,11.255),(7.975,11.255),(7.975,11.085),(7.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,11.085),(8.145,11.255),(8.315,11.255),(8.315,11.085),(8.145,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,11.085),(8.485,11.255),(8.655,11.255),(8.655,11.085),(8.485,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,11.085),(8.825,11.255),(8.995,11.255),(8.995,11.085),(8.825,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,11.085),(9.165,11.255),(9.335,11.255),(9.335,11.085),(9.165,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,11.085),(9.505,11.255),(9.675,11.255),(9.675,11.085),(9.505,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,11.425),(0.325,11.595),(0.495,11.595),(0.495,11.425),(0.325,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,11.425),(0.665,11.595),(0.835,11.595),(0.835,11.425),(0.665,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,11.425),(1.005,11.595),(1.175,11.595),(1.175,11.425),(1.005,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,11.425),(1.345,11.595),(1.515,11.595),(1.515,11.425),(1.345,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,11.425),(1.685,11.595),(1.855,11.595),(1.855,11.425),(1.685,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,11.425),(2.025,11.595),(2.195,11.595),(2.195,11.425),(2.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,11.425),(2.365,11.595),(2.535,11.595),(2.535,11.425),(2.365,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,11.425),(2.705,11.595),(2.875,11.595),(2.875,11.425),(2.705,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,11.425),(3.045,11.595),(3.215,11.595),(3.215,11.425),(3.045,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,11.425),(3.385,11.595),(3.555,11.595),(3.555,11.425),(3.385,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,11.425),(3.725,11.595),(3.895,11.595),(3.895,11.425),(3.725,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,11.425),(4.065,11.595),(4.235,11.595),(4.235,11.425),(4.065,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,11.425),(4.405,11.595),(4.575,11.595),(4.575,11.425),(4.405,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,11.425),(4.745,11.595),(4.915,11.595),(4.915,11.425),(4.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,11.425),(5.085,11.595),(5.255,11.595),(5.255,11.425),(5.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,11.425),(5.425,11.595),(5.595,11.595),(5.595,11.425),(5.425,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,11.425),(5.765,11.595),(5.935,11.595),(5.935,11.425),(5.765,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,11.425),(6.105,11.595),(6.275,11.595),(6.275,11.425),(6.105,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,11.425),(6.445,11.595),(6.615,11.595),(6.615,11.425),(6.445,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,11.425),(6.785,11.595),(6.955,11.595),(6.955,11.425),(6.785,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,11.425),(7.125,11.595),(7.295,11.595),(7.295,11.425),(7.125,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,11.425),(7.465,11.595),(7.635,11.595),(7.635,11.425),(7.465,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,11.425),(7.805,11.595),(7.975,11.595),(7.975,11.425),(7.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,11.425),(8.145,11.595),(8.315,11.595),(8.315,11.425),(8.145,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,11.425),(8.485,11.595),(8.655,11.595),(8.655,11.425),(8.485,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,11.425),(8.825,11.595),(8.995,11.595),(8.995,11.425),(8.825,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,11.425),(9.165,11.595),(9.335,11.595),(9.335,11.425),(9.165,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,11.425),(9.505,11.595),(9.675,11.595),(9.675,11.425),(9.505,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,11.765),(0.325,11.935),(0.495,11.935),(0.495,11.765),(0.325,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,11.765),(0.665,11.935),(0.835,11.935),(0.835,11.765),(0.665,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,11.765),(1.005,11.935),(1.175,11.935),(1.175,11.765),(1.005,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,11.765),(1.345,11.935),(1.515,11.935),(1.515,11.765),(1.345,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,11.765),(1.685,11.935),(1.855,11.935),(1.855,11.765),(1.685,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,11.765),(2.025,11.935),(2.195,11.935),(2.195,11.765),(2.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,11.765),(2.365,11.935),(2.535,11.935),(2.535,11.765),(2.365,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,11.765),(2.705,11.935),(2.875,11.935),(2.875,11.765),(2.705,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,11.765),(3.045,11.935),(3.215,11.935),(3.215,11.765),(3.045,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,11.765),(3.385,11.935),(3.555,11.935),(3.555,11.765),(3.385,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,11.765),(3.725,11.935),(3.895,11.935),(3.895,11.765),(3.725,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,11.765),(4.065,11.935),(4.235,11.935),(4.235,11.765),(4.065,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,11.765),(4.405,11.935),(4.575,11.935),(4.575,11.765),(4.405,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,11.765),(4.745,11.935),(4.915,11.935),(4.915,11.765),(4.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,11.765),(5.085,11.935),(5.255,11.935),(5.255,11.765),(5.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,11.765),(5.425,11.935),(5.595,11.935),(5.595,11.765),(5.425,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,11.765),(5.765,11.935),(5.935,11.935),(5.935,11.765),(5.765,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,11.765),(6.105,11.935),(6.275,11.935),(6.275,11.765),(6.105,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,11.765),(6.445,11.935),(6.615,11.935),(6.615,11.765),(6.445,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,11.765),(6.785,11.935),(6.955,11.935),(6.955,11.765),(6.785,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,11.765),(7.125,11.935),(7.295,11.935),(7.295,11.765),(7.125,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,11.765),(7.465,11.935),(7.635,11.935),(7.635,11.765),(7.465,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,11.765),(7.805,11.935),(7.975,11.935),(7.975,11.765),(7.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,11.765),(8.145,11.935),(8.315,11.935),(8.315,11.765),(8.145,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,11.765),(8.485,11.935),(8.655,11.935),(8.655,11.765),(8.485,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,11.765),(8.825,11.935),(8.995,11.935),(8.995,11.765),(8.825,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,11.765),(9.165,11.935),(9.335,11.935),(9.335,11.765),(9.165,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,11.765),(9.505,11.935),(9.675,11.935),(9.675,11.765),(9.505,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,12.105),(0.325,12.275),(0.495,12.275),(0.495,12.105),(0.325,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,12.105),(0.665,12.275),(0.835,12.275),(0.835,12.105),(0.665,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,12.105),(1.005,12.275),(1.175,12.275),(1.175,12.105),(1.005,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,12.105),(1.345,12.275),(1.515,12.275),(1.515,12.105),(1.345,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,12.105),(1.685,12.275),(1.855,12.275),(1.855,12.105),(1.685,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,12.105),(2.025,12.275),(2.195,12.275),(2.195,12.105),(2.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,12.105),(2.365,12.275),(2.535,12.275),(2.535,12.105),(2.365,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,12.105),(2.705,12.275),(2.875,12.275),(2.875,12.105),(2.705,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,12.105),(3.045,12.275),(3.215,12.275),(3.215,12.105),(3.045,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,12.105),(3.385,12.275),(3.555,12.275),(3.555,12.105),(3.385,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,12.105),(3.725,12.275),(3.895,12.275),(3.895,12.105),(3.725,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,12.105),(4.065,12.275),(4.235,12.275),(4.235,12.105),(4.065,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,12.105),(4.405,12.275),(4.575,12.275),(4.575,12.105),(4.405,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,12.105),(4.745,12.275),(4.915,12.275),(4.915,12.105),(4.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,12.105),(5.085,12.275),(5.255,12.275),(5.255,12.105),(5.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,12.105),(5.425,12.275),(5.595,12.275),(5.595,12.105),(5.425,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,12.105),(5.765,12.275),(5.935,12.275),(5.935,12.105),(5.765,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,12.105),(6.105,12.275),(6.275,12.275),(6.275,12.105),(6.105,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,12.105),(6.445,12.275),(6.615,12.275),(6.615,12.105),(6.445,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,12.105),(6.785,12.275),(6.955,12.275),(6.955,12.105),(6.785,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,12.105),(7.125,12.275),(7.295,12.275),(7.295,12.105),(7.125,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,12.105),(7.465,12.275),(7.635,12.275),(7.635,12.105),(7.465,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,12.105),(7.805,12.275),(7.975,12.275),(7.975,12.105),(7.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,12.105),(8.145,12.275),(8.315,12.275),(8.315,12.105),(8.145,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,12.105),(8.485,12.275),(8.655,12.275),(8.655,12.105),(8.485,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,12.105),(8.825,12.275),(8.995,12.275),(8.995,12.105),(8.825,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,12.105),(9.165,12.275),(9.335,12.275),(9.335,12.105),(9.165,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,12.105),(9.505,12.275),(9.675,12.275),(9.675,12.105),(9.505,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,12.445),(0.325,12.615),(0.495,12.615),(0.495,12.445),(0.325,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,12.445),(0.665,12.615),(0.835,12.615),(0.835,12.445),(0.665,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,12.445),(1.005,12.615),(1.175,12.615),(1.175,12.445),(1.005,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,12.445),(1.345,12.615),(1.515,12.615),(1.515,12.445),(1.345,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,12.445),(1.685,12.615),(1.855,12.615),(1.855,12.445),(1.685,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,12.445),(2.025,12.615),(2.195,12.615),(2.195,12.445),(2.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,12.445),(2.365,12.615),(2.535,12.615),(2.535,12.445),(2.365,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,12.445),(2.705,12.615),(2.875,12.615),(2.875,12.445),(2.705,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,12.445),(3.045,12.615),(3.215,12.615),(3.215,12.445),(3.045,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,12.445),(3.385,12.615),(3.555,12.615),(3.555,12.445),(3.385,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,12.445),(3.725,12.615),(3.895,12.615),(3.895,12.445),(3.725,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,12.445),(4.065,12.615),(4.235,12.615),(4.235,12.445),(4.065,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,12.445),(4.405,12.615),(4.575,12.615),(4.575,12.445),(4.405,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,12.445),(4.745,12.615),(4.915,12.615),(4.915,12.445),(4.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,12.445),(5.085,12.615),(5.255,12.615),(5.255,12.445),(5.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,12.445),(5.425,12.615),(5.595,12.615),(5.595,12.445),(5.425,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,12.445),(5.765,12.615),(5.935,12.615),(5.935,12.445),(5.765,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,12.445),(6.105,12.615),(6.275,12.615),(6.275,12.445),(6.105,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,12.445),(6.445,12.615),(6.615,12.615),(6.615,12.445),(6.445,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,12.445),(6.785,12.615),(6.955,12.615),(6.955,12.445),(6.785,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,12.445),(7.125,12.615),(7.295,12.615),(7.295,12.445),(7.125,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,12.445),(7.465,12.615),(7.635,12.615),(7.635,12.445),(7.465,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,12.445),(7.805,12.615),(7.975,12.615),(7.975,12.445),(7.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,12.445),(8.145,12.615),(8.315,12.615),(8.315,12.445),(8.145,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,12.445),(8.485,12.615),(8.655,12.615),(8.655,12.445),(8.485,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,12.445),(8.825,12.615),(8.995,12.615),(8.995,12.445),(8.825,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,12.445),(9.165,12.615),(9.335,12.615),(9.335,12.445),(9.165,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,12.445),(9.505,12.615),(9.675,12.615),(9.675,12.445),(9.505,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,12.785),(0.325,12.955),(0.495,12.955),(0.495,12.785),(0.325,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,12.785),(0.665,12.955),(0.835,12.955),(0.835,12.785),(0.665,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,12.785),(1.005,12.955),(1.175,12.955),(1.175,12.785),(1.005,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,12.785),(1.345,12.955),(1.515,12.955),(1.515,12.785),(1.345,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,12.785),(1.685,12.955),(1.855,12.955),(1.855,12.785),(1.685,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,12.785),(2.025,12.955),(2.195,12.955),(2.195,12.785),(2.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,12.785),(2.365,12.955),(2.535,12.955),(2.535,12.785),(2.365,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,12.785),(2.705,12.955),(2.875,12.955),(2.875,12.785),(2.705,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,12.785),(3.045,12.955),(3.215,12.955),(3.215,12.785),(3.045,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,12.785),(3.385,12.955),(3.555,12.955),(3.555,12.785),(3.385,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,12.785),(3.725,12.955),(3.895,12.955),(3.895,12.785),(3.725,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,12.785),(4.065,12.955),(4.235,12.955),(4.235,12.785),(4.065,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,12.785),(4.405,12.955),(4.575,12.955),(4.575,12.785),(4.405,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,12.785),(4.745,12.955),(4.915,12.955),(4.915,12.785),(4.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,12.785),(5.085,12.955),(5.255,12.955),(5.255,12.785),(5.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,12.785),(5.425,12.955),(5.595,12.955),(5.595,12.785),(5.425,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,12.785),(5.765,12.955),(5.935,12.955),(5.935,12.785),(5.765,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,12.785),(6.105,12.955),(6.275,12.955),(6.275,12.785),(6.105,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,12.785),(6.445,12.955),(6.615,12.955),(6.615,12.785),(6.445,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,12.785),(6.785,12.955),(6.955,12.955),(6.955,12.785),(6.785,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,12.785),(7.125,12.955),(7.295,12.955),(7.295,12.785),(7.125,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,12.785),(7.465,12.955),(7.635,12.955),(7.635,12.785),(7.465,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,12.785),(7.805,12.955),(7.975,12.955),(7.975,12.785),(7.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,12.785),(8.145,12.955),(8.315,12.955),(8.315,12.785),(8.145,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,12.785),(8.485,12.955),(8.655,12.955),(8.655,12.785),(8.485,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,12.785),(8.825,12.955),(8.995,12.955),(8.995,12.785),(8.825,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,12.785),(9.165,12.955),(9.335,12.955),(9.335,12.785),(9.165,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,12.785),(9.505,12.955),(9.675,12.955),(9.675,12.785),(9.505,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,13.125),(0.325,13.295),(0.495,13.295),(0.495,13.125),(0.325,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,13.125),(0.665,13.295),(0.835,13.295),(0.835,13.125),(0.665,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,13.125),(1.005,13.295),(1.175,13.295),(1.175,13.125),(1.005,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,13.125),(1.345,13.295),(1.515,13.295),(1.515,13.125),(1.345,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,13.125),(1.685,13.295),(1.855,13.295),(1.855,13.125),(1.685,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,13.125),(2.025,13.295),(2.195,13.295),(2.195,13.125),(2.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,13.125),(2.365,13.295),(2.535,13.295),(2.535,13.125),(2.365,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,13.125),(2.705,13.295),(2.875,13.295),(2.875,13.125),(2.705,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,13.125),(3.045,13.295),(3.215,13.295),(3.215,13.125),(3.045,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,13.125),(3.385,13.295),(3.555,13.295),(3.555,13.125),(3.385,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,13.125),(3.725,13.295),(3.895,13.295),(3.895,13.125),(3.725,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,13.125),(4.065,13.295),(4.235,13.295),(4.235,13.125),(4.065,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,13.125),(4.405,13.295),(4.575,13.295),(4.575,13.125),(4.405,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,13.125),(4.745,13.295),(4.915,13.295),(4.915,13.125),(4.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,13.125),(5.085,13.295),(5.255,13.295),(5.255,13.125),(5.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,13.125),(5.425,13.295),(5.595,13.295),(5.595,13.125),(5.425,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,13.125),(5.765,13.295),(5.935,13.295),(5.935,13.125),(5.765,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,13.125),(6.105,13.295),(6.275,13.295),(6.275,13.125),(6.105,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,13.125),(6.445,13.295),(6.615,13.295),(6.615,13.125),(6.445,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,13.125),(6.785,13.295),(6.955,13.295),(6.955,13.125),(6.785,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,13.125),(7.125,13.295),(7.295,13.295),(7.295,13.125),(7.125,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,13.125),(7.465,13.295),(7.635,13.295),(7.635,13.125),(7.465,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,13.125),(7.805,13.295),(7.975,13.295),(7.975,13.125),(7.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,13.125),(8.145,13.295),(8.315,13.295),(8.315,13.125),(8.145,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,13.125),(8.485,13.295),(8.655,13.295),(8.655,13.125),(8.485,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,13.125),(8.825,13.295),(8.995,13.295),(8.995,13.125),(8.825,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,13.125),(9.165,13.295),(9.335,13.295),(9.335,13.125),(9.165,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,13.125),(9.505,13.295),(9.675,13.295),(9.675,13.125),(9.505,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,13.465),(0.325,13.635),(0.495,13.635),(0.495,13.465),(0.325,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,13.465),(0.665,13.635),(0.835,13.635),(0.835,13.465),(0.665,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,13.465),(1.005,13.635),(1.175,13.635),(1.175,13.465),(1.005,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,13.465),(1.345,13.635),(1.515,13.635),(1.515,13.465),(1.345,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,13.465),(1.685,13.635),(1.855,13.635),(1.855,13.465),(1.685,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,13.465),(2.025,13.635),(2.195,13.635),(2.195,13.465),(2.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,13.465),(2.365,13.635),(2.535,13.635),(2.535,13.465),(2.365,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,13.465),(2.705,13.635),(2.875,13.635),(2.875,13.465),(2.705,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,13.465),(3.045,13.635),(3.215,13.635),(3.215,13.465),(3.045,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,13.465),(3.385,13.635),(3.555,13.635),(3.555,13.465),(3.385,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,13.465),(3.725,13.635),(3.895,13.635),(3.895,13.465),(3.725,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,13.465),(4.065,13.635),(4.235,13.635),(4.235,13.465),(4.065,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,13.465),(4.405,13.635),(4.575,13.635),(4.575,13.465),(4.405,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,13.465),(4.745,13.635),(4.915,13.635),(4.915,13.465),(4.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,13.465),(5.085,13.635),(5.255,13.635),(5.255,13.465),(5.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,13.465),(5.425,13.635),(5.595,13.635),(5.595,13.465),(5.425,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,13.465),(5.765,13.635),(5.935,13.635),(5.935,13.465),(5.765,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,13.465),(6.105,13.635),(6.275,13.635),(6.275,13.465),(6.105,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,13.465),(6.445,13.635),(6.615,13.635),(6.615,13.465),(6.445,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,13.465),(6.785,13.635),(6.955,13.635),(6.955,13.465),(6.785,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,13.465),(7.125,13.635),(7.295,13.635),(7.295,13.465),(7.125,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,13.465),(7.465,13.635),(7.635,13.635),(7.635,13.465),(7.465,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,13.465),(7.805,13.635),(7.975,13.635),(7.975,13.465),(7.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,13.465),(8.145,13.635),(8.315,13.635),(8.315,13.465),(8.145,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,13.465),(8.485,13.635),(8.655,13.635),(8.655,13.465),(8.485,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,13.465),(8.825,13.635),(8.995,13.635),(8.995,13.465),(8.825,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,13.465),(9.165,13.635),(9.335,13.635),(9.335,13.465),(9.165,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,13.465),(9.505,13.635),(9.675,13.635),(9.675,13.465),(9.505,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,13.805),(0.325,13.975),(0.495,13.975),(0.495,13.805),(0.325,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,13.805),(0.665,13.975),(0.835,13.975),(0.835,13.805),(0.665,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,13.805),(1.005,13.975),(1.175,13.975),(1.175,13.805),(1.005,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,13.805),(1.345,13.975),(1.515,13.975),(1.515,13.805),(1.345,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,13.805),(1.685,13.975),(1.855,13.975),(1.855,13.805),(1.685,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,13.805),(2.025,13.975),(2.195,13.975),(2.195,13.805),(2.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,13.805),(2.365,13.975),(2.535,13.975),(2.535,13.805),(2.365,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,13.805),(2.705,13.975),(2.875,13.975),(2.875,13.805),(2.705,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,13.805),(3.045,13.975),(3.215,13.975),(3.215,13.805),(3.045,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,13.805),(3.385,13.975),(3.555,13.975),(3.555,13.805),(3.385,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,13.805),(3.725,13.975),(3.895,13.975),(3.895,13.805),(3.725,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,13.805),(4.065,13.975),(4.235,13.975),(4.235,13.805),(4.065,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,13.805),(4.405,13.975),(4.575,13.975),(4.575,13.805),(4.405,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,13.805),(4.745,13.975),(4.915,13.975),(4.915,13.805),(4.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,13.805),(5.085,13.975),(5.255,13.975),(5.255,13.805),(5.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,13.805),(5.425,13.975),(5.595,13.975),(5.595,13.805),(5.425,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,13.805),(5.765,13.975),(5.935,13.975),(5.935,13.805),(5.765,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,13.805),(6.105,13.975),(6.275,13.975),(6.275,13.805),(6.105,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,13.805),(6.445,13.975),(6.615,13.975),(6.615,13.805),(6.445,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,13.805),(6.785,13.975),(6.955,13.975),(6.955,13.805),(6.785,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,13.805),(7.125,13.975),(7.295,13.975),(7.295,13.805),(7.125,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,13.805),(7.465,13.975),(7.635,13.975),(7.635,13.805),(7.465,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,13.805),(7.805,13.975),(7.975,13.975),(7.975,13.805),(7.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,13.805),(8.145,13.975),(8.315,13.975),(8.315,13.805),(8.145,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,13.805),(8.485,13.975),(8.655,13.975),(8.655,13.805),(8.485,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,13.805),(8.825,13.975),(8.995,13.975),(8.995,13.805),(8.825,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,13.805),(9.165,13.975),(9.335,13.975),(9.335,13.805),(9.165,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,13.805),(9.505,13.975),(9.675,13.975),(9.675,13.805),(9.505,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,14.145),(0.325,14.315),(0.495,14.315),(0.495,14.145),(0.325,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,14.145),(0.665,14.315),(0.835,14.315),(0.835,14.145),(0.665,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,14.145),(1.005,14.315),(1.175,14.315),(1.175,14.145),(1.005,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,14.145),(1.345,14.315),(1.515,14.315),(1.515,14.145),(1.345,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,14.145),(1.685,14.315),(1.855,14.315),(1.855,14.145),(1.685,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,14.145),(2.025,14.315),(2.195,14.315),(2.195,14.145),(2.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,14.145),(2.365,14.315),(2.535,14.315),(2.535,14.145),(2.365,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,14.145),(2.705,14.315),(2.875,14.315),(2.875,14.145),(2.705,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,14.145),(3.045,14.315),(3.215,14.315),(3.215,14.145),(3.045,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,14.145),(3.385,14.315),(3.555,14.315),(3.555,14.145),(3.385,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,14.145),(3.725,14.315),(3.895,14.315),(3.895,14.145),(3.725,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,14.145),(4.065,14.315),(4.235,14.315),(4.235,14.145),(4.065,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,14.145),(4.405,14.315),(4.575,14.315),(4.575,14.145),(4.405,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,14.145),(4.745,14.315),(4.915,14.315),(4.915,14.145),(4.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,14.145),(5.085,14.315),(5.255,14.315),(5.255,14.145),(5.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,14.145),(5.425,14.315),(5.595,14.315),(5.595,14.145),(5.425,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,14.145),(5.765,14.315),(5.935,14.315),(5.935,14.145),(5.765,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,14.145),(6.105,14.315),(6.275,14.315),(6.275,14.145),(6.105,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,14.145),(6.445,14.315),(6.615,14.315),(6.615,14.145),(6.445,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,14.145),(6.785,14.315),(6.955,14.315),(6.955,14.145),(6.785,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,14.145),(7.125,14.315),(7.295,14.315),(7.295,14.145),(7.125,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,14.145),(7.465,14.315),(7.635,14.315),(7.635,14.145),(7.465,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,14.145),(7.805,14.315),(7.975,14.315),(7.975,14.145),(7.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,14.145),(8.145,14.315),(8.315,14.315),(8.315,14.145),(8.145,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,14.145),(8.485,14.315),(8.655,14.315),(8.655,14.145),(8.485,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,14.145),(8.825,14.315),(8.995,14.315),(8.995,14.145),(8.825,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,14.145),(9.165,14.315),(9.335,14.315),(9.335,14.145),(9.165,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,14.145),(9.505,14.315),(9.675,14.315),(9.675,14.145),(9.505,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,14.485),(0.325,14.655),(0.495,14.655),(0.495,14.485),(0.325,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,14.485),(0.665,14.655),(0.835,14.655),(0.835,14.485),(0.665,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,14.485),(1.005,14.655),(1.175,14.655),(1.175,14.485),(1.005,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,14.485),(1.345,14.655),(1.515,14.655),(1.515,14.485),(1.345,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,14.485),(1.685,14.655),(1.855,14.655),(1.855,14.485),(1.685,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,14.485),(2.025,14.655),(2.195,14.655),(2.195,14.485),(2.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,14.485),(2.365,14.655),(2.535,14.655),(2.535,14.485),(2.365,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,14.485),(2.705,14.655),(2.875,14.655),(2.875,14.485),(2.705,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,14.485),(3.045,14.655),(3.215,14.655),(3.215,14.485),(3.045,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,14.485),(3.385,14.655),(3.555,14.655),(3.555,14.485),(3.385,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,14.485),(3.725,14.655),(3.895,14.655),(3.895,14.485),(3.725,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,14.485),(4.065,14.655),(4.235,14.655),(4.235,14.485),(4.065,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,14.485),(4.405,14.655),(4.575,14.655),(4.575,14.485),(4.405,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,14.485),(4.745,14.655),(4.915,14.655),(4.915,14.485),(4.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,14.485),(5.085,14.655),(5.255,14.655),(5.255,14.485),(5.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,14.485),(5.425,14.655),(5.595,14.655),(5.595,14.485),(5.425,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,14.485),(5.765,14.655),(5.935,14.655),(5.935,14.485),(5.765,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,14.485),(6.105,14.655),(6.275,14.655),(6.275,14.485),(6.105,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,14.485),(6.445,14.655),(6.615,14.655),(6.615,14.485),(6.445,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,14.485),(6.785,14.655),(6.955,14.655),(6.955,14.485),(6.785,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,14.485),(7.125,14.655),(7.295,14.655),(7.295,14.485),(7.125,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,14.485),(7.465,14.655),(7.635,14.655),(7.635,14.485),(7.465,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,14.485),(7.805,14.655),(7.975,14.655),(7.975,14.485),(7.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,14.485),(8.145,14.655),(8.315,14.655),(8.315,14.485),(8.145,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,14.485),(8.485,14.655),(8.655,14.655),(8.655,14.485),(8.485,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,14.485),(8.825,14.655),(8.995,14.655),(8.995,14.485),(8.825,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,14.485),(9.165,14.655),(9.335,14.655),(9.335,14.485),(9.165,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,14.485),(9.505,14.655),(9.675,14.655),(9.675,14.485),(9.505,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,14.825),(0.325,14.995),(0.495,14.995),(0.495,14.825),(0.325,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,14.825),(0.665,14.995),(0.835,14.995),(0.835,14.825),(0.665,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,14.825),(1.005,14.995),(1.175,14.995),(1.175,14.825),(1.005,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,14.825),(1.345,14.995),(1.515,14.995),(1.515,14.825),(1.345,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,14.825),(1.685,14.995),(1.855,14.995),(1.855,14.825),(1.685,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,14.825),(2.025,14.995),(2.195,14.995),(2.195,14.825),(2.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,14.825),(2.365,14.995),(2.535,14.995),(2.535,14.825),(2.365,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,14.825),(2.705,14.995),(2.875,14.995),(2.875,14.825),(2.705,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,14.825),(3.045,14.995),(3.215,14.995),(3.215,14.825),(3.045,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,14.825),(3.385,14.995),(3.555,14.995),(3.555,14.825),(3.385,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,14.825),(3.725,14.995),(3.895,14.995),(3.895,14.825),(3.725,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,14.825),(4.065,14.995),(4.235,14.995),(4.235,14.825),(4.065,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,14.825),(4.405,14.995),(4.575,14.995),(4.575,14.825),(4.405,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,14.825),(4.745,14.995),(4.915,14.995),(4.915,14.825),(4.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,14.825),(5.085,14.995),(5.255,14.995),(5.255,14.825),(5.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,14.825),(5.425,14.995),(5.595,14.995),(5.595,14.825),(5.425,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,14.825),(5.765,14.995),(5.935,14.995),(5.935,14.825),(5.765,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,14.825),(6.105,14.995),(6.275,14.995),(6.275,14.825),(6.105,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,14.825),(6.445,14.995),(6.615,14.995),(6.615,14.825),(6.445,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,14.825),(6.785,14.995),(6.955,14.995),(6.955,14.825),(6.785,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,14.825),(7.125,14.995),(7.295,14.995),(7.295,14.825),(7.125,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,14.825),(7.465,14.995),(7.635,14.995),(7.635,14.825),(7.465,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,14.825),(7.805,14.995),(7.975,14.995),(7.975,14.825),(7.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,14.825),(8.145,14.995),(8.315,14.995),(8.315,14.825),(8.145,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,14.825),(8.485,14.995),(8.655,14.995),(8.655,14.825),(8.485,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,14.825),(8.825,14.995),(8.995,14.995),(8.995,14.825),(8.825,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,14.825),(9.165,14.995),(9.335,14.995),(9.335,14.825),(9.165,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,14.825),(9.505,14.995),(9.675,14.995),(9.675,14.825),(9.505,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,15.165),(0.325,15.335),(0.495,15.335),(0.495,15.165),(0.325,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,15.165),(0.665,15.335),(0.835,15.335),(0.835,15.165),(0.665,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,15.165),(1.005,15.335),(1.175,15.335),(1.175,15.165),(1.005,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,15.165),(1.345,15.335),(1.515,15.335),(1.515,15.165),(1.345,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,15.165),(1.685,15.335),(1.855,15.335),(1.855,15.165),(1.685,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,15.165),(2.025,15.335),(2.195,15.335),(2.195,15.165),(2.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,15.165),(2.365,15.335),(2.535,15.335),(2.535,15.165),(2.365,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,15.165),(2.705,15.335),(2.875,15.335),(2.875,15.165),(2.705,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,15.165),(3.045,15.335),(3.215,15.335),(3.215,15.165),(3.045,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,15.165),(3.385,15.335),(3.555,15.335),(3.555,15.165),(3.385,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,15.165),(3.725,15.335),(3.895,15.335),(3.895,15.165),(3.725,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,15.165),(4.065,15.335),(4.235,15.335),(4.235,15.165),(4.065,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,15.165),(4.405,15.335),(4.575,15.335),(4.575,15.165),(4.405,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,15.165),(4.745,15.335),(4.915,15.335),(4.915,15.165),(4.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,15.165),(5.085,15.335),(5.255,15.335),(5.255,15.165),(5.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,15.165),(5.425,15.335),(5.595,15.335),(5.595,15.165),(5.425,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,15.165),(5.765,15.335),(5.935,15.335),(5.935,15.165),(5.765,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,15.165),(6.105,15.335),(6.275,15.335),(6.275,15.165),(6.105,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,15.165),(6.445,15.335),(6.615,15.335),(6.615,15.165),(6.445,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,15.165),(6.785,15.335),(6.955,15.335),(6.955,15.165),(6.785,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,15.165),(7.125,15.335),(7.295,15.335),(7.295,15.165),(7.125,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,15.165),(7.465,15.335),(7.635,15.335),(7.635,15.165),(7.465,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,15.165),(7.805,15.335),(7.975,15.335),(7.975,15.165),(7.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,15.165),(8.145,15.335),(8.315,15.335),(8.315,15.165),(8.145,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,15.165),(8.485,15.335),(8.655,15.335),(8.655,15.165),(8.485,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,15.165),(8.825,15.335),(8.995,15.335),(8.995,15.165),(8.825,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,15.165),(9.165,15.335),(9.335,15.335),(9.335,15.165),(9.165,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,15.165),(9.505,15.335),(9.675,15.335),(9.675,15.165),(9.505,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,15.505),(0.325,15.675),(0.495,15.675),(0.495,15.505),(0.325,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,15.505),(0.665,15.675),(0.835,15.675),(0.835,15.505),(0.665,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,15.505),(1.005,15.675),(1.175,15.675),(1.175,15.505),(1.005,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,15.505),(1.345,15.675),(1.515,15.675),(1.515,15.505),(1.345,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,15.505),(1.685,15.675),(1.855,15.675),(1.855,15.505),(1.685,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,15.505),(2.025,15.675),(2.195,15.675),(2.195,15.505),(2.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,15.505),(2.365,15.675),(2.535,15.675),(2.535,15.505),(2.365,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,15.505),(2.705,15.675),(2.875,15.675),(2.875,15.505),(2.705,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,15.505),(3.045,15.675),(3.215,15.675),(3.215,15.505),(3.045,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,15.505),(3.385,15.675),(3.555,15.675),(3.555,15.505),(3.385,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,15.505),(3.725,15.675),(3.895,15.675),(3.895,15.505),(3.725,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,15.505),(4.065,15.675),(4.235,15.675),(4.235,15.505),(4.065,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,15.505),(4.405,15.675),(4.575,15.675),(4.575,15.505),(4.405,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,15.505),(4.745,15.675),(4.915,15.675),(4.915,15.505),(4.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,15.505),(5.085,15.675),(5.255,15.675),(5.255,15.505),(5.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,15.505),(5.425,15.675),(5.595,15.675),(5.595,15.505),(5.425,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,15.505),(5.765,15.675),(5.935,15.675),(5.935,15.505),(5.765,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,15.505),(6.105,15.675),(6.275,15.675),(6.275,15.505),(6.105,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,15.505),(6.445,15.675),(6.615,15.675),(6.615,15.505),(6.445,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,15.505),(6.785,15.675),(6.955,15.675),(6.955,15.505),(6.785,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,15.505),(7.125,15.675),(7.295,15.675),(7.295,15.505),(7.125,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,15.505),(7.465,15.675),(7.635,15.675),(7.635,15.505),(7.465,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,15.505),(7.805,15.675),(7.975,15.675),(7.975,15.505),(7.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,15.505),(8.145,15.675),(8.315,15.675),(8.315,15.505),(8.145,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,15.505),(8.485,15.675),(8.655,15.675),(8.655,15.505),(8.485,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,15.505),(8.825,15.675),(8.995,15.675),(8.995,15.505),(8.825,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,15.505),(9.165,15.675),(9.335,15.675),(9.335,15.505),(9.165,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,15.505),(9.505,15.675),(9.675,15.675),(9.675,15.505),(9.505,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,15.845),(0.325,16.015),(0.495,16.015),(0.495,15.845),(0.325,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,15.845),(0.665,16.015),(0.835,16.015),(0.835,15.845),(0.665,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,15.845),(1.005,16.015),(1.175,16.015),(1.175,15.845),(1.005,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,15.845),(1.345,16.015),(1.515,16.015),(1.515,15.845),(1.345,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,15.845),(1.685,16.015),(1.855,16.015),(1.855,15.845),(1.685,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,15.845),(2.025,16.015),(2.195,16.015),(2.195,15.845),(2.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,15.845),(2.365,16.015),(2.535,16.015),(2.535,15.845),(2.365,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,15.845),(2.705,16.015),(2.875,16.015),(2.875,15.845),(2.705,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,15.845),(3.045,16.015),(3.215,16.015),(3.215,15.845),(3.045,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,15.845),(3.385,16.015),(3.555,16.015),(3.555,15.845),(3.385,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,15.845),(3.725,16.015),(3.895,16.015),(3.895,15.845),(3.725,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,15.845),(4.065,16.015),(4.235,16.015),(4.235,15.845),(4.065,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,15.845),(4.405,16.015),(4.575,16.015),(4.575,15.845),(4.405,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,15.845),(4.745,16.015),(4.915,16.015),(4.915,15.845),(4.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,15.845),(5.085,16.015),(5.255,16.015),(5.255,15.845),(5.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,15.845),(5.425,16.015),(5.595,16.015),(5.595,15.845),(5.425,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,15.845),(5.765,16.015),(5.935,16.015),(5.935,15.845),(5.765,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,15.845),(6.105,16.015),(6.275,16.015),(6.275,15.845),(6.105,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,15.845),(6.445,16.015),(6.615,16.015),(6.615,15.845),(6.445,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,15.845),(6.785,16.015),(6.955,16.015),(6.955,15.845),(6.785,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,15.845),(7.125,16.015),(7.295,16.015),(7.295,15.845),(7.125,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,15.845),(7.465,16.015),(7.635,16.015),(7.635,15.845),(7.465,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,15.845),(7.805,16.015),(7.975,16.015),(7.975,15.845),(7.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,15.845),(8.145,16.015),(8.315,16.015),(8.315,15.845),(8.145,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,15.845),(8.485,16.015),(8.655,16.015),(8.655,15.845),(8.485,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,15.845),(8.825,16.015),(8.995,16.015),(8.995,15.845),(8.825,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,15.845),(9.165,16.015),(9.335,16.015),(9.335,15.845),(9.165,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,15.845),(9.505,16.015),(9.675,16.015),(9.675,15.845),(9.505,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,16.185),(0.325,16.355),(0.495,16.355),(0.495,16.185),(0.325,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,16.185),(0.665,16.355),(0.835,16.355),(0.835,16.185),(0.665,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,16.185),(1.005,16.355),(1.175,16.355),(1.175,16.185),(1.005,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,16.185),(1.345,16.355),(1.515,16.355),(1.515,16.185),(1.345,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,16.185),(1.685,16.355),(1.855,16.355),(1.855,16.185),(1.685,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,16.185),(2.025,16.355),(2.195,16.355),(2.195,16.185),(2.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,16.185),(2.365,16.355),(2.535,16.355),(2.535,16.185),(2.365,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,16.185),(2.705,16.355),(2.875,16.355),(2.875,16.185),(2.705,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,16.185),(3.045,16.355),(3.215,16.355),(3.215,16.185),(3.045,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,16.185),(3.385,16.355),(3.555,16.355),(3.555,16.185),(3.385,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,16.185),(3.725,16.355),(3.895,16.355),(3.895,16.185),(3.725,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,16.185),(4.065,16.355),(4.235,16.355),(4.235,16.185),(4.065,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,16.185),(4.405,16.355),(4.575,16.355),(4.575,16.185),(4.405,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,16.185),(4.745,16.355),(4.915,16.355),(4.915,16.185),(4.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,16.185),(5.085,16.355),(5.255,16.355),(5.255,16.185),(5.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,16.185),(5.425,16.355),(5.595,16.355),(5.595,16.185),(5.425,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,16.185),(5.765,16.355),(5.935,16.355),(5.935,16.185),(5.765,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,16.185),(6.105,16.355),(6.275,16.355),(6.275,16.185),(6.105,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,16.185),(6.445,16.355),(6.615,16.355),(6.615,16.185),(6.445,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,16.185),(6.785,16.355),(6.955,16.355),(6.955,16.185),(6.785,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,16.185),(7.125,16.355),(7.295,16.355),(7.295,16.185),(7.125,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,16.185),(7.465,16.355),(7.635,16.355),(7.635,16.185),(7.465,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,16.185),(7.805,16.355),(7.975,16.355),(7.975,16.185),(7.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,16.185),(8.145,16.355),(8.315,16.355),(8.315,16.185),(8.145,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,16.185),(8.485,16.355),(8.655,16.355),(8.655,16.185),(8.485,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,16.185),(8.825,16.355),(8.995,16.355),(8.995,16.185),(8.825,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,16.185),(9.165,16.355),(9.335,16.355),(9.335,16.185),(9.165,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,16.185),(9.505,16.355),(9.675,16.355),(9.675,16.185),(9.505,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,16.525),(0.325,16.695),(0.495,16.695),(0.495,16.525),(0.325,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,16.525),(0.665,16.695),(0.835,16.695),(0.835,16.525),(0.665,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,16.525),(1.005,16.695),(1.175,16.695),(1.175,16.525),(1.005,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,16.525),(1.345,16.695),(1.515,16.695),(1.515,16.525),(1.345,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,16.525),(1.685,16.695),(1.855,16.695),(1.855,16.525),(1.685,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,16.525),(2.025,16.695),(2.195,16.695),(2.195,16.525),(2.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,16.525),(2.365,16.695),(2.535,16.695),(2.535,16.525),(2.365,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,16.525),(2.705,16.695),(2.875,16.695),(2.875,16.525),(2.705,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,16.525),(3.045,16.695),(3.215,16.695),(3.215,16.525),(3.045,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,16.525),(3.385,16.695),(3.555,16.695),(3.555,16.525),(3.385,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,16.525),(3.725,16.695),(3.895,16.695),(3.895,16.525),(3.725,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,16.525),(4.065,16.695),(4.235,16.695),(4.235,16.525),(4.065,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,16.525),(4.405,16.695),(4.575,16.695),(4.575,16.525),(4.405,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,16.525),(4.745,16.695),(4.915,16.695),(4.915,16.525),(4.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,16.525),(5.085,16.695),(5.255,16.695),(5.255,16.525),(5.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,16.525),(5.425,16.695),(5.595,16.695),(5.595,16.525),(5.425,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,16.525),(5.765,16.695),(5.935,16.695),(5.935,16.525),(5.765,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,16.525),(6.105,16.695),(6.275,16.695),(6.275,16.525),(6.105,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,16.525),(6.445,16.695),(6.615,16.695),(6.615,16.525),(6.445,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,16.525),(6.785,16.695),(6.955,16.695),(6.955,16.525),(6.785,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,16.525),(7.125,16.695),(7.295,16.695),(7.295,16.525),(7.125,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,16.525),(7.465,16.695),(7.635,16.695),(7.635,16.525),(7.465,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,16.525),(7.805,16.695),(7.975,16.695),(7.975,16.525),(7.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,16.525),(8.145,16.695),(8.315,16.695),(8.315,16.525),(8.145,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,16.525),(8.485,16.695),(8.655,16.695),(8.655,16.525),(8.485,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,16.525),(8.825,16.695),(8.995,16.695),(8.995,16.525),(8.825,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,16.525),(9.165,16.695),(9.335,16.695),(9.335,16.525),(9.165,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,16.525),(9.505,16.695),(9.675,16.695),(9.675,16.525),(9.505,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,16.865),(0.325,17.035),(0.495,17.035),(0.495,16.865),(0.325,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,16.865),(0.665,17.035),(0.835,17.035),(0.835,16.865),(0.665,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,16.865),(1.005,17.035),(1.175,17.035),(1.175,16.865),(1.005,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,16.865),(1.345,17.035),(1.515,17.035),(1.515,16.865),(1.345,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,16.865),(1.685,17.035),(1.855,17.035),(1.855,16.865),(1.685,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,16.865),(2.025,17.035),(2.195,17.035),(2.195,16.865),(2.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,16.865),(2.365,17.035),(2.535,17.035),(2.535,16.865),(2.365,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,16.865),(2.705,17.035),(2.875,17.035),(2.875,16.865),(2.705,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,16.865),(3.045,17.035),(3.215,17.035),(3.215,16.865),(3.045,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,16.865),(3.385,17.035),(3.555,17.035),(3.555,16.865),(3.385,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,16.865),(3.725,17.035),(3.895,17.035),(3.895,16.865),(3.725,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,16.865),(4.065,17.035),(4.235,17.035),(4.235,16.865),(4.065,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,16.865),(4.405,17.035),(4.575,17.035),(4.575,16.865),(4.405,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,16.865),(4.745,17.035),(4.915,17.035),(4.915,16.865),(4.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,16.865),(5.085,17.035),(5.255,17.035),(5.255,16.865),(5.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,16.865),(5.425,17.035),(5.595,17.035),(5.595,16.865),(5.425,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,16.865),(5.765,17.035),(5.935,17.035),(5.935,16.865),(5.765,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,16.865),(6.105,17.035),(6.275,17.035),(6.275,16.865),(6.105,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,16.865),(6.445,17.035),(6.615,17.035),(6.615,16.865),(6.445,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,16.865),(6.785,17.035),(6.955,17.035),(6.955,16.865),(6.785,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,16.865),(7.125,17.035),(7.295,17.035),(7.295,16.865),(7.125,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,16.865),(7.465,17.035),(7.635,17.035),(7.635,16.865),(7.465,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,16.865),(7.805,17.035),(7.975,17.035),(7.975,16.865),(7.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,16.865),(8.145,17.035),(8.315,17.035),(8.315,16.865),(8.145,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,16.865),(8.485,17.035),(8.655,17.035),(8.655,16.865),(8.485,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,16.865),(8.825,17.035),(8.995,17.035),(8.995,16.865),(8.825,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,16.865),(9.165,17.035),(9.335,17.035),(9.335,16.865),(9.165,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,16.865),(9.505,17.035),(9.675,17.035),(9.675,16.865),(9.505,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,17.205),(0.325,17.375),(0.495,17.375),(0.495,17.205),(0.325,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,17.205),(0.665,17.375),(0.835,17.375),(0.835,17.205),(0.665,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,17.205),(1.005,17.375),(1.175,17.375),(1.175,17.205),(1.005,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,17.205),(1.345,17.375),(1.515,17.375),(1.515,17.205),(1.345,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,17.205),(1.685,17.375),(1.855,17.375),(1.855,17.205),(1.685,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,17.205),(2.025,17.375),(2.195,17.375),(2.195,17.205),(2.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,17.205),(2.365,17.375),(2.535,17.375),(2.535,17.205),(2.365,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,17.205),(2.705,17.375),(2.875,17.375),(2.875,17.205),(2.705,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,17.205),(3.045,17.375),(3.215,17.375),(3.215,17.205),(3.045,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,17.205),(3.385,17.375),(3.555,17.375),(3.555,17.205),(3.385,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,17.205),(3.725,17.375),(3.895,17.375),(3.895,17.205),(3.725,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,17.205),(4.065,17.375),(4.235,17.375),(4.235,17.205),(4.065,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,17.205),(4.405,17.375),(4.575,17.375),(4.575,17.205),(4.405,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,17.205),(4.745,17.375),(4.915,17.375),(4.915,17.205),(4.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,17.205),(5.085,17.375),(5.255,17.375),(5.255,17.205),(5.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,17.205),(5.425,17.375),(5.595,17.375),(5.595,17.205),(5.425,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,17.205),(5.765,17.375),(5.935,17.375),(5.935,17.205),(5.765,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,17.205),(6.105,17.375),(6.275,17.375),(6.275,17.205),(6.105,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,17.205),(6.445,17.375),(6.615,17.375),(6.615,17.205),(6.445,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,17.205),(6.785,17.375),(6.955,17.375),(6.955,17.205),(6.785,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,17.205),(7.125,17.375),(7.295,17.375),(7.295,17.205),(7.125,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,17.205),(7.465,17.375),(7.635,17.375),(7.635,17.205),(7.465,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,17.205),(7.805,17.375),(7.975,17.375),(7.975,17.205),(7.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,17.205),(8.145,17.375),(8.315,17.375),(8.315,17.205),(8.145,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,17.205),(8.485,17.375),(8.655,17.375),(8.655,17.205),(8.485,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,17.205),(8.825,17.375),(8.995,17.375),(8.995,17.205),(8.825,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,17.205),(9.165,17.375),(9.335,17.375),(9.335,17.205),(9.165,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,17.205),(9.505,17.375),(9.675,17.375),(9.675,17.205),(9.505,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,17.545),(0.325,17.715),(0.495,17.715),(0.495,17.545),(0.325,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,17.545),(0.665,17.715),(0.835,17.715),(0.835,17.545),(0.665,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,17.545),(1.005,17.715),(1.175,17.715),(1.175,17.545),(1.005,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,17.545),(1.345,17.715),(1.515,17.715),(1.515,17.545),(1.345,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,17.545),(1.685,17.715),(1.855,17.715),(1.855,17.545),(1.685,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,17.545),(2.025,17.715),(2.195,17.715),(2.195,17.545),(2.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,17.545),(2.365,17.715),(2.535,17.715),(2.535,17.545),(2.365,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,17.545),(2.705,17.715),(2.875,17.715),(2.875,17.545),(2.705,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,17.545),(3.045,17.715),(3.215,17.715),(3.215,17.545),(3.045,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,17.545),(3.385,17.715),(3.555,17.715),(3.555,17.545),(3.385,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,17.545),(3.725,17.715),(3.895,17.715),(3.895,17.545),(3.725,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,17.545),(4.065,17.715),(4.235,17.715),(4.235,17.545),(4.065,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,17.545),(4.405,17.715),(4.575,17.715),(4.575,17.545),(4.405,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,17.545),(4.745,17.715),(4.915,17.715),(4.915,17.545),(4.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,17.545),(5.085,17.715),(5.255,17.715),(5.255,17.545),(5.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,17.545),(5.425,17.715),(5.595,17.715),(5.595,17.545),(5.425,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,17.545),(5.765,17.715),(5.935,17.715),(5.935,17.545),(5.765,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,17.545),(6.105,17.715),(6.275,17.715),(6.275,17.545),(6.105,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,17.545),(6.445,17.715),(6.615,17.715),(6.615,17.545),(6.445,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,17.545),(6.785,17.715),(6.955,17.715),(6.955,17.545),(6.785,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,17.545),(7.125,17.715),(7.295,17.715),(7.295,17.545),(7.125,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,17.545),(7.465,17.715),(7.635,17.715),(7.635,17.545),(7.465,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,17.545),(7.805,17.715),(7.975,17.715),(7.975,17.545),(7.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,17.545),(8.145,17.715),(8.315,17.715),(8.315,17.545),(8.145,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,17.545),(8.485,17.715),(8.655,17.715),(8.655,17.545),(8.485,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,17.545),(8.825,17.715),(8.995,17.715),(8.995,17.545),(8.825,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,17.545),(9.165,17.715),(9.335,17.715),(9.335,17.545),(9.165,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,17.545),(9.505,17.715),(9.675,17.715),(9.675,17.545),(9.505,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,17.885),(0.325,18.055),(0.495,18.055),(0.495,17.885),(0.325,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,17.885),(0.665,18.055),(0.835,18.055),(0.835,17.885),(0.665,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,17.885),(1.005,18.055),(1.175,18.055),(1.175,17.885),(1.005,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,17.885),(1.345,18.055),(1.515,18.055),(1.515,17.885),(1.345,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,17.885),(1.685,18.055),(1.855,18.055),(1.855,17.885),(1.685,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,17.885),(2.025,18.055),(2.195,18.055),(2.195,17.885),(2.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,17.885),(2.365,18.055),(2.535,18.055),(2.535,17.885),(2.365,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,17.885),(2.705,18.055),(2.875,18.055),(2.875,17.885),(2.705,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,17.885),(3.045,18.055),(3.215,18.055),(3.215,17.885),(3.045,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,17.885),(3.385,18.055),(3.555,18.055),(3.555,17.885),(3.385,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,17.885),(3.725,18.055),(3.895,18.055),(3.895,17.885),(3.725,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,17.885),(4.065,18.055),(4.235,18.055),(4.235,17.885),(4.065,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,17.885),(4.405,18.055),(4.575,18.055),(4.575,17.885),(4.405,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,17.885),(4.745,18.055),(4.915,18.055),(4.915,17.885),(4.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,17.885),(5.085,18.055),(5.255,18.055),(5.255,17.885),(5.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,17.885),(5.425,18.055),(5.595,18.055),(5.595,17.885),(5.425,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,17.885),(5.765,18.055),(5.935,18.055),(5.935,17.885),(5.765,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,17.885),(6.105,18.055),(6.275,18.055),(6.275,17.885),(6.105,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,17.885),(6.445,18.055),(6.615,18.055),(6.615,17.885),(6.445,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,17.885),(6.785,18.055),(6.955,18.055),(6.955,17.885),(6.785,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,17.885),(7.125,18.055),(7.295,18.055),(7.295,17.885),(7.125,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,17.885),(7.465,18.055),(7.635,18.055),(7.635,17.885),(7.465,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,17.885),(7.805,18.055),(7.975,18.055),(7.975,17.885),(7.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,17.885),(8.145,18.055),(8.315,18.055),(8.315,17.885),(8.145,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,17.885),(8.485,18.055),(8.655,18.055),(8.655,17.885),(8.485,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,17.885),(8.825,18.055),(8.995,18.055),(8.995,17.885),(8.825,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,17.885),(9.165,18.055),(9.335,18.055),(9.335,17.885),(9.165,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,17.885),(9.505,18.055),(9.675,18.055),(9.675,17.885),(9.505,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,18.225),(0.325,18.395),(0.495,18.395),(0.495,18.225),(0.325,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,18.225),(0.665,18.395),(0.835,18.395),(0.835,18.225),(0.665,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,18.225),(1.005,18.395),(1.175,18.395),(1.175,18.225),(1.005,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,18.225),(1.345,18.395),(1.515,18.395),(1.515,18.225),(1.345,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,18.225),(1.685,18.395),(1.855,18.395),(1.855,18.225),(1.685,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,18.225),(2.025,18.395),(2.195,18.395),(2.195,18.225),(2.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,18.225),(2.365,18.395),(2.535,18.395),(2.535,18.225),(2.365,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,18.225),(2.705,18.395),(2.875,18.395),(2.875,18.225),(2.705,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,18.225),(3.045,18.395),(3.215,18.395),(3.215,18.225),(3.045,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,18.225),(3.385,18.395),(3.555,18.395),(3.555,18.225),(3.385,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,18.225),(3.725,18.395),(3.895,18.395),(3.895,18.225),(3.725,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,18.225),(4.065,18.395),(4.235,18.395),(4.235,18.225),(4.065,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,18.225),(4.405,18.395),(4.575,18.395),(4.575,18.225),(4.405,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,18.225),(4.745,18.395),(4.915,18.395),(4.915,18.225),(4.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,18.225),(5.085,18.395),(5.255,18.395),(5.255,18.225),(5.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,18.225),(5.425,18.395),(5.595,18.395),(5.595,18.225),(5.425,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,18.225),(5.765,18.395),(5.935,18.395),(5.935,18.225),(5.765,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,18.225),(6.105,18.395),(6.275,18.395),(6.275,18.225),(6.105,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,18.225),(6.445,18.395),(6.615,18.395),(6.615,18.225),(6.445,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,18.225),(6.785,18.395),(6.955,18.395),(6.955,18.225),(6.785,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,18.225),(7.125,18.395),(7.295,18.395),(7.295,18.225),(7.125,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,18.225),(7.465,18.395),(7.635,18.395),(7.635,18.225),(7.465,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,18.225),(7.805,18.395),(7.975,18.395),(7.975,18.225),(7.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,18.225),(8.145,18.395),(8.315,18.395),(8.315,18.225),(8.145,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,18.225),(8.485,18.395),(8.655,18.395),(8.655,18.225),(8.485,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,18.225),(8.825,18.395),(8.995,18.395),(8.995,18.225),(8.825,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,18.225),(9.165,18.395),(9.335,18.395),(9.335,18.225),(9.165,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,18.225),(9.505,18.395),(9.675,18.395),(9.675,18.225),(9.505,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,18.565),(0.325,18.735),(0.495,18.735),(0.495,18.565),(0.325,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,18.565),(0.665,18.735),(0.835,18.735),(0.835,18.565),(0.665,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,18.565),(1.005,18.735),(1.175,18.735),(1.175,18.565),(1.005,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,18.565),(1.345,18.735),(1.515,18.735),(1.515,18.565),(1.345,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,18.565),(1.685,18.735),(1.855,18.735),(1.855,18.565),(1.685,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,18.565),(2.025,18.735),(2.195,18.735),(2.195,18.565),(2.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,18.565),(2.365,18.735),(2.535,18.735),(2.535,18.565),(2.365,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,18.565),(2.705,18.735),(2.875,18.735),(2.875,18.565),(2.705,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,18.565),(3.045,18.735),(3.215,18.735),(3.215,18.565),(3.045,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,18.565),(3.385,18.735),(3.555,18.735),(3.555,18.565),(3.385,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,18.565),(3.725,18.735),(3.895,18.735),(3.895,18.565),(3.725,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,18.565),(4.065,18.735),(4.235,18.735),(4.235,18.565),(4.065,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,18.565),(4.405,18.735),(4.575,18.735),(4.575,18.565),(4.405,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,18.565),(4.745,18.735),(4.915,18.735),(4.915,18.565),(4.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,18.565),(5.085,18.735),(5.255,18.735),(5.255,18.565),(5.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,18.565),(5.425,18.735),(5.595,18.735),(5.595,18.565),(5.425,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,18.565),(5.765,18.735),(5.935,18.735),(5.935,18.565),(5.765,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,18.565),(6.105,18.735),(6.275,18.735),(6.275,18.565),(6.105,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,18.565),(6.445,18.735),(6.615,18.735),(6.615,18.565),(6.445,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,18.565),(6.785,18.735),(6.955,18.735),(6.955,18.565),(6.785,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,18.565),(7.125,18.735),(7.295,18.735),(7.295,18.565),(7.125,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,18.565),(7.465,18.735),(7.635,18.735),(7.635,18.565),(7.465,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,18.565),(7.805,18.735),(7.975,18.735),(7.975,18.565),(7.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,18.565),(8.145,18.735),(8.315,18.735),(8.315,18.565),(8.145,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,18.565),(8.485,18.735),(8.655,18.735),(8.655,18.565),(8.485,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,18.565),(8.825,18.735),(8.995,18.735),(8.995,18.565),(8.825,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,18.565),(9.165,18.735),(9.335,18.735),(9.335,18.565),(9.165,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,18.565),(9.505,18.735),(9.675,18.735),(9.675,18.565),(9.505,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,18.905),(0.325,19.075),(0.495,19.075),(0.495,18.905),(0.325,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,18.905),(0.665,19.075),(0.835,19.075),(0.835,18.905),(0.665,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,18.905),(1.005,19.075),(1.175,19.075),(1.175,18.905),(1.005,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,18.905),(1.345,19.075),(1.515,19.075),(1.515,18.905),(1.345,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,18.905),(1.685,19.075),(1.855,19.075),(1.855,18.905),(1.685,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,18.905),(2.025,19.075),(2.195,19.075),(2.195,18.905),(2.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,18.905),(2.365,19.075),(2.535,19.075),(2.535,18.905),(2.365,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,18.905),(2.705,19.075),(2.875,19.075),(2.875,18.905),(2.705,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,18.905),(3.045,19.075),(3.215,19.075),(3.215,18.905),(3.045,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,18.905),(3.385,19.075),(3.555,19.075),(3.555,18.905),(3.385,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,18.905),(3.725,19.075),(3.895,19.075),(3.895,18.905),(3.725,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,18.905),(4.065,19.075),(4.235,19.075),(4.235,18.905),(4.065,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,18.905),(4.405,19.075),(4.575,19.075),(4.575,18.905),(4.405,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,18.905),(4.745,19.075),(4.915,19.075),(4.915,18.905),(4.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,18.905),(5.085,19.075),(5.255,19.075),(5.255,18.905),(5.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,18.905),(5.425,19.075),(5.595,19.075),(5.595,18.905),(5.425,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,18.905),(5.765,19.075),(5.935,19.075),(5.935,18.905),(5.765,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,18.905),(6.105,19.075),(6.275,19.075),(6.275,18.905),(6.105,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,18.905),(6.445,19.075),(6.615,19.075),(6.615,18.905),(6.445,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,18.905),(6.785,19.075),(6.955,19.075),(6.955,18.905),(6.785,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,18.905),(7.125,19.075),(7.295,19.075),(7.295,18.905),(7.125,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,18.905),(7.465,19.075),(7.635,19.075),(7.635,18.905),(7.465,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,18.905),(7.805,19.075),(7.975,19.075),(7.975,18.905),(7.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,18.905),(8.145,19.075),(8.315,19.075),(8.315,18.905),(8.145,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,18.905),(8.485,19.075),(8.655,19.075),(8.655,18.905),(8.485,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,18.905),(8.825,19.075),(8.995,19.075),(8.995,18.905),(8.825,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,18.905),(9.165,19.075),(9.335,19.075),(9.335,18.905),(9.165,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,18.905),(9.505,19.075),(9.675,19.075),(9.675,18.905),(9.505,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,19.245),(0.325,19.415),(0.495,19.415),(0.495,19.245),(0.325,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,19.245),(0.665,19.415),(0.835,19.415),(0.835,19.245),(0.665,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,19.245),(1.005,19.415),(1.175,19.415),(1.175,19.245),(1.005,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,19.245),(1.345,19.415),(1.515,19.415),(1.515,19.245),(1.345,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,19.245),(1.685,19.415),(1.855,19.415),(1.855,19.245),(1.685,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,19.245),(2.025,19.415),(2.195,19.415),(2.195,19.245),(2.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,19.245),(2.365,19.415),(2.535,19.415),(2.535,19.245),(2.365,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,19.245),(2.705,19.415),(2.875,19.415),(2.875,19.245),(2.705,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,19.245),(3.045,19.415),(3.215,19.415),(3.215,19.245),(3.045,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,19.245),(3.385,19.415),(3.555,19.415),(3.555,19.245),(3.385,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,19.245),(3.725,19.415),(3.895,19.415),(3.895,19.245),(3.725,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,19.245),(4.065,19.415),(4.235,19.415),(4.235,19.245),(4.065,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,19.245),(4.405,19.415),(4.575,19.415),(4.575,19.245),(4.405,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,19.245),(4.745,19.415),(4.915,19.415),(4.915,19.245),(4.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,19.245),(5.085,19.415),(5.255,19.415),(5.255,19.245),(5.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,19.245),(5.425,19.415),(5.595,19.415),(5.595,19.245),(5.425,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,19.245),(5.765,19.415),(5.935,19.415),(5.935,19.245),(5.765,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,19.245),(6.105,19.415),(6.275,19.415),(6.275,19.245),(6.105,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,19.245),(6.445,19.415),(6.615,19.415),(6.615,19.245),(6.445,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,19.245),(6.785,19.415),(6.955,19.415),(6.955,19.245),(6.785,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,19.245),(7.125,19.415),(7.295,19.415),(7.295,19.245),(7.125,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,19.245),(7.465,19.415),(7.635,19.415),(7.635,19.245),(7.465,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,19.245),(7.805,19.415),(7.975,19.415),(7.975,19.245),(7.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,19.245),(8.145,19.415),(8.315,19.415),(8.315,19.245),(8.145,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,19.245),(8.485,19.415),(8.655,19.415),(8.655,19.245),(8.485,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,19.245),(8.825,19.415),(8.995,19.415),(8.995,19.245),(8.825,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,19.245),(9.165,19.415),(9.335,19.415),(9.335,19.245),(9.165,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,19.245),(9.505,19.415),(9.675,19.415),(9.675,19.245),(9.505,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,19.585),(0.325,19.755),(0.495,19.755),(0.495,19.585),(0.325,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,19.585),(0.665,19.755),(0.835,19.755),(0.835,19.585),(0.665,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,19.585),(1.005,19.755),(1.175,19.755),(1.175,19.585),(1.005,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,19.585),(1.345,19.755),(1.515,19.755),(1.515,19.585),(1.345,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,19.585),(1.685,19.755),(1.855,19.755),(1.855,19.585),(1.685,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,19.585),(2.025,19.755),(2.195,19.755),(2.195,19.585),(2.025,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,19.585),(2.365,19.755),(2.535,19.755),(2.535,19.585),(2.365,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,19.585),(2.705,19.755),(2.875,19.755),(2.875,19.585),(2.705,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,19.585),(3.045,19.755),(3.215,19.755),(3.215,19.585),(3.045,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,19.585),(3.385,19.755),(3.555,19.755),(3.555,19.585),(3.385,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,19.585),(3.725,19.755),(3.895,19.755),(3.895,19.585),(3.725,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,19.585),(4.065,19.755),(4.235,19.755),(4.235,19.585),(4.065,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,19.585),(4.405,19.755),(4.575,19.755),(4.575,19.585),(4.405,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,19.585),(4.745,19.755),(4.915,19.755),(4.915,19.585),(4.745,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,19.585),(5.085,19.755),(5.255,19.755),(5.255,19.585),(5.085,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,19.585),(5.425,19.755),(5.595,19.755),(5.595,19.585),(5.425,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,19.585),(5.765,19.755),(5.935,19.755),(5.935,19.585),(5.765,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,19.585),(6.105,19.755),(6.275,19.755),(6.275,19.585),(6.105,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,19.585),(6.445,19.755),(6.615,19.755),(6.615,19.585),(6.445,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,19.585),(6.785,19.755),(6.955,19.755),(6.955,19.585),(6.785,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,19.585),(7.125,19.755),(7.295,19.755),(7.295,19.585),(7.125,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,19.585),(7.465,19.755),(7.635,19.755),(7.635,19.585),(7.465,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,19.585),(7.805,19.755),(7.975,19.755),(7.975,19.585),(7.805,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,19.585),(8.145,19.755),(8.315,19.755),(8.315,19.585),(8.145,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,19.585),(8.485,19.755),(8.655,19.755),(8.655,19.585),(8.485,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,19.585),(8.825,19.755),(8.995,19.755),(8.995,19.585),(8.825,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,19.585),(9.165,19.755),(9.335,19.755),(9.335,19.585),(9.165,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,19.585),(9.505,19.755),(9.675,19.755),(9.675,19.585),(9.505,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,19.925),(0.325,20.095),(0.495,20.095),(0.495,19.925),(0.325,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,19.925),(0.665,20.095),(0.835,20.095),(0.835,19.925),(0.665,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,19.925),(1.005,20.095),(1.175,20.095),(1.175,19.925),(1.005,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,19.925),(1.345,20.095),(1.515,20.095),(1.515,19.925),(1.345,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,19.925),(1.685,20.095),(1.855,20.095),(1.855,19.925),(1.685,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,19.925),(2.025,20.095),(2.195,20.095),(2.195,19.925),(2.025,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,19.925),(2.365,20.095),(2.535,20.095),(2.535,19.925),(2.365,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,19.925),(2.705,20.095),(2.875,20.095),(2.875,19.925),(2.705,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,19.925),(3.045,20.095),(3.215,20.095),(3.215,19.925),(3.045,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,19.925),(3.385,20.095),(3.555,20.095),(3.555,19.925),(3.385,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,19.925),(3.725,20.095),(3.895,20.095),(3.895,19.925),(3.725,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,19.925),(4.065,20.095),(4.235,20.095),(4.235,19.925),(4.065,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,19.925),(4.405,20.095),(4.575,20.095),(4.575,19.925),(4.405,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,19.925),(4.745,20.095),(4.915,20.095),(4.915,19.925),(4.745,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,19.925),(5.085,20.095),(5.255,20.095),(5.255,19.925),(5.085,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,19.925),(5.425,20.095),(5.595,20.095),(5.595,19.925),(5.425,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,19.925),(5.765,20.095),(5.935,20.095),(5.935,19.925),(5.765,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,19.925),(6.105,20.095),(6.275,20.095),(6.275,19.925),(6.105,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,19.925),(6.445,20.095),(6.615,20.095),(6.615,19.925),(6.445,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,19.925),(6.785,20.095),(6.955,20.095),(6.955,19.925),(6.785,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,19.925),(7.125,20.095),(7.295,20.095),(7.295,19.925),(7.125,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,19.925),(7.465,20.095),(7.635,20.095),(7.635,19.925),(7.465,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,19.925),(7.805,20.095),(7.975,20.095),(7.975,19.925),(7.805,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,19.925),(8.145,20.095),(8.315,20.095),(8.315,19.925),(8.145,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,19.925),(8.485,20.095),(8.655,20.095),(8.655,19.925),(8.485,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,19.925),(8.825,20.095),(8.995,20.095),(8.995,19.925),(8.825,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,19.925),(9.165,20.095),(9.335,20.095),(9.335,19.925),(9.165,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,19.925),(9.505,20.095),(9.675,20.095),(9.675,19.925),(9.505,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,20.265),(0.325,20.435),(0.495,20.435),(0.495,20.265),(0.325,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,20.265),(0.665,20.435),(0.835,20.435),(0.835,20.265),(0.665,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,20.265),(1.005,20.435),(1.175,20.435),(1.175,20.265),(1.005,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,20.265),(1.345,20.435),(1.515,20.435),(1.515,20.265),(1.345,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,20.265),(1.685,20.435),(1.855,20.435),(1.855,20.265),(1.685,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,20.265),(2.025,20.435),(2.195,20.435),(2.195,20.265),(2.025,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,20.265),(2.365,20.435),(2.535,20.435),(2.535,20.265),(2.365,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,20.265),(2.705,20.435),(2.875,20.435),(2.875,20.265),(2.705,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,20.265),(3.045,20.435),(3.215,20.435),(3.215,20.265),(3.045,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,20.265),(3.385,20.435),(3.555,20.435),(3.555,20.265),(3.385,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,20.265),(3.725,20.435),(3.895,20.435),(3.895,20.265),(3.725,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,20.265),(4.065,20.435),(4.235,20.435),(4.235,20.265),(4.065,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,20.265),(4.405,20.435),(4.575,20.435),(4.575,20.265),(4.405,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,20.265),(4.745,20.435),(4.915,20.435),(4.915,20.265),(4.745,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,20.265),(5.085,20.435),(5.255,20.435),(5.255,20.265),(5.085,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,20.265),(5.425,20.435),(5.595,20.435),(5.595,20.265),(5.425,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,20.265),(5.765,20.435),(5.935,20.435),(5.935,20.265),(5.765,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,20.265),(6.105,20.435),(6.275,20.435),(6.275,20.265),(6.105,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,20.265),(6.445,20.435),(6.615,20.435),(6.615,20.265),(6.445,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,20.265),(6.785,20.435),(6.955,20.435),(6.955,20.265),(6.785,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,20.265),(7.125,20.435),(7.295,20.435),(7.295,20.265),(7.125,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,20.265),(7.465,20.435),(7.635,20.435),(7.635,20.265),(7.465,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,20.265),(7.805,20.435),(7.975,20.435),(7.975,20.265),(7.805,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,20.265),(8.145,20.435),(8.315,20.435),(8.315,20.265),(8.145,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,20.265),(8.485,20.435),(8.655,20.435),(8.655,20.265),(8.485,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,20.265),(8.825,20.435),(8.995,20.435),(8.995,20.265),(8.825,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,20.265),(9.165,20.435),(9.335,20.435),(9.335,20.265),(9.165,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,20.265),(9.505,20.435),(9.675,20.435),(9.675,20.265),(9.505,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,20.605),(0.325,20.775),(0.495,20.775),(0.495,20.605),(0.325,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,20.605),(0.665,20.775),(0.835,20.775),(0.835,20.605),(0.665,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,20.605),(1.005,20.775),(1.175,20.775),(1.175,20.605),(1.005,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,20.605),(1.345,20.775),(1.515,20.775),(1.515,20.605),(1.345,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,20.605),(1.685,20.775),(1.855,20.775),(1.855,20.605),(1.685,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,20.605),(2.025,20.775),(2.195,20.775),(2.195,20.605),(2.025,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,20.605),(2.365,20.775),(2.535,20.775),(2.535,20.605),(2.365,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,20.605),(2.705,20.775),(2.875,20.775),(2.875,20.605),(2.705,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,20.605),(3.045,20.775),(3.215,20.775),(3.215,20.605),(3.045,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,20.605),(3.385,20.775),(3.555,20.775),(3.555,20.605),(3.385,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,20.605),(3.725,20.775),(3.895,20.775),(3.895,20.605),(3.725,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,20.605),(4.065,20.775),(4.235,20.775),(4.235,20.605),(4.065,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,20.605),(4.405,20.775),(4.575,20.775),(4.575,20.605),(4.405,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,20.605),(4.745,20.775),(4.915,20.775),(4.915,20.605),(4.745,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,20.605),(5.085,20.775),(5.255,20.775),(5.255,20.605),(5.085,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,20.605),(5.425,20.775),(5.595,20.775),(5.595,20.605),(5.425,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,20.605),(5.765,20.775),(5.935,20.775),(5.935,20.605),(5.765,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,20.605),(6.105,20.775),(6.275,20.775),(6.275,20.605),(6.105,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,20.605),(6.445,20.775),(6.615,20.775),(6.615,20.605),(6.445,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,20.605),(6.785,20.775),(6.955,20.775),(6.955,20.605),(6.785,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,20.605),(7.125,20.775),(7.295,20.775),(7.295,20.605),(7.125,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,20.605),(7.465,20.775),(7.635,20.775),(7.635,20.605),(7.465,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,20.605),(7.805,20.775),(7.975,20.775),(7.975,20.605),(7.805,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,20.605),(8.145,20.775),(8.315,20.775),(8.315,20.605),(8.145,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,20.605),(8.485,20.775),(8.655,20.775),(8.655,20.605),(8.485,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,20.605),(8.825,20.775),(8.995,20.775),(8.995,20.605),(8.825,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,20.605),(9.165,20.775),(9.335,20.775),(9.335,20.605),(9.165,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,20.605),(9.505,20.775),(9.675,20.775),(9.675,20.605),(9.505,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,20.945),(0.325,21.115),(0.495,21.115),(0.495,20.945),(0.325,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,20.945),(0.665,21.115),(0.835,21.115),(0.835,20.945),(0.665,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,20.945),(1.005,21.115),(1.175,21.115),(1.175,20.945),(1.005,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,20.945),(1.345,21.115),(1.515,21.115),(1.515,20.945),(1.345,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,20.945),(1.685,21.115),(1.855,21.115),(1.855,20.945),(1.685,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,20.945),(2.025,21.115),(2.195,21.115),(2.195,20.945),(2.025,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,20.945),(2.365,21.115),(2.535,21.115),(2.535,20.945),(2.365,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,20.945),(2.705,21.115),(2.875,21.115),(2.875,20.945),(2.705,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,20.945),(3.045,21.115),(3.215,21.115),(3.215,20.945),(3.045,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,20.945),(3.385,21.115),(3.555,21.115),(3.555,20.945),(3.385,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,20.945),(3.725,21.115),(3.895,21.115),(3.895,20.945),(3.725,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,20.945),(4.065,21.115),(4.235,21.115),(4.235,20.945),(4.065,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,20.945),(4.405,21.115),(4.575,21.115),(4.575,20.945),(4.405,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,20.945),(4.745,21.115),(4.915,21.115),(4.915,20.945),(4.745,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,20.945),(5.085,21.115),(5.255,21.115),(5.255,20.945),(5.085,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,20.945),(5.425,21.115),(5.595,21.115),(5.595,20.945),(5.425,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,20.945),(5.765,21.115),(5.935,21.115),(5.935,20.945),(5.765,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,20.945),(6.105,21.115),(6.275,21.115),(6.275,20.945),(6.105,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,20.945),(6.445,21.115),(6.615,21.115),(6.615,20.945),(6.445,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,20.945),(6.785,21.115),(6.955,21.115),(6.955,20.945),(6.785,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,20.945),(7.125,21.115),(7.295,21.115),(7.295,20.945),(7.125,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,20.945),(7.465,21.115),(7.635,21.115),(7.635,20.945),(7.465,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,20.945),(7.805,21.115),(7.975,21.115),(7.975,20.945),(7.805,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,20.945),(8.145,21.115),(8.315,21.115),(8.315,20.945),(8.145,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,20.945),(8.485,21.115),(8.655,21.115),(8.655,20.945),(8.485,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,20.945),(8.825,21.115),(8.995,21.115),(8.995,20.945),(8.825,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,20.945),(9.165,21.115),(9.335,21.115),(9.335,20.945),(9.165,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,20.945),(9.505,21.115),(9.675,21.115),(9.675,20.945),(9.505,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,21.285),(0.325,21.455),(0.495,21.455),(0.495,21.285),(0.325,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,21.285),(0.665,21.455),(0.835,21.455),(0.835,21.285),(0.665,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,21.285),(1.005,21.455),(1.175,21.455),(1.175,21.285),(1.005,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,21.285),(1.345,21.455),(1.515,21.455),(1.515,21.285),(1.345,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,21.285),(1.685,21.455),(1.855,21.455),(1.855,21.285),(1.685,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,21.285),(2.025,21.455),(2.195,21.455),(2.195,21.285),(2.025,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,21.285),(2.365,21.455),(2.535,21.455),(2.535,21.285),(2.365,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,21.285),(2.705,21.455),(2.875,21.455),(2.875,21.285),(2.705,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,21.285),(3.045,21.455),(3.215,21.455),(3.215,21.285),(3.045,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,21.285),(3.385,21.455),(3.555,21.455),(3.555,21.285),(3.385,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,21.285),(3.725,21.455),(3.895,21.455),(3.895,21.285),(3.725,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,21.285),(4.065,21.455),(4.235,21.455),(4.235,21.285),(4.065,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,21.285),(4.405,21.455),(4.575,21.455),(4.575,21.285),(4.405,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,21.285),(4.745,21.455),(4.915,21.455),(4.915,21.285),(4.745,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,21.285),(5.085,21.455),(5.255,21.455),(5.255,21.285),(5.085,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,21.285),(5.425,21.455),(5.595,21.455),(5.595,21.285),(5.425,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,21.285),(5.765,21.455),(5.935,21.455),(5.935,21.285),(5.765,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,21.285),(6.105,21.455),(6.275,21.455),(6.275,21.285),(6.105,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,21.285),(6.445,21.455),(6.615,21.455),(6.615,21.285),(6.445,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,21.285),(6.785,21.455),(6.955,21.455),(6.955,21.285),(6.785,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,21.285),(7.125,21.455),(7.295,21.455),(7.295,21.285),(7.125,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,21.285),(7.465,21.455),(7.635,21.455),(7.635,21.285),(7.465,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,21.285),(7.805,21.455),(7.975,21.455),(7.975,21.285),(7.805,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,21.285),(8.145,21.455),(8.315,21.455),(8.315,21.285),(8.145,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,21.285),(8.485,21.455),(8.655,21.455),(8.655,21.285),(8.485,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,21.285),(8.825,21.455),(8.995,21.455),(8.995,21.285),(8.825,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,21.285),(9.165,21.455),(9.335,21.455),(9.335,21.285),(9.165,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,21.285),(9.505,21.455),(9.675,21.455),(9.675,21.285),(9.505,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.325,21.625),(0.325,21.795),(0.495,21.795),(0.495,21.625),(0.325,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,21.625),(0.665,21.795),(0.835,21.795),(0.835,21.625),(0.665,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.005,21.625),(1.005,21.795),(1.175,21.795),(1.175,21.625),(1.005,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.345,21.625),(1.345,21.795),(1.515,21.795),(1.515,21.625),(1.345,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.685,21.625),(1.685,21.795),(1.855,21.795),(1.855,21.625),(1.685,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.025,21.625),(2.025,21.795),(2.195,21.795),(2.195,21.625),(2.025,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.365,21.625),(2.365,21.795),(2.535,21.795),(2.535,21.625),(2.365,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.705,21.625),(2.705,21.795),(2.875,21.795),(2.875,21.625),(2.705,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.045,21.625),(3.045,21.795),(3.215,21.795),(3.215,21.625),(3.045,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.385,21.625),(3.385,21.795),(3.555,21.795),(3.555,21.625),(3.385,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.725,21.625),(3.725,21.795),(3.895,21.795),(3.895,21.625),(3.725,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.065,21.625),(4.065,21.795),(4.235,21.795),(4.235,21.625),(4.065,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.405,21.625),(4.405,21.795),(4.575,21.795),(4.575,21.625),(4.405,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.745,21.625),(4.745,21.795),(4.915,21.795),(4.915,21.625),(4.745,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.085,21.625),(5.085,21.795),(5.255,21.795),(5.255,21.625),(5.085,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.425,21.625),(5.425,21.795),(5.595,21.795),(5.595,21.625),(5.425,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.765,21.625),(5.765,21.795),(5.935,21.795),(5.935,21.625),(5.765,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.105,21.625),(6.105,21.795),(6.275,21.795),(6.275,21.625),(6.105,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.445,21.625),(6.445,21.795),(6.615,21.795),(6.615,21.625),(6.445,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.785,21.625),(6.785,21.795),(6.955,21.795),(6.955,21.625),(6.785,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.125,21.625),(7.125,21.795),(7.295,21.795),(7.295,21.625),(7.125,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.465,21.625),(7.465,21.795),(7.635,21.795),(7.635,21.625),(7.465,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.805,21.625),(7.805,21.795),(7.975,21.795),(7.975,21.625),(7.805,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.145,21.625),(8.145,21.795),(8.315,21.795),(8.315,21.625),(8.145,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.485,21.625),(8.485,21.795),(8.655,21.795),(8.655,21.625),(8.485,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.825,21.625),(8.825,21.795),(8.995,21.795),(8.995,21.625),(8.825,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.165,21.625),(9.165,21.795),(9.335,21.795),(9.335,21.625),(9.165,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.505,21.625),(9.505,21.795),(9.675,21.795),(9.675,21.625),(9.505,21.625)),
        )
        net = nets['vss']
        createRL(
            tech, net, 'm2',
            ((0.0,157.6),(0.0,171.4),(10.0,171.4),(10.0,157.6),(0.0,157.6)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(5.0), u(10.0), u(157.6), u(171.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(5.0), u(10.0), u(157.6), u(171.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,174.105),(0.0,186.4),(10.0,186.4),(10.0,174.105),(0.0,174.105)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(5.0), u(10.0), u(174.105), u(186.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(5.0), u(10.0), u(174.105), u(186.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((0.0,172.6),(0.0,186.4),(10.0,186.4),(10.0,172.6),(0.0,172.6)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(5.0), u(10.0), u(172.6), u(186.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(5.0), u(10.0), u(172.6), u(186.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,171.375),(0.0,171.625),(10.0,171.625),(10.0,171.375),(0.0,171.375)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,171.415),(0.0,171.585),(10.0,171.585),(10.0,171.415),(0.0,171.415)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'm2',
            ((0.0,172.6),(0.0,186.4),(10.0,186.4),(10.0,172.6),(0.0,172.6)),
        )
        Vertical.create(
            net, tech.getLayer('m2.pin'),
            u(5.0), u(10.0), u(172.6), u(186.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m2'),
            u(5.0), u(10.0), u(172.6), u(186.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,157.6),(0.0,169.895),(10.0,169.895),(10.0,157.6),(0.0,157.6)),
        )
        Vertical.create(
            net, tech.getLayer('m3.pin'),
            u(5.0), u(10.0), u(157.6), u(169.895),
        )
        pin = Vertical.create(
            net, tech.getLayer('m3'),
            u(5.0), u(10.0), u(157.6), u(169.895),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm4',
            ((0.0,157.6),(0.0,171.4),(10.0,171.4),(10.0,157.6),(0.0,157.6)),
        )
        Vertical.create(
            net, tech.getLayer('m4.pin'),
            u(5.0), u(10.0), u(157.6), u(171.4),
        )
        pin = Vertical.create(
            net, tech.getLayer('m4'),
            u(5.0), u(10.0), u(157.6), u(171.4),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,176.875),(0.0,177.125),(10.0,177.125),(10.0,176.875),(0.0,176.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,176.58),(-0.18,177.42),(10.18,177.42),(10.18,176.58),(-0.18,176.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,176.915),(0.0,177.085),(10.0,177.085),(10.0,176.915),(0.0,176.915)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,-0.125),(-0.125,22.125),(10.125,22.125),(10.125,-0.125),(-0.125,-0.125)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,162.75),(-0.125,163.25),(10.125,163.25),(10.125,162.75),(-0.125,162.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,176.75),(-0.125,177.25),(10.125,177.25),(10.125,176.75),(-0.125,176.75)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,171.25),(-0.125,171.75),(10.125,171.75),(10.125,171.25),(-0.125,171.25)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,89.875),(-0.125,152.15),(10.125,152.15),(10.125,89.875),(-0.125,89.875)),
        )
        nets['vss'].setGlobal(True)
        nets['vdd'].setGlobal(True)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)

    cell = new_cells['Filler4000']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(20.0), u(188),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'm2',
            ((0.0,142.6),(0.0,151.4),(20.0,151.4),(20.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,0.6),(0.0,10.4),(20.0,10.4),(20.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,11.6),(0.0,21.4),(20.0,21.4),(20.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(147.0), u(8.8), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(147.0), u(8.8), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(5.5), u(9.8), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(5.5), u(9.8), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(16.5), u(9.8), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(16.5), u(9.8), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.9,144.5),(1.9,144.7),(2.1,144.7),(2.1,144.5),(1.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,144.5),(3.5,144.7),(3.7,144.7),(3.7,144.5),(3.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,144.5),(5.1,144.7),(5.3,144.7),(5.3,144.5),(5.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,144.5),(6.7,144.7),(6.9,144.7),(6.9,144.5),(6.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,144.5),(8.3,144.7),(8.5,144.7),(8.5,144.5),(8.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,144.5),(9.9,144.7),(10.1,144.7),(10.1,144.5),(9.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,144.5),(11.5,144.7),(11.7,144.7),(11.7,144.5),(11.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,144.5),(13.1,144.7),(13.3,144.7),(13.3,144.5),(13.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,144.5),(14.7,144.7),(14.9,144.7),(14.9,144.5),(14.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,144.5),(16.3,144.7),(16.5,144.7),(16.5,144.5),(16.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,144.5),(17.9,144.7),(18.1,144.7),(18.1,144.5),(17.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,146.1),(1.9,146.3),(2.1,146.3),(2.1,146.1),(1.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,146.1),(3.5,146.3),(3.7,146.3),(3.7,146.1),(3.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,146.1),(5.1,146.3),(5.3,146.3),(5.3,146.1),(5.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,146.1),(6.7,146.3),(6.9,146.3),(6.9,146.1),(6.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,146.1),(8.3,146.3),(8.5,146.3),(8.5,146.1),(8.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,146.1),(9.9,146.3),(10.1,146.3),(10.1,146.1),(9.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,146.1),(11.5,146.3),(11.7,146.3),(11.7,146.1),(11.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,146.1),(13.1,146.3),(13.3,146.3),(13.3,146.1),(13.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,146.1),(14.7,146.3),(14.9,146.3),(14.9,146.1),(14.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,146.1),(16.3,146.3),(16.5,146.3),(16.5,146.1),(16.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,146.1),(17.9,146.3),(18.1,146.3),(18.1,146.1),(17.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,147.7),(1.9,147.9),(2.1,147.9),(2.1,147.7),(1.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,147.7),(3.5,147.9),(3.7,147.9),(3.7,147.7),(3.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,147.7),(5.1,147.9),(5.3,147.9),(5.3,147.7),(5.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,147.7),(6.7,147.9),(6.9,147.9),(6.9,147.7),(6.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,147.7),(8.3,147.9),(8.5,147.9),(8.5,147.7),(8.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,147.7),(9.9,147.9),(10.1,147.9),(10.1,147.7),(9.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,147.7),(11.5,147.9),(11.7,147.9),(11.7,147.7),(11.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,147.7),(13.1,147.9),(13.3,147.9),(13.3,147.7),(13.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,147.7),(14.7,147.9),(14.9,147.9),(14.9,147.7),(14.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,147.7),(16.3,147.9),(16.5,147.9),(16.5,147.7),(16.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,147.7),(17.9,147.9),(18.1,147.9),(18.1,147.7),(17.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,149.3),(1.9,149.5),(2.1,149.5),(2.1,149.3),(1.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,149.3),(3.5,149.5),(3.7,149.5),(3.7,149.3),(3.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,149.3),(5.1,149.5),(5.3,149.5),(5.3,149.3),(5.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,149.3),(6.7,149.5),(6.9,149.5),(6.9,149.3),(6.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,149.3),(8.3,149.5),(8.5,149.5),(8.5,149.3),(8.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,149.3),(9.9,149.5),(10.1,149.5),(10.1,149.3),(9.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,149.3),(11.5,149.5),(11.7,149.5),(11.7,149.3),(11.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,149.3),(13.1,149.5),(13.3,149.5),(13.3,149.3),(13.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,149.3),(14.7,149.5),(14.9,149.5),(14.9,149.3),(14.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,149.3),(16.3,149.5),(16.5,149.5),(16.5,149.3),(16.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,149.3),(17.9,149.5),(18.1,149.5),(18.1,149.3),(17.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,2.2),(1.9,2.4),(2.1,2.4),(2.1,2.2),(1.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,2.2),(3.5,2.4),(3.7,2.4),(3.7,2.2),(3.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,2.2),(5.1,2.4),(5.3,2.4),(5.3,2.2),(5.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,2.2),(6.7,2.4),(6.9,2.4),(6.9,2.2),(6.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,2.2),(8.3,2.4),(8.5,2.4),(8.5,2.2),(8.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,2.2),(9.9,2.4),(10.1,2.4),(10.1,2.2),(9.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,2.2),(11.5,2.4),(11.7,2.4),(11.7,2.2),(11.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,2.2),(13.1,2.4),(13.3,2.4),(13.3,2.2),(13.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,2.2),(14.7,2.4),(14.9,2.4),(14.9,2.2),(14.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,2.2),(16.3,2.4),(16.5,2.4),(16.5,2.2),(16.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,2.2),(17.9,2.4),(18.1,2.4),(18.1,2.2),(17.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,3.8),(1.9,4.0),(2.1,4.0),(2.1,3.8),(1.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,3.8),(3.5,4.0),(3.7,4.0),(3.7,3.8),(3.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,3.8),(5.1,4.0),(5.3,4.0),(5.3,3.8),(5.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,3.8),(6.7,4.0),(6.9,4.0),(6.9,3.8),(6.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,3.8),(8.3,4.0),(8.5,4.0),(8.5,3.8),(8.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,3.8),(9.9,4.0),(10.1,4.0),(10.1,3.8),(9.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,3.8),(11.5,4.0),(11.7,4.0),(11.7,3.8),(11.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,3.8),(13.1,4.0),(13.3,4.0),(13.3,3.8),(13.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,3.8),(14.7,4.0),(14.9,4.0),(14.9,3.8),(14.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,3.8),(16.3,4.0),(16.5,4.0),(16.5,3.8),(16.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,3.8),(17.9,4.0),(18.1,4.0),(18.1,3.8),(17.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,5.4),(1.9,5.6),(2.1,5.6),(2.1,5.4),(1.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,5.4),(3.5,5.6),(3.7,5.6),(3.7,5.4),(3.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,5.4),(5.1,5.6),(5.3,5.6),(5.3,5.4),(5.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,5.4),(6.7,5.6),(6.9,5.6),(6.9,5.4),(6.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,5.4),(8.3,5.6),(8.5,5.6),(8.5,5.4),(8.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,5.4),(9.9,5.6),(10.1,5.6),(10.1,5.4),(9.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,5.4),(11.5,5.6),(11.7,5.6),(11.7,5.4),(11.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,5.4),(13.1,5.6),(13.3,5.6),(13.3,5.4),(13.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,5.4),(14.7,5.6),(14.9,5.6),(14.9,5.4),(14.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,5.4),(16.3,5.6),(16.5,5.6),(16.5,5.4),(16.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,5.4),(17.9,5.6),(18.1,5.6),(18.1,5.4),(17.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,7.0),(1.9,7.2),(2.1,7.2),(2.1,7.0),(1.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,7.0),(3.5,7.2),(3.7,7.2),(3.7,7.0),(3.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,7.0),(5.1,7.2),(5.3,7.2),(5.3,7.0),(5.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,7.0),(6.7,7.2),(6.9,7.2),(6.9,7.0),(6.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,7.0),(8.3,7.2),(8.5,7.2),(8.5,7.0),(8.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,7.0),(9.9,7.2),(10.1,7.2),(10.1,7.0),(9.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,7.0),(11.5,7.2),(11.7,7.2),(11.7,7.0),(11.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,7.0),(13.1,7.2),(13.3,7.2),(13.3,7.0),(13.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,7.0),(14.7,7.2),(14.9,7.2),(14.9,7.0),(14.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,7.0),(16.3,7.2),(16.5,7.2),(16.5,7.0),(16.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,7.0),(17.9,7.2),(18.1,7.2),(18.1,7.0),(17.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,8.6),(1.9,8.8),(2.1,8.8),(2.1,8.6),(1.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,8.6),(3.5,8.8),(3.7,8.8),(3.7,8.6),(3.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,8.6),(5.1,8.8),(5.3,8.8),(5.3,8.6),(5.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,8.6),(6.7,8.8),(6.9,8.8),(6.9,8.6),(6.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,8.6),(8.3,8.8),(8.5,8.8),(8.5,8.6),(8.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,8.6),(9.9,8.8),(10.1,8.8),(10.1,8.6),(9.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,8.6),(11.5,8.8),(11.7,8.8),(11.7,8.6),(11.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,8.6),(13.1,8.8),(13.3,8.8),(13.3,8.6),(13.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,8.6),(14.7,8.8),(14.9,8.8),(14.9,8.6),(14.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,8.6),(16.3,8.8),(16.5,8.8),(16.5,8.6),(16.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,8.6),(17.9,8.8),(18.1,8.8),(18.1,8.6),(17.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,13.2),(1.9,13.4),(2.1,13.4),(2.1,13.2),(1.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,13.2),(3.5,13.4),(3.7,13.4),(3.7,13.2),(3.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,13.2),(5.1,13.4),(5.3,13.4),(5.3,13.2),(5.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,13.2),(6.7,13.4),(6.9,13.4),(6.9,13.2),(6.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,13.2),(8.3,13.4),(8.5,13.4),(8.5,13.2),(8.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,13.2),(9.9,13.4),(10.1,13.4),(10.1,13.2),(9.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,13.2),(11.5,13.4),(11.7,13.4),(11.7,13.2),(11.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,13.2),(13.1,13.4),(13.3,13.4),(13.3,13.2),(13.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,13.2),(14.7,13.4),(14.9,13.4),(14.9,13.2),(14.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,13.2),(16.3,13.4),(16.5,13.4),(16.5,13.2),(16.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,13.2),(17.9,13.4),(18.1,13.4),(18.1,13.2),(17.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,14.8),(1.9,15.0),(2.1,15.0),(2.1,14.8),(1.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,14.8),(3.5,15.0),(3.7,15.0),(3.7,14.8),(3.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,14.8),(5.1,15.0),(5.3,15.0),(5.3,14.8),(5.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,14.8),(6.7,15.0),(6.9,15.0),(6.9,14.8),(6.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,14.8),(8.3,15.0),(8.5,15.0),(8.5,14.8),(8.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,14.8),(9.9,15.0),(10.1,15.0),(10.1,14.8),(9.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,14.8),(11.5,15.0),(11.7,15.0),(11.7,14.8),(11.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,14.8),(13.1,15.0),(13.3,15.0),(13.3,14.8),(13.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,14.8),(14.7,15.0),(14.9,15.0),(14.9,14.8),(14.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,14.8),(16.3,15.0),(16.5,15.0),(16.5,14.8),(16.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,14.8),(17.9,15.0),(18.1,15.0),(18.1,14.8),(17.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,16.4),(1.9,16.6),(2.1,16.6),(2.1,16.4),(1.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,16.4),(3.5,16.6),(3.7,16.6),(3.7,16.4),(3.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,16.4),(5.1,16.6),(5.3,16.6),(5.3,16.4),(5.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,16.4),(6.7,16.6),(6.9,16.6),(6.9,16.4),(6.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,16.4),(8.3,16.6),(8.5,16.6),(8.5,16.4),(8.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,16.4),(9.9,16.6),(10.1,16.6),(10.1,16.4),(9.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,16.4),(11.5,16.6),(11.7,16.6),(11.7,16.4),(11.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,16.4),(13.1,16.6),(13.3,16.6),(13.3,16.4),(13.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,16.4),(14.7,16.6),(14.9,16.6),(14.9,16.4),(14.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,16.4),(16.3,16.6),(16.5,16.6),(16.5,16.4),(16.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,16.4),(17.9,16.6),(18.1,16.6),(18.1,16.4),(17.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,18.0),(1.9,18.2),(2.1,18.2),(2.1,18.0),(1.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,18.0),(3.5,18.2),(3.7,18.2),(3.7,18.0),(3.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,18.0),(5.1,18.2),(5.3,18.2),(5.3,18.0),(5.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,18.0),(6.7,18.2),(6.9,18.2),(6.9,18.0),(6.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,18.0),(8.3,18.2),(8.5,18.2),(8.5,18.0),(8.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,18.0),(9.9,18.2),(10.1,18.2),(10.1,18.0),(9.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,18.0),(11.5,18.2),(11.7,18.2),(11.7,18.0),(11.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,18.0),(13.1,18.2),(13.3,18.2),(13.3,18.0),(13.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,18.0),(14.7,18.2),(14.9,18.2),(14.9,18.0),(14.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,18.0),(16.3,18.2),(16.5,18.2),(16.5,18.0),(16.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,18.0),(17.9,18.2),(18.1,18.2),(18.1,18.0),(17.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,19.6),(1.9,19.8),(2.1,19.8),(2.1,19.6),(1.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,19.6),(3.5,19.8),(3.7,19.8),(3.7,19.6),(3.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,19.6),(5.1,19.8),(5.3,19.8),(5.3,19.6),(5.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,19.6),(6.7,19.8),(6.9,19.8),(6.9,19.6),(6.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,19.6),(8.3,19.8),(8.5,19.8),(8.5,19.6),(8.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,19.6),(9.9,19.8),(10.1,19.8),(10.1,19.6),(9.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,19.6),(11.5,19.8),(11.7,19.8),(11.7,19.6),(11.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,19.6),(13.1,19.8),(13.3,19.8),(13.3,19.6),(13.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,19.6),(14.7,19.8),(14.9,19.8),(14.9,19.6),(14.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,19.6),(16.3,19.8),(16.5,19.8),(16.5,19.6),(16.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,19.6),(17.9,19.8),(18.1,19.8),(18.1,19.6),(17.9,19.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,142.6),(0.0,151.4),(20.0,151.4),(20.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,0.6),(0.0,10.4),(20.0,10.4),(20.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,11.6),(0.0,21.4),(20.0,21.4),(20.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(147.0), u(8.8), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(147.0), u(8.8), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(5.5), u(9.8), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(5.5), u(9.8), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(16.5), u(9.8), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(16.5), u(9.8), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.9,144.5),(1.9,144.7),(2.1,144.7),(2.1,144.5),(1.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,144.5),(3.5,144.7),(3.7,144.7),(3.7,144.5),(3.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,144.5),(5.1,144.7),(5.3,144.7),(5.3,144.5),(5.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,144.5),(6.7,144.7),(6.9,144.7),(6.9,144.5),(6.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,144.5),(8.3,144.7),(8.5,144.7),(8.5,144.5),(8.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,144.5),(9.9,144.7),(10.1,144.7),(10.1,144.5),(9.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,144.5),(11.5,144.7),(11.7,144.7),(11.7,144.5),(11.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,144.5),(13.1,144.7),(13.3,144.7),(13.3,144.5),(13.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,144.5),(14.7,144.7),(14.9,144.7),(14.9,144.5),(14.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,144.5),(16.3,144.7),(16.5,144.7),(16.5,144.5),(16.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,144.5),(17.9,144.7),(18.1,144.7),(18.1,144.5),(17.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,146.1),(1.9,146.3),(2.1,146.3),(2.1,146.1),(1.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,146.1),(3.5,146.3),(3.7,146.3),(3.7,146.1),(3.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,146.1),(5.1,146.3),(5.3,146.3),(5.3,146.1),(5.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,146.1),(6.7,146.3),(6.9,146.3),(6.9,146.1),(6.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,146.1),(8.3,146.3),(8.5,146.3),(8.5,146.1),(8.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,146.1),(9.9,146.3),(10.1,146.3),(10.1,146.1),(9.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,146.1),(11.5,146.3),(11.7,146.3),(11.7,146.1),(11.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,146.1),(13.1,146.3),(13.3,146.3),(13.3,146.1),(13.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,146.1),(14.7,146.3),(14.9,146.3),(14.9,146.1),(14.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,146.1),(16.3,146.3),(16.5,146.3),(16.5,146.1),(16.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,146.1),(17.9,146.3),(18.1,146.3),(18.1,146.1),(17.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,147.7),(1.9,147.9),(2.1,147.9),(2.1,147.7),(1.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,147.7),(3.5,147.9),(3.7,147.9),(3.7,147.7),(3.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,147.7),(5.1,147.9),(5.3,147.9),(5.3,147.7),(5.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,147.7),(6.7,147.9),(6.9,147.9),(6.9,147.7),(6.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,147.7),(8.3,147.9),(8.5,147.9),(8.5,147.7),(8.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,147.7),(9.9,147.9),(10.1,147.9),(10.1,147.7),(9.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,147.7),(11.5,147.9),(11.7,147.9),(11.7,147.7),(11.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,147.7),(13.1,147.9),(13.3,147.9),(13.3,147.7),(13.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,147.7),(14.7,147.9),(14.9,147.9),(14.9,147.7),(14.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,147.7),(16.3,147.9),(16.5,147.9),(16.5,147.7),(16.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,147.7),(17.9,147.9),(18.1,147.9),(18.1,147.7),(17.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,149.3),(1.9,149.5),(2.1,149.5),(2.1,149.3),(1.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,149.3),(3.5,149.5),(3.7,149.5),(3.7,149.3),(3.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,149.3),(5.1,149.5),(5.3,149.5),(5.3,149.3),(5.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,149.3),(6.7,149.5),(6.9,149.5),(6.9,149.3),(6.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,149.3),(8.3,149.5),(8.5,149.5),(8.5,149.3),(8.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,149.3),(9.9,149.5),(10.1,149.5),(10.1,149.3),(9.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,149.3),(11.5,149.5),(11.7,149.5),(11.7,149.3),(11.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,149.3),(13.1,149.5),(13.3,149.5),(13.3,149.3),(13.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,149.3),(14.7,149.5),(14.9,149.5),(14.9,149.3),(14.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,149.3),(16.3,149.5),(16.5,149.5),(16.5,149.3),(16.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,149.3),(17.9,149.5),(18.1,149.5),(18.1,149.3),(17.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,2.2),(1.9,2.4),(2.1,2.4),(2.1,2.2),(1.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,2.2),(3.5,2.4),(3.7,2.4),(3.7,2.2),(3.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,2.2),(5.1,2.4),(5.3,2.4),(5.3,2.2),(5.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,2.2),(6.7,2.4),(6.9,2.4),(6.9,2.2),(6.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,2.2),(8.3,2.4),(8.5,2.4),(8.5,2.2),(8.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,2.2),(9.9,2.4),(10.1,2.4),(10.1,2.2),(9.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,2.2),(11.5,2.4),(11.7,2.4),(11.7,2.2),(11.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,2.2),(13.1,2.4),(13.3,2.4),(13.3,2.2),(13.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,2.2),(14.7,2.4),(14.9,2.4),(14.9,2.2),(14.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,2.2),(16.3,2.4),(16.5,2.4),(16.5,2.2),(16.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,2.2),(17.9,2.4),(18.1,2.4),(18.1,2.2),(17.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,3.8),(1.9,4.0),(2.1,4.0),(2.1,3.8),(1.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,3.8),(3.5,4.0),(3.7,4.0),(3.7,3.8),(3.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,3.8),(5.1,4.0),(5.3,4.0),(5.3,3.8),(5.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,3.8),(6.7,4.0),(6.9,4.0),(6.9,3.8),(6.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,3.8),(8.3,4.0),(8.5,4.0),(8.5,3.8),(8.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,3.8),(9.9,4.0),(10.1,4.0),(10.1,3.8),(9.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,3.8),(11.5,4.0),(11.7,4.0),(11.7,3.8),(11.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,3.8),(13.1,4.0),(13.3,4.0),(13.3,3.8),(13.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,3.8),(14.7,4.0),(14.9,4.0),(14.9,3.8),(14.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,3.8),(16.3,4.0),(16.5,4.0),(16.5,3.8),(16.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,3.8),(17.9,4.0),(18.1,4.0),(18.1,3.8),(17.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,5.4),(1.9,5.6),(2.1,5.6),(2.1,5.4),(1.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,5.4),(3.5,5.6),(3.7,5.6),(3.7,5.4),(3.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,5.4),(5.1,5.6),(5.3,5.6),(5.3,5.4),(5.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,5.4),(6.7,5.6),(6.9,5.6),(6.9,5.4),(6.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,5.4),(8.3,5.6),(8.5,5.6),(8.5,5.4),(8.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,5.4),(9.9,5.6),(10.1,5.6),(10.1,5.4),(9.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,5.4),(11.5,5.6),(11.7,5.6),(11.7,5.4),(11.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,5.4),(13.1,5.6),(13.3,5.6),(13.3,5.4),(13.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,5.4),(14.7,5.6),(14.9,5.6),(14.9,5.4),(14.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,5.4),(16.3,5.6),(16.5,5.6),(16.5,5.4),(16.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,5.4),(17.9,5.6),(18.1,5.6),(18.1,5.4),(17.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,7.0),(1.9,7.2),(2.1,7.2),(2.1,7.0),(1.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,7.0),(3.5,7.2),(3.7,7.2),(3.7,7.0),(3.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,7.0),(5.1,7.2),(5.3,7.2),(5.3,7.0),(5.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,7.0),(6.7,7.2),(6.9,7.2),(6.9,7.0),(6.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,7.0),(8.3,7.2),(8.5,7.2),(8.5,7.0),(8.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,7.0),(9.9,7.2),(10.1,7.2),(10.1,7.0),(9.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,7.0),(11.5,7.2),(11.7,7.2),(11.7,7.0),(11.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,7.0),(13.1,7.2),(13.3,7.2),(13.3,7.0),(13.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,7.0),(14.7,7.2),(14.9,7.2),(14.9,7.0),(14.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,7.0),(16.3,7.2),(16.5,7.2),(16.5,7.0),(16.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,7.0),(17.9,7.2),(18.1,7.2),(18.1,7.0),(17.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,8.6),(1.9,8.8),(2.1,8.8),(2.1,8.6),(1.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,8.6),(3.5,8.8),(3.7,8.8),(3.7,8.6),(3.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,8.6),(5.1,8.8),(5.3,8.8),(5.3,8.6),(5.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,8.6),(6.7,8.8),(6.9,8.8),(6.9,8.6),(6.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,8.6),(8.3,8.8),(8.5,8.8),(8.5,8.6),(8.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,8.6),(9.9,8.8),(10.1,8.8),(10.1,8.6),(9.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,8.6),(11.5,8.8),(11.7,8.8),(11.7,8.6),(11.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,8.6),(13.1,8.8),(13.3,8.8),(13.3,8.6),(13.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,8.6),(14.7,8.8),(14.9,8.8),(14.9,8.6),(14.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,8.6),(16.3,8.8),(16.5,8.8),(16.5,8.6),(16.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,8.6),(17.9,8.8),(18.1,8.8),(18.1,8.6),(17.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,13.2),(1.9,13.4),(2.1,13.4),(2.1,13.2),(1.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,13.2),(3.5,13.4),(3.7,13.4),(3.7,13.2),(3.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,13.2),(5.1,13.4),(5.3,13.4),(5.3,13.2),(5.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,13.2),(6.7,13.4),(6.9,13.4),(6.9,13.2),(6.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,13.2),(8.3,13.4),(8.5,13.4),(8.5,13.2),(8.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,13.2),(9.9,13.4),(10.1,13.4),(10.1,13.2),(9.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,13.2),(11.5,13.4),(11.7,13.4),(11.7,13.2),(11.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,13.2),(13.1,13.4),(13.3,13.4),(13.3,13.2),(13.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,13.2),(14.7,13.4),(14.9,13.4),(14.9,13.2),(14.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,13.2),(16.3,13.4),(16.5,13.4),(16.5,13.2),(16.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,13.2),(17.9,13.4),(18.1,13.4),(18.1,13.2),(17.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,14.8),(1.9,15.0),(2.1,15.0),(2.1,14.8),(1.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,14.8),(3.5,15.0),(3.7,15.0),(3.7,14.8),(3.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,14.8),(5.1,15.0),(5.3,15.0),(5.3,14.8),(5.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,14.8),(6.7,15.0),(6.9,15.0),(6.9,14.8),(6.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,14.8),(8.3,15.0),(8.5,15.0),(8.5,14.8),(8.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,14.8),(9.9,15.0),(10.1,15.0),(10.1,14.8),(9.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,14.8),(11.5,15.0),(11.7,15.0),(11.7,14.8),(11.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,14.8),(13.1,15.0),(13.3,15.0),(13.3,14.8),(13.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,14.8),(14.7,15.0),(14.9,15.0),(14.9,14.8),(14.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,14.8),(16.3,15.0),(16.5,15.0),(16.5,14.8),(16.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,14.8),(17.9,15.0),(18.1,15.0),(18.1,14.8),(17.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,16.4),(1.9,16.6),(2.1,16.6),(2.1,16.4),(1.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,16.4),(3.5,16.6),(3.7,16.6),(3.7,16.4),(3.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,16.4),(5.1,16.6),(5.3,16.6),(5.3,16.4),(5.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,16.4),(6.7,16.6),(6.9,16.6),(6.9,16.4),(6.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,16.4),(8.3,16.6),(8.5,16.6),(8.5,16.4),(8.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,16.4),(9.9,16.6),(10.1,16.6),(10.1,16.4),(9.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,16.4),(11.5,16.6),(11.7,16.6),(11.7,16.4),(11.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,16.4),(13.1,16.6),(13.3,16.6),(13.3,16.4),(13.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,16.4),(14.7,16.6),(14.9,16.6),(14.9,16.4),(14.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,16.4),(16.3,16.6),(16.5,16.6),(16.5,16.4),(16.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,16.4),(17.9,16.6),(18.1,16.6),(18.1,16.4),(17.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,18.0),(1.9,18.2),(2.1,18.2),(2.1,18.0),(1.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,18.0),(3.5,18.2),(3.7,18.2),(3.7,18.0),(3.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,18.0),(5.1,18.2),(5.3,18.2),(5.3,18.0),(5.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,18.0),(6.7,18.2),(6.9,18.2),(6.9,18.0),(6.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,18.0),(8.3,18.2),(8.5,18.2),(8.5,18.0),(8.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,18.0),(9.9,18.2),(10.1,18.2),(10.1,18.0),(9.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,18.0),(11.5,18.2),(11.7,18.2),(11.7,18.0),(11.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,18.0),(13.1,18.2),(13.3,18.2),(13.3,18.0),(13.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,18.0),(14.7,18.2),(14.9,18.2),(14.9,18.0),(14.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,18.0),(16.3,18.2),(16.5,18.2),(16.5,18.0),(16.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,18.0),(17.9,18.2),(18.1,18.2),(18.1,18.0),(17.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,19.6),(1.9,19.8),(2.1,19.8),(2.1,19.6),(1.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,19.6),(3.5,19.8),(3.7,19.8),(3.7,19.6),(3.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,19.6),(5.1,19.8),(5.3,19.8),(5.3,19.6),(5.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,19.6),(6.7,19.8),(6.9,19.8),(6.9,19.6),(6.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,19.6),(8.3,19.8),(8.5,19.8),(8.5,19.6),(8.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,19.6),(9.9,19.8),(10.1,19.8),(10.1,19.6),(9.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,19.6),(11.5,19.8),(11.7,19.8),(11.7,19.6),(11.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,19.6),(13.1,19.8),(13.3,19.8),(13.3,19.6),(13.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,19.6),(14.7,19.8),(14.9,19.8),(14.9,19.6),(14.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,19.6),(16.3,19.8),(16.5,19.8),(16.5,19.6),(16.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,19.6),(17.9,19.8),(18.1,19.8),(18.1,19.6),(17.9,19.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,142.6),(0.0,151.4),(20.0,151.4),(20.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,0.6),(0.0,10.4),(20.0,10.4),(20.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,11.6),(0.0,21.4),(20.0,21.4),(20.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(147.0), u(8.8), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(147.0), u(8.8), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(5.5), u(9.8), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(5.5), u(9.8), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(16.5), u(9.8), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(16.5), u(9.8), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.6,3.5),(1.6,4.3),(2.4,4.3),(2.4,3.5),(1.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,3.5),(3.2,4.3),(4.0,4.3),(4.0,3.5),(3.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,3.5),(4.8,4.3),(5.6,4.3),(5.6,3.5),(4.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,3.5),(6.4,4.3),(7.2,4.3),(7.2,3.5),(6.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,3.5),(8.0,4.3),(8.8,4.3),(8.8,3.5),(8.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,3.5),(9.6,4.3),(10.4,4.3),(10.4,3.5),(9.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,3.5),(11.2,4.3),(12.0,4.3),(12.0,3.5),(11.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,3.5),(12.8,4.3),(13.6,4.3),(13.6,3.5),(12.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,3.5),(14.4,4.3),(15.2,4.3),(15.2,3.5),(14.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,3.5),(16.0,4.3),(16.8,4.3),(16.8,3.5),(16.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,3.5),(17.6,4.3),(18.4,4.3),(18.4,3.5),(17.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,5.1),(1.6,5.9),(2.4,5.9),(2.4,5.1),(1.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,5.1),(3.2,5.9),(4.0,5.9),(4.0,5.1),(3.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,5.1),(4.8,5.9),(5.6,5.9),(5.6,5.1),(4.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,5.1),(6.4,5.9),(7.2,5.9),(7.2,5.1),(6.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,5.1),(8.0,5.9),(8.8,5.9),(8.8,5.1),(8.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,5.1),(9.6,5.9),(10.4,5.9),(10.4,5.1),(9.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,5.1),(11.2,5.9),(12.0,5.9),(12.0,5.1),(11.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,5.1),(12.8,5.9),(13.6,5.9),(13.6,5.1),(12.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,5.1),(14.4,5.9),(15.2,5.9),(15.2,5.1),(14.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,5.1),(16.0,5.9),(16.8,5.9),(16.8,5.1),(16.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,5.1),(17.6,5.9),(18.4,5.9),(18.4,5.1),(17.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,6.7),(1.6,7.5),(2.4,7.5),(2.4,6.7),(1.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,6.7),(3.2,7.5),(4.0,7.5),(4.0,6.7),(3.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,6.7),(4.8,7.5),(5.6,7.5),(5.6,6.7),(4.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,6.7),(6.4,7.5),(7.2,7.5),(7.2,6.7),(6.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,6.7),(8.0,7.5),(8.8,7.5),(8.8,6.7),(8.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,6.7),(9.6,7.5),(10.4,7.5),(10.4,6.7),(9.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,6.7),(11.2,7.5),(12.0,7.5),(12.0,6.7),(11.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,6.7),(12.8,7.5),(13.6,7.5),(13.6,6.7),(12.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,6.7),(14.4,7.5),(15.2,7.5),(15.2,6.7),(14.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,6.7),(16.0,7.5),(16.8,7.5),(16.8,6.7),(16.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,6.7),(17.6,7.5),(18.4,7.5),(18.4,6.7),(17.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,145.8),(1.6,146.6),(2.4,146.6),(2.4,145.8),(1.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,145.8),(3.2,146.6),(4.0,146.6),(4.0,145.8),(3.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,145.8),(4.8,146.6),(5.6,146.6),(5.6,145.8),(4.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,145.8),(6.4,146.6),(7.2,146.6),(7.2,145.8),(6.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,145.8),(8.0,146.6),(8.8,146.6),(8.8,145.8),(8.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,145.8),(9.6,146.6),(10.4,146.6),(10.4,145.8),(9.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,145.8),(11.2,146.6),(12.0,146.6),(12.0,145.8),(11.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,145.8),(12.8,146.6),(13.6,146.6),(13.6,145.8),(12.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,145.8),(14.4,146.6),(15.2,146.6),(15.2,145.8),(14.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,145.8),(16.0,146.6),(16.8,146.6),(16.8,145.8),(16.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,145.8),(17.6,146.6),(18.4,146.6),(18.4,145.8),(17.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,147.4),(1.6,148.2),(2.4,148.2),(2.4,147.4),(1.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,147.4),(3.2,148.2),(4.0,148.2),(4.0,147.4),(3.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,147.4),(4.8,148.2),(5.6,148.2),(5.6,147.4),(4.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,147.4),(6.4,148.2),(7.2,148.2),(7.2,147.4),(6.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,147.4),(8.0,148.2),(8.8,148.2),(8.8,147.4),(8.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,147.4),(9.6,148.2),(10.4,148.2),(10.4,147.4),(9.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,147.4),(11.2,148.2),(12.0,148.2),(12.0,147.4),(11.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,147.4),(12.8,148.2),(13.6,148.2),(13.6,147.4),(12.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,147.4),(14.4,148.2),(15.2,148.2),(15.2,147.4),(14.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,147.4),(16.0,148.2),(16.8,148.2),(16.8,147.4),(16.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,147.4),(17.6,148.2),(18.4,148.2),(18.4,147.4),(17.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,14.5),(1.6,15.3),(2.4,15.3),(2.4,14.5),(1.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,14.5),(3.2,15.3),(4.0,15.3),(4.0,14.5),(3.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,14.5),(4.8,15.3),(5.6,15.3),(5.6,14.5),(4.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,14.5),(6.4,15.3),(7.2,15.3),(7.2,14.5),(6.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,14.5),(8.0,15.3),(8.8,15.3),(8.8,14.5),(8.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,14.5),(9.6,15.3),(10.4,15.3),(10.4,14.5),(9.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,14.5),(11.2,15.3),(12.0,15.3),(12.0,14.5),(11.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,14.5),(12.8,15.3),(13.6,15.3),(13.6,14.5),(12.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,14.5),(14.4,15.3),(15.2,15.3),(15.2,14.5),(14.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,14.5),(16.0,15.3),(16.8,15.3),(16.8,14.5),(16.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,14.5),(17.6,15.3),(18.4,15.3),(18.4,14.5),(17.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,16.1),(1.6,16.9),(2.4,16.9),(2.4,16.1),(1.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,16.1),(3.2,16.9),(4.0,16.9),(4.0,16.1),(3.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,16.1),(4.8,16.9),(5.6,16.9),(5.6,16.1),(4.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,16.1),(6.4,16.9),(7.2,16.9),(7.2,16.1),(6.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,16.1),(8.0,16.9),(8.8,16.9),(8.8,16.1),(8.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,16.1),(9.6,16.9),(10.4,16.9),(10.4,16.1),(9.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,16.1),(11.2,16.9),(12.0,16.9),(12.0,16.1),(11.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,16.1),(12.8,16.9),(13.6,16.9),(13.6,16.1),(12.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,16.1),(14.4,16.9),(15.2,16.9),(15.2,16.1),(14.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,16.1),(16.0,16.9),(16.8,16.9),(16.8,16.1),(16.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,16.1),(17.6,16.9),(18.4,16.9),(18.4,16.1),(17.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,17.7),(1.6,18.5),(2.4,18.5),(2.4,17.7),(1.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,17.7),(3.2,18.5),(4.0,18.5),(4.0,17.7),(3.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,17.7),(4.8,18.5),(5.6,18.5),(5.6,17.7),(4.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,17.7),(6.4,18.5),(7.2,18.5),(7.2,17.7),(6.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,17.7),(8.0,18.5),(8.8,18.5),(8.8,17.7),(8.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,17.7),(9.6,18.5),(10.4,18.5),(10.4,17.7),(9.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,17.7),(11.2,18.5),(12.0,18.5),(12.0,17.7),(11.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,17.7),(12.8,18.5),(13.6,18.5),(13.6,17.7),(12.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,17.7),(14.4,18.5),(15.2,18.5),(15.2,17.7),(14.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,17.7),(16.0,18.5),(16.8,18.5),(16.8,17.7),(16.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,17.7),(17.6,18.5),(18.4,18.5),(18.4,17.7),(17.6,17.7)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,13.0),(0.0,20.0),(20.0,20.0),(20.0,13.0),(0.0,13.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,2.0),(0.0,9.0),(20.0,9.0),(20.0,2.0),(0.0,2.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,144.0),(0.0,150.0),(20.0,150.0),(20.0,144.0),(0.0,144.0)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(16.5), u(7.0), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(16.5), u(7.0), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(5.5), u(7.0), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(5.5), u(7.0), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(147.0), u(6.0), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(147.0), u(6.0), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,90.0),(0.0,152.025),(20.0,152.025),(20.0,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,90.33),(0.225,90.5),(0.395,90.5),(0.395,90.33),(0.225,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,90.33),(0.565,90.5),(0.735,90.5),(0.735,90.33),(0.565,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,90.33),(0.905,90.5),(1.075,90.5),(1.075,90.33),(0.905,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,90.33),(1.245,90.5),(1.415,90.5),(1.415,90.33),(1.245,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,90.33),(1.585,90.5),(1.755,90.5),(1.755,90.33),(1.585,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,90.33),(1.925,90.5),(2.095,90.5),(2.095,90.33),(1.925,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,90.33),(2.265,90.5),(2.435,90.5),(2.435,90.33),(2.265,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,90.33),(2.605,90.5),(2.775,90.5),(2.775,90.33),(2.605,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,90.33),(2.945,90.5),(3.115,90.5),(3.115,90.33),(2.945,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,90.33),(3.285,90.5),(3.455,90.5),(3.455,90.33),(3.285,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,90.33),(3.625,90.5),(3.795,90.5),(3.795,90.33),(3.625,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,90.33),(3.965,90.5),(4.135,90.5),(4.135,90.33),(3.965,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,90.33),(4.305,90.5),(4.475,90.5),(4.475,90.33),(4.305,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,90.33),(4.645,90.5),(4.815,90.5),(4.815,90.33),(4.645,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,90.33),(4.985,90.5),(5.155,90.5),(5.155,90.33),(4.985,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,90.33),(5.325,90.5),(5.495,90.5),(5.495,90.33),(5.325,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,90.33),(5.665,90.5),(5.835,90.5),(5.835,90.33),(5.665,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,90.33),(6.005,90.5),(6.175,90.5),(6.175,90.33),(6.005,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,90.33),(6.345,90.5),(6.515,90.5),(6.515,90.33),(6.345,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,90.33),(6.685,90.5),(6.855,90.5),(6.855,90.33),(6.685,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,90.33),(7.025,90.5),(7.195,90.5),(7.195,90.33),(7.025,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,90.33),(7.365,90.5),(7.535,90.5),(7.535,90.33),(7.365,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,90.33),(7.705,90.5),(7.875,90.5),(7.875,90.33),(7.705,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,90.33),(8.045,90.5),(8.215,90.5),(8.215,90.33),(8.045,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,90.33),(8.385,90.5),(8.555,90.5),(8.555,90.33),(8.385,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,90.33),(8.725,90.5),(8.895,90.5),(8.895,90.33),(8.725,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,90.33),(9.065,90.5),(9.235,90.5),(9.235,90.33),(9.065,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,90.33),(9.405,90.5),(9.575,90.5),(9.575,90.33),(9.405,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,90.33),(9.745,90.5),(9.915,90.5),(9.915,90.33),(9.745,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,90.33),(10.085,90.5),(10.255,90.5),(10.255,90.33),(10.085,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,90.33),(10.425,90.5),(10.595,90.5),(10.595,90.33),(10.425,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,90.33),(10.765,90.5),(10.935,90.5),(10.935,90.33),(10.765,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,90.33),(11.105,90.5),(11.275,90.5),(11.275,90.33),(11.105,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,90.33),(11.445,90.5),(11.615,90.5),(11.615,90.33),(11.445,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,90.33),(11.785,90.5),(11.955,90.5),(11.955,90.33),(11.785,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,90.33),(12.125,90.5),(12.295,90.5),(12.295,90.33),(12.125,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,90.33),(12.465,90.5),(12.635,90.5),(12.635,90.33),(12.465,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,90.33),(12.805,90.5),(12.975,90.5),(12.975,90.33),(12.805,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,90.33),(13.145,90.5),(13.315,90.5),(13.315,90.33),(13.145,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,90.33),(13.485,90.5),(13.655,90.5),(13.655,90.33),(13.485,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,90.33),(13.825,90.5),(13.995,90.5),(13.995,90.33),(13.825,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,90.33),(14.165,90.5),(14.335,90.5),(14.335,90.33),(14.165,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,90.33),(14.505,90.5),(14.675,90.5),(14.675,90.33),(14.505,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,90.33),(14.845,90.5),(15.015,90.5),(15.015,90.33),(14.845,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,90.33),(15.185,90.5),(15.355,90.5),(15.355,90.33),(15.185,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,90.33),(15.525,90.5),(15.695,90.5),(15.695,90.33),(15.525,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,90.33),(15.865,90.5),(16.035,90.5),(16.035,90.33),(15.865,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,90.33),(16.205,90.5),(16.375,90.5),(16.375,90.33),(16.205,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,90.33),(16.545,90.5),(16.715,90.5),(16.715,90.33),(16.545,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,90.33),(16.885,90.5),(17.055,90.5),(17.055,90.33),(16.885,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,90.33),(17.225,90.5),(17.395,90.5),(17.395,90.33),(17.225,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,90.33),(17.565,90.5),(17.735,90.5),(17.735,90.33),(17.565,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,90.33),(17.905,90.5),(18.075,90.5),(18.075,90.33),(17.905,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,90.33),(18.245,90.5),(18.415,90.5),(18.415,90.33),(18.245,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,90.33),(18.585,90.5),(18.755,90.5),(18.755,90.33),(18.585,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,90.33),(18.925,90.5),(19.095,90.5),(19.095,90.33),(18.925,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,90.33),(19.265,90.5),(19.435,90.5),(19.435,90.33),(19.265,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,90.33),(19.605,90.5),(19.775,90.5),(19.775,90.33),(19.605,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,90.67),(0.225,90.84),(0.395,90.84),(0.395,90.67),(0.225,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,90.67),(0.565,90.84),(0.735,90.84),(0.735,90.67),(0.565,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,90.67),(0.905,90.84),(1.075,90.84),(1.075,90.67),(0.905,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,90.67),(1.245,90.84),(1.415,90.84),(1.415,90.67),(1.245,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,90.67),(1.585,90.84),(1.755,90.84),(1.755,90.67),(1.585,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,90.67),(1.925,90.84),(2.095,90.84),(2.095,90.67),(1.925,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,90.67),(2.265,90.84),(2.435,90.84),(2.435,90.67),(2.265,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,90.67),(2.605,90.84),(2.775,90.84),(2.775,90.67),(2.605,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,90.67),(2.945,90.84),(3.115,90.84),(3.115,90.67),(2.945,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,90.67),(3.285,90.84),(3.455,90.84),(3.455,90.67),(3.285,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,90.67),(3.625,90.84),(3.795,90.84),(3.795,90.67),(3.625,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,90.67),(3.965,90.84),(4.135,90.84),(4.135,90.67),(3.965,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,90.67),(4.305,90.84),(4.475,90.84),(4.475,90.67),(4.305,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,90.67),(4.645,90.84),(4.815,90.84),(4.815,90.67),(4.645,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,90.67),(4.985,90.84),(5.155,90.84),(5.155,90.67),(4.985,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,90.67),(5.325,90.84),(5.495,90.84),(5.495,90.67),(5.325,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,90.67),(5.665,90.84),(5.835,90.84),(5.835,90.67),(5.665,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,90.67),(6.005,90.84),(6.175,90.84),(6.175,90.67),(6.005,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,90.67),(6.345,90.84),(6.515,90.84),(6.515,90.67),(6.345,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,90.67),(6.685,90.84),(6.855,90.84),(6.855,90.67),(6.685,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,90.67),(7.025,90.84),(7.195,90.84),(7.195,90.67),(7.025,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,90.67),(7.365,90.84),(7.535,90.84),(7.535,90.67),(7.365,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,90.67),(7.705,90.84),(7.875,90.84),(7.875,90.67),(7.705,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,90.67),(8.045,90.84),(8.215,90.84),(8.215,90.67),(8.045,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,90.67),(8.385,90.84),(8.555,90.84),(8.555,90.67),(8.385,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,90.67),(8.725,90.84),(8.895,90.84),(8.895,90.67),(8.725,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,90.67),(9.065,90.84),(9.235,90.84),(9.235,90.67),(9.065,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,90.67),(9.405,90.84),(9.575,90.84),(9.575,90.67),(9.405,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,90.67),(9.745,90.84),(9.915,90.84),(9.915,90.67),(9.745,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,90.67),(10.085,90.84),(10.255,90.84),(10.255,90.67),(10.085,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,90.67),(10.425,90.84),(10.595,90.84),(10.595,90.67),(10.425,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,90.67),(10.765,90.84),(10.935,90.84),(10.935,90.67),(10.765,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,90.67),(11.105,90.84),(11.275,90.84),(11.275,90.67),(11.105,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,90.67),(11.445,90.84),(11.615,90.84),(11.615,90.67),(11.445,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,90.67),(11.785,90.84),(11.955,90.84),(11.955,90.67),(11.785,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,90.67),(12.125,90.84),(12.295,90.84),(12.295,90.67),(12.125,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,90.67),(12.465,90.84),(12.635,90.84),(12.635,90.67),(12.465,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,90.67),(12.805,90.84),(12.975,90.84),(12.975,90.67),(12.805,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,90.67),(13.145,90.84),(13.315,90.84),(13.315,90.67),(13.145,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,90.67),(13.485,90.84),(13.655,90.84),(13.655,90.67),(13.485,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,90.67),(13.825,90.84),(13.995,90.84),(13.995,90.67),(13.825,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,90.67),(14.165,90.84),(14.335,90.84),(14.335,90.67),(14.165,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,90.67),(14.505,90.84),(14.675,90.84),(14.675,90.67),(14.505,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,90.67),(14.845,90.84),(15.015,90.84),(15.015,90.67),(14.845,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,90.67),(15.185,90.84),(15.355,90.84),(15.355,90.67),(15.185,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,90.67),(15.525,90.84),(15.695,90.84),(15.695,90.67),(15.525,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,90.67),(15.865,90.84),(16.035,90.84),(16.035,90.67),(15.865,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,90.67),(16.205,90.84),(16.375,90.84),(16.375,90.67),(16.205,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,90.67),(16.545,90.84),(16.715,90.84),(16.715,90.67),(16.545,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,90.67),(16.885,90.84),(17.055,90.84),(17.055,90.67),(16.885,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,90.67),(17.225,90.84),(17.395,90.84),(17.395,90.67),(17.225,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,90.67),(17.565,90.84),(17.735,90.84),(17.735,90.67),(17.565,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,90.67),(17.905,90.84),(18.075,90.84),(18.075,90.67),(17.905,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,90.67),(18.245,90.84),(18.415,90.84),(18.415,90.67),(18.245,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,90.67),(18.585,90.84),(18.755,90.84),(18.755,90.67),(18.585,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,90.67),(18.925,90.84),(19.095,90.84),(19.095,90.67),(18.925,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,90.67),(19.265,90.84),(19.435,90.84),(19.435,90.67),(19.265,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,90.67),(19.605,90.84),(19.775,90.84),(19.775,90.67),(19.605,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,91.01),(0.225,91.18),(0.395,91.18),(0.395,91.01),(0.225,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,91.01),(0.565,91.18),(0.735,91.18),(0.735,91.01),(0.565,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,91.01),(0.905,91.18),(1.075,91.18),(1.075,91.01),(0.905,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,91.01),(1.245,91.18),(1.415,91.18),(1.415,91.01),(1.245,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,91.01),(1.585,91.18),(1.755,91.18),(1.755,91.01),(1.585,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,91.01),(1.925,91.18),(2.095,91.18),(2.095,91.01),(1.925,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,91.01),(2.265,91.18),(2.435,91.18),(2.435,91.01),(2.265,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,91.01),(2.605,91.18),(2.775,91.18),(2.775,91.01),(2.605,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,91.01),(2.945,91.18),(3.115,91.18),(3.115,91.01),(2.945,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,91.01),(3.285,91.18),(3.455,91.18),(3.455,91.01),(3.285,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,91.01),(3.625,91.18),(3.795,91.18),(3.795,91.01),(3.625,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,91.01),(3.965,91.18),(4.135,91.18),(4.135,91.01),(3.965,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,91.01),(4.305,91.18),(4.475,91.18),(4.475,91.01),(4.305,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,91.01),(4.645,91.18),(4.815,91.18),(4.815,91.01),(4.645,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,91.01),(4.985,91.18),(5.155,91.18),(5.155,91.01),(4.985,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,91.01),(5.325,91.18),(5.495,91.18),(5.495,91.01),(5.325,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,91.01),(5.665,91.18),(5.835,91.18),(5.835,91.01),(5.665,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,91.01),(6.005,91.18),(6.175,91.18),(6.175,91.01),(6.005,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,91.01),(6.345,91.18),(6.515,91.18),(6.515,91.01),(6.345,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,91.01),(6.685,91.18),(6.855,91.18),(6.855,91.01),(6.685,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,91.01),(7.025,91.18),(7.195,91.18),(7.195,91.01),(7.025,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,91.01),(7.365,91.18),(7.535,91.18),(7.535,91.01),(7.365,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,91.01),(7.705,91.18),(7.875,91.18),(7.875,91.01),(7.705,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,91.01),(8.045,91.18),(8.215,91.18),(8.215,91.01),(8.045,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,91.01),(8.385,91.18),(8.555,91.18),(8.555,91.01),(8.385,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,91.01),(8.725,91.18),(8.895,91.18),(8.895,91.01),(8.725,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,91.01),(9.065,91.18),(9.235,91.18),(9.235,91.01),(9.065,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,91.01),(9.405,91.18),(9.575,91.18),(9.575,91.01),(9.405,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,91.01),(9.745,91.18),(9.915,91.18),(9.915,91.01),(9.745,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,91.01),(10.085,91.18),(10.255,91.18),(10.255,91.01),(10.085,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,91.01),(10.425,91.18),(10.595,91.18),(10.595,91.01),(10.425,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,91.01),(10.765,91.18),(10.935,91.18),(10.935,91.01),(10.765,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,91.01),(11.105,91.18),(11.275,91.18),(11.275,91.01),(11.105,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,91.01),(11.445,91.18),(11.615,91.18),(11.615,91.01),(11.445,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,91.01),(11.785,91.18),(11.955,91.18),(11.955,91.01),(11.785,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,91.01),(12.125,91.18),(12.295,91.18),(12.295,91.01),(12.125,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,91.01),(12.465,91.18),(12.635,91.18),(12.635,91.01),(12.465,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,91.01),(12.805,91.18),(12.975,91.18),(12.975,91.01),(12.805,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,91.01),(13.145,91.18),(13.315,91.18),(13.315,91.01),(13.145,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,91.01),(13.485,91.18),(13.655,91.18),(13.655,91.01),(13.485,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,91.01),(13.825,91.18),(13.995,91.18),(13.995,91.01),(13.825,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,91.01),(14.165,91.18),(14.335,91.18),(14.335,91.01),(14.165,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,91.01),(14.505,91.18),(14.675,91.18),(14.675,91.01),(14.505,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,91.01),(14.845,91.18),(15.015,91.18),(15.015,91.01),(14.845,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,91.01),(15.185,91.18),(15.355,91.18),(15.355,91.01),(15.185,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,91.01),(15.525,91.18),(15.695,91.18),(15.695,91.01),(15.525,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,91.01),(15.865,91.18),(16.035,91.18),(16.035,91.01),(15.865,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,91.01),(16.205,91.18),(16.375,91.18),(16.375,91.01),(16.205,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,91.01),(16.545,91.18),(16.715,91.18),(16.715,91.01),(16.545,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,91.01),(16.885,91.18),(17.055,91.18),(17.055,91.01),(16.885,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,91.01),(17.225,91.18),(17.395,91.18),(17.395,91.01),(17.225,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,91.01),(17.565,91.18),(17.735,91.18),(17.735,91.01),(17.565,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,91.01),(17.905,91.18),(18.075,91.18),(18.075,91.01),(17.905,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,91.01),(18.245,91.18),(18.415,91.18),(18.415,91.01),(18.245,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,91.01),(18.585,91.18),(18.755,91.18),(18.755,91.01),(18.585,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,91.01),(18.925,91.18),(19.095,91.18),(19.095,91.01),(18.925,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,91.01),(19.265,91.18),(19.435,91.18),(19.435,91.01),(19.265,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,91.01),(19.605,91.18),(19.775,91.18),(19.775,91.01),(19.605,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,91.35),(0.225,91.52),(0.395,91.52),(0.395,91.35),(0.225,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,91.35),(0.565,91.52),(0.735,91.52),(0.735,91.35),(0.565,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,91.35),(0.905,91.52),(1.075,91.52),(1.075,91.35),(0.905,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,91.35),(1.245,91.52),(1.415,91.52),(1.415,91.35),(1.245,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,91.35),(1.585,91.52),(1.755,91.52),(1.755,91.35),(1.585,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,91.35),(1.925,91.52),(2.095,91.52),(2.095,91.35),(1.925,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,91.35),(2.265,91.52),(2.435,91.52),(2.435,91.35),(2.265,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,91.35),(2.605,91.52),(2.775,91.52),(2.775,91.35),(2.605,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,91.35),(2.945,91.52),(3.115,91.52),(3.115,91.35),(2.945,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,91.35),(3.285,91.52),(3.455,91.52),(3.455,91.35),(3.285,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,91.35),(3.625,91.52),(3.795,91.52),(3.795,91.35),(3.625,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,91.35),(3.965,91.52),(4.135,91.52),(4.135,91.35),(3.965,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,91.35),(4.305,91.52),(4.475,91.52),(4.475,91.35),(4.305,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,91.35),(4.645,91.52),(4.815,91.52),(4.815,91.35),(4.645,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,91.35),(4.985,91.52),(5.155,91.52),(5.155,91.35),(4.985,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,91.35),(5.325,91.52),(5.495,91.52),(5.495,91.35),(5.325,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,91.35),(5.665,91.52),(5.835,91.52),(5.835,91.35),(5.665,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,91.35),(6.005,91.52),(6.175,91.52),(6.175,91.35),(6.005,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,91.35),(6.345,91.52),(6.515,91.52),(6.515,91.35),(6.345,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,91.35),(6.685,91.52),(6.855,91.52),(6.855,91.35),(6.685,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,91.35),(7.025,91.52),(7.195,91.52),(7.195,91.35),(7.025,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,91.35),(7.365,91.52),(7.535,91.52),(7.535,91.35),(7.365,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,91.35),(7.705,91.52),(7.875,91.52),(7.875,91.35),(7.705,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,91.35),(8.045,91.52),(8.215,91.52),(8.215,91.35),(8.045,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,91.35),(8.385,91.52),(8.555,91.52),(8.555,91.35),(8.385,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,91.35),(8.725,91.52),(8.895,91.52),(8.895,91.35),(8.725,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,91.35),(9.065,91.52),(9.235,91.52),(9.235,91.35),(9.065,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,91.35),(9.405,91.52),(9.575,91.52),(9.575,91.35),(9.405,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,91.35),(9.745,91.52),(9.915,91.52),(9.915,91.35),(9.745,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,91.35),(10.085,91.52),(10.255,91.52),(10.255,91.35),(10.085,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,91.35),(10.425,91.52),(10.595,91.52),(10.595,91.35),(10.425,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,91.35),(10.765,91.52),(10.935,91.52),(10.935,91.35),(10.765,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,91.35),(11.105,91.52),(11.275,91.52),(11.275,91.35),(11.105,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,91.35),(11.445,91.52),(11.615,91.52),(11.615,91.35),(11.445,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,91.35),(11.785,91.52),(11.955,91.52),(11.955,91.35),(11.785,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,91.35),(12.125,91.52),(12.295,91.52),(12.295,91.35),(12.125,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,91.35),(12.465,91.52),(12.635,91.52),(12.635,91.35),(12.465,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,91.35),(12.805,91.52),(12.975,91.52),(12.975,91.35),(12.805,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,91.35),(13.145,91.52),(13.315,91.52),(13.315,91.35),(13.145,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,91.35),(13.485,91.52),(13.655,91.52),(13.655,91.35),(13.485,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,91.35),(13.825,91.52),(13.995,91.52),(13.995,91.35),(13.825,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,91.35),(14.165,91.52),(14.335,91.52),(14.335,91.35),(14.165,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,91.35),(14.505,91.52),(14.675,91.52),(14.675,91.35),(14.505,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,91.35),(14.845,91.52),(15.015,91.52),(15.015,91.35),(14.845,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,91.35),(15.185,91.52),(15.355,91.52),(15.355,91.35),(15.185,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,91.35),(15.525,91.52),(15.695,91.52),(15.695,91.35),(15.525,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,91.35),(15.865,91.52),(16.035,91.52),(16.035,91.35),(15.865,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,91.35),(16.205,91.52),(16.375,91.52),(16.375,91.35),(16.205,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,91.35),(16.545,91.52),(16.715,91.52),(16.715,91.35),(16.545,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,91.35),(16.885,91.52),(17.055,91.52),(17.055,91.35),(16.885,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,91.35),(17.225,91.52),(17.395,91.52),(17.395,91.35),(17.225,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,91.35),(17.565,91.52),(17.735,91.52),(17.735,91.35),(17.565,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,91.35),(17.905,91.52),(18.075,91.52),(18.075,91.35),(17.905,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,91.35),(18.245,91.52),(18.415,91.52),(18.415,91.35),(18.245,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,91.35),(18.585,91.52),(18.755,91.52),(18.755,91.35),(18.585,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,91.35),(18.925,91.52),(19.095,91.52),(19.095,91.35),(18.925,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,91.35),(19.265,91.52),(19.435,91.52),(19.435,91.35),(19.265,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,91.35),(19.605,91.52),(19.775,91.52),(19.775,91.35),(19.605,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,91.69),(0.225,91.86),(0.395,91.86),(0.395,91.69),(0.225,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,91.69),(0.565,91.86),(0.735,91.86),(0.735,91.69),(0.565,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,91.69),(0.905,91.86),(1.075,91.86),(1.075,91.69),(0.905,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,91.69),(1.245,91.86),(1.415,91.86),(1.415,91.69),(1.245,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,91.69),(1.585,91.86),(1.755,91.86),(1.755,91.69),(1.585,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,91.69),(1.925,91.86),(2.095,91.86),(2.095,91.69),(1.925,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,91.69),(2.265,91.86),(2.435,91.86),(2.435,91.69),(2.265,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,91.69),(2.605,91.86),(2.775,91.86),(2.775,91.69),(2.605,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,91.69),(2.945,91.86),(3.115,91.86),(3.115,91.69),(2.945,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,91.69),(3.285,91.86),(3.455,91.86),(3.455,91.69),(3.285,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,91.69),(3.625,91.86),(3.795,91.86),(3.795,91.69),(3.625,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,91.69),(3.965,91.86),(4.135,91.86),(4.135,91.69),(3.965,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,91.69),(4.305,91.86),(4.475,91.86),(4.475,91.69),(4.305,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,91.69),(4.645,91.86),(4.815,91.86),(4.815,91.69),(4.645,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,91.69),(4.985,91.86),(5.155,91.86),(5.155,91.69),(4.985,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,91.69),(5.325,91.86),(5.495,91.86),(5.495,91.69),(5.325,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,91.69),(5.665,91.86),(5.835,91.86),(5.835,91.69),(5.665,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,91.69),(6.005,91.86),(6.175,91.86),(6.175,91.69),(6.005,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,91.69),(6.345,91.86),(6.515,91.86),(6.515,91.69),(6.345,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,91.69),(6.685,91.86),(6.855,91.86),(6.855,91.69),(6.685,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,91.69),(7.025,91.86),(7.195,91.86),(7.195,91.69),(7.025,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,91.69),(7.365,91.86),(7.535,91.86),(7.535,91.69),(7.365,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,91.69),(7.705,91.86),(7.875,91.86),(7.875,91.69),(7.705,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,91.69),(8.045,91.86),(8.215,91.86),(8.215,91.69),(8.045,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,91.69),(8.385,91.86),(8.555,91.86),(8.555,91.69),(8.385,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,91.69),(8.725,91.86),(8.895,91.86),(8.895,91.69),(8.725,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,91.69),(9.065,91.86),(9.235,91.86),(9.235,91.69),(9.065,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,91.69),(9.405,91.86),(9.575,91.86),(9.575,91.69),(9.405,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,91.69),(9.745,91.86),(9.915,91.86),(9.915,91.69),(9.745,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,91.69),(10.085,91.86),(10.255,91.86),(10.255,91.69),(10.085,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,91.69),(10.425,91.86),(10.595,91.86),(10.595,91.69),(10.425,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,91.69),(10.765,91.86),(10.935,91.86),(10.935,91.69),(10.765,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,91.69),(11.105,91.86),(11.275,91.86),(11.275,91.69),(11.105,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,91.69),(11.445,91.86),(11.615,91.86),(11.615,91.69),(11.445,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,91.69),(11.785,91.86),(11.955,91.86),(11.955,91.69),(11.785,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,91.69),(12.125,91.86),(12.295,91.86),(12.295,91.69),(12.125,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,91.69),(12.465,91.86),(12.635,91.86),(12.635,91.69),(12.465,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,91.69),(12.805,91.86),(12.975,91.86),(12.975,91.69),(12.805,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,91.69),(13.145,91.86),(13.315,91.86),(13.315,91.69),(13.145,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,91.69),(13.485,91.86),(13.655,91.86),(13.655,91.69),(13.485,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,91.69),(13.825,91.86),(13.995,91.86),(13.995,91.69),(13.825,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,91.69),(14.165,91.86),(14.335,91.86),(14.335,91.69),(14.165,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,91.69),(14.505,91.86),(14.675,91.86),(14.675,91.69),(14.505,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,91.69),(14.845,91.86),(15.015,91.86),(15.015,91.69),(14.845,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,91.69),(15.185,91.86),(15.355,91.86),(15.355,91.69),(15.185,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,91.69),(15.525,91.86),(15.695,91.86),(15.695,91.69),(15.525,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,91.69),(15.865,91.86),(16.035,91.86),(16.035,91.69),(15.865,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,91.69),(16.205,91.86),(16.375,91.86),(16.375,91.69),(16.205,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,91.69),(16.545,91.86),(16.715,91.86),(16.715,91.69),(16.545,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,91.69),(16.885,91.86),(17.055,91.86),(17.055,91.69),(16.885,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,91.69),(17.225,91.86),(17.395,91.86),(17.395,91.69),(17.225,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,91.69),(17.565,91.86),(17.735,91.86),(17.735,91.69),(17.565,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,91.69),(17.905,91.86),(18.075,91.86),(18.075,91.69),(17.905,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,91.69),(18.245,91.86),(18.415,91.86),(18.415,91.69),(18.245,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,91.69),(18.585,91.86),(18.755,91.86),(18.755,91.69),(18.585,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,91.69),(18.925,91.86),(19.095,91.86),(19.095,91.69),(18.925,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,91.69),(19.265,91.86),(19.435,91.86),(19.435,91.69),(19.265,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,91.69),(19.605,91.86),(19.775,91.86),(19.775,91.69),(19.605,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,92.03),(0.225,92.2),(0.395,92.2),(0.395,92.03),(0.225,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,92.03),(0.565,92.2),(0.735,92.2),(0.735,92.03),(0.565,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,92.03),(0.905,92.2),(1.075,92.2),(1.075,92.03),(0.905,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,92.03),(1.245,92.2),(1.415,92.2),(1.415,92.03),(1.245,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,92.03),(1.585,92.2),(1.755,92.2),(1.755,92.03),(1.585,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,92.03),(1.925,92.2),(2.095,92.2),(2.095,92.03),(1.925,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,92.03),(2.265,92.2),(2.435,92.2),(2.435,92.03),(2.265,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,92.03),(2.605,92.2),(2.775,92.2),(2.775,92.03),(2.605,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,92.03),(2.945,92.2),(3.115,92.2),(3.115,92.03),(2.945,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,92.03),(3.285,92.2),(3.455,92.2),(3.455,92.03),(3.285,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,92.03),(3.625,92.2),(3.795,92.2),(3.795,92.03),(3.625,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,92.03),(3.965,92.2),(4.135,92.2),(4.135,92.03),(3.965,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,92.03),(4.305,92.2),(4.475,92.2),(4.475,92.03),(4.305,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,92.03),(4.645,92.2),(4.815,92.2),(4.815,92.03),(4.645,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,92.03),(4.985,92.2),(5.155,92.2),(5.155,92.03),(4.985,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,92.03),(5.325,92.2),(5.495,92.2),(5.495,92.03),(5.325,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,92.03),(5.665,92.2),(5.835,92.2),(5.835,92.03),(5.665,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,92.03),(6.005,92.2),(6.175,92.2),(6.175,92.03),(6.005,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,92.03),(6.345,92.2),(6.515,92.2),(6.515,92.03),(6.345,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,92.03),(6.685,92.2),(6.855,92.2),(6.855,92.03),(6.685,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,92.03),(7.025,92.2),(7.195,92.2),(7.195,92.03),(7.025,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,92.03),(7.365,92.2),(7.535,92.2),(7.535,92.03),(7.365,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,92.03),(7.705,92.2),(7.875,92.2),(7.875,92.03),(7.705,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,92.03),(8.045,92.2),(8.215,92.2),(8.215,92.03),(8.045,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,92.03),(8.385,92.2),(8.555,92.2),(8.555,92.03),(8.385,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,92.03),(8.725,92.2),(8.895,92.2),(8.895,92.03),(8.725,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,92.03),(9.065,92.2),(9.235,92.2),(9.235,92.03),(9.065,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,92.03),(9.405,92.2),(9.575,92.2),(9.575,92.03),(9.405,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,92.03),(9.745,92.2),(9.915,92.2),(9.915,92.03),(9.745,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,92.03),(10.085,92.2),(10.255,92.2),(10.255,92.03),(10.085,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,92.03),(10.425,92.2),(10.595,92.2),(10.595,92.03),(10.425,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,92.03),(10.765,92.2),(10.935,92.2),(10.935,92.03),(10.765,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,92.03),(11.105,92.2),(11.275,92.2),(11.275,92.03),(11.105,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,92.03),(11.445,92.2),(11.615,92.2),(11.615,92.03),(11.445,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,92.03),(11.785,92.2),(11.955,92.2),(11.955,92.03),(11.785,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,92.03),(12.125,92.2),(12.295,92.2),(12.295,92.03),(12.125,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,92.03),(12.465,92.2),(12.635,92.2),(12.635,92.03),(12.465,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,92.03),(12.805,92.2),(12.975,92.2),(12.975,92.03),(12.805,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,92.03),(13.145,92.2),(13.315,92.2),(13.315,92.03),(13.145,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,92.03),(13.485,92.2),(13.655,92.2),(13.655,92.03),(13.485,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,92.03),(13.825,92.2),(13.995,92.2),(13.995,92.03),(13.825,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,92.03),(14.165,92.2),(14.335,92.2),(14.335,92.03),(14.165,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,92.03),(14.505,92.2),(14.675,92.2),(14.675,92.03),(14.505,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,92.03),(14.845,92.2),(15.015,92.2),(15.015,92.03),(14.845,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,92.03),(15.185,92.2),(15.355,92.2),(15.355,92.03),(15.185,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,92.03),(15.525,92.2),(15.695,92.2),(15.695,92.03),(15.525,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,92.03),(15.865,92.2),(16.035,92.2),(16.035,92.03),(15.865,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,92.03),(16.205,92.2),(16.375,92.2),(16.375,92.03),(16.205,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,92.03),(16.545,92.2),(16.715,92.2),(16.715,92.03),(16.545,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,92.03),(16.885,92.2),(17.055,92.2),(17.055,92.03),(16.885,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,92.03),(17.225,92.2),(17.395,92.2),(17.395,92.03),(17.225,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,92.03),(17.565,92.2),(17.735,92.2),(17.735,92.03),(17.565,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,92.03),(17.905,92.2),(18.075,92.2),(18.075,92.03),(17.905,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,92.03),(18.245,92.2),(18.415,92.2),(18.415,92.03),(18.245,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,92.03),(18.585,92.2),(18.755,92.2),(18.755,92.03),(18.585,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,92.03),(18.925,92.2),(19.095,92.2),(19.095,92.03),(18.925,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,92.03),(19.265,92.2),(19.435,92.2),(19.435,92.03),(19.265,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,92.03),(19.605,92.2),(19.775,92.2),(19.775,92.03),(19.605,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,92.37),(0.225,92.54),(0.395,92.54),(0.395,92.37),(0.225,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,92.37),(0.565,92.54),(0.735,92.54),(0.735,92.37),(0.565,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,92.37),(0.905,92.54),(1.075,92.54),(1.075,92.37),(0.905,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,92.37),(1.245,92.54),(1.415,92.54),(1.415,92.37),(1.245,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,92.37),(1.585,92.54),(1.755,92.54),(1.755,92.37),(1.585,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,92.37),(1.925,92.54),(2.095,92.54),(2.095,92.37),(1.925,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,92.37),(2.265,92.54),(2.435,92.54),(2.435,92.37),(2.265,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,92.37),(2.605,92.54),(2.775,92.54),(2.775,92.37),(2.605,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,92.37),(2.945,92.54),(3.115,92.54),(3.115,92.37),(2.945,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,92.37),(3.285,92.54),(3.455,92.54),(3.455,92.37),(3.285,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,92.37),(3.625,92.54),(3.795,92.54),(3.795,92.37),(3.625,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,92.37),(3.965,92.54),(4.135,92.54),(4.135,92.37),(3.965,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,92.37),(4.305,92.54),(4.475,92.54),(4.475,92.37),(4.305,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,92.37),(4.645,92.54),(4.815,92.54),(4.815,92.37),(4.645,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,92.37),(4.985,92.54),(5.155,92.54),(5.155,92.37),(4.985,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,92.37),(5.325,92.54),(5.495,92.54),(5.495,92.37),(5.325,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,92.37),(5.665,92.54),(5.835,92.54),(5.835,92.37),(5.665,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,92.37),(6.005,92.54),(6.175,92.54),(6.175,92.37),(6.005,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,92.37),(6.345,92.54),(6.515,92.54),(6.515,92.37),(6.345,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,92.37),(6.685,92.54),(6.855,92.54),(6.855,92.37),(6.685,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,92.37),(7.025,92.54),(7.195,92.54),(7.195,92.37),(7.025,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,92.37),(7.365,92.54),(7.535,92.54),(7.535,92.37),(7.365,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,92.37),(7.705,92.54),(7.875,92.54),(7.875,92.37),(7.705,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,92.37),(8.045,92.54),(8.215,92.54),(8.215,92.37),(8.045,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,92.37),(8.385,92.54),(8.555,92.54),(8.555,92.37),(8.385,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,92.37),(8.725,92.54),(8.895,92.54),(8.895,92.37),(8.725,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,92.37),(9.065,92.54),(9.235,92.54),(9.235,92.37),(9.065,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,92.37),(9.405,92.54),(9.575,92.54),(9.575,92.37),(9.405,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,92.37),(9.745,92.54),(9.915,92.54),(9.915,92.37),(9.745,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,92.37),(10.085,92.54),(10.255,92.54),(10.255,92.37),(10.085,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,92.37),(10.425,92.54),(10.595,92.54),(10.595,92.37),(10.425,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,92.37),(10.765,92.54),(10.935,92.54),(10.935,92.37),(10.765,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,92.37),(11.105,92.54),(11.275,92.54),(11.275,92.37),(11.105,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,92.37),(11.445,92.54),(11.615,92.54),(11.615,92.37),(11.445,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,92.37),(11.785,92.54),(11.955,92.54),(11.955,92.37),(11.785,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,92.37),(12.125,92.54),(12.295,92.54),(12.295,92.37),(12.125,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,92.37),(12.465,92.54),(12.635,92.54),(12.635,92.37),(12.465,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,92.37),(12.805,92.54),(12.975,92.54),(12.975,92.37),(12.805,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,92.37),(13.145,92.54),(13.315,92.54),(13.315,92.37),(13.145,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,92.37),(13.485,92.54),(13.655,92.54),(13.655,92.37),(13.485,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,92.37),(13.825,92.54),(13.995,92.54),(13.995,92.37),(13.825,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,92.37),(14.165,92.54),(14.335,92.54),(14.335,92.37),(14.165,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,92.37),(14.505,92.54),(14.675,92.54),(14.675,92.37),(14.505,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,92.37),(14.845,92.54),(15.015,92.54),(15.015,92.37),(14.845,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,92.37),(15.185,92.54),(15.355,92.54),(15.355,92.37),(15.185,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,92.37),(15.525,92.54),(15.695,92.54),(15.695,92.37),(15.525,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,92.37),(15.865,92.54),(16.035,92.54),(16.035,92.37),(15.865,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,92.37),(16.205,92.54),(16.375,92.54),(16.375,92.37),(16.205,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,92.37),(16.545,92.54),(16.715,92.54),(16.715,92.37),(16.545,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,92.37),(16.885,92.54),(17.055,92.54),(17.055,92.37),(16.885,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,92.37),(17.225,92.54),(17.395,92.54),(17.395,92.37),(17.225,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,92.37),(17.565,92.54),(17.735,92.54),(17.735,92.37),(17.565,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,92.37),(17.905,92.54),(18.075,92.54),(18.075,92.37),(17.905,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,92.37),(18.245,92.54),(18.415,92.54),(18.415,92.37),(18.245,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,92.37),(18.585,92.54),(18.755,92.54),(18.755,92.37),(18.585,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,92.37),(18.925,92.54),(19.095,92.54),(19.095,92.37),(18.925,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,92.37),(19.265,92.54),(19.435,92.54),(19.435,92.37),(19.265,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,92.37),(19.605,92.54),(19.775,92.54),(19.775,92.37),(19.605,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,92.71),(0.225,92.88),(0.395,92.88),(0.395,92.71),(0.225,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,92.71),(0.565,92.88),(0.735,92.88),(0.735,92.71),(0.565,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,92.71),(0.905,92.88),(1.075,92.88),(1.075,92.71),(0.905,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,92.71),(1.245,92.88),(1.415,92.88),(1.415,92.71),(1.245,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,92.71),(1.585,92.88),(1.755,92.88),(1.755,92.71),(1.585,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,92.71),(1.925,92.88),(2.095,92.88),(2.095,92.71),(1.925,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,92.71),(2.265,92.88),(2.435,92.88),(2.435,92.71),(2.265,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,92.71),(2.605,92.88),(2.775,92.88),(2.775,92.71),(2.605,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,92.71),(2.945,92.88),(3.115,92.88),(3.115,92.71),(2.945,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,92.71),(3.285,92.88),(3.455,92.88),(3.455,92.71),(3.285,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,92.71),(3.625,92.88),(3.795,92.88),(3.795,92.71),(3.625,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,92.71),(3.965,92.88),(4.135,92.88),(4.135,92.71),(3.965,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,92.71),(4.305,92.88),(4.475,92.88),(4.475,92.71),(4.305,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,92.71),(4.645,92.88),(4.815,92.88),(4.815,92.71),(4.645,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,92.71),(4.985,92.88),(5.155,92.88),(5.155,92.71),(4.985,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,92.71),(5.325,92.88),(5.495,92.88),(5.495,92.71),(5.325,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,92.71),(5.665,92.88),(5.835,92.88),(5.835,92.71),(5.665,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,92.71),(6.005,92.88),(6.175,92.88),(6.175,92.71),(6.005,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,92.71),(6.345,92.88),(6.515,92.88),(6.515,92.71),(6.345,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,92.71),(6.685,92.88),(6.855,92.88),(6.855,92.71),(6.685,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,92.71),(7.025,92.88),(7.195,92.88),(7.195,92.71),(7.025,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,92.71),(7.365,92.88),(7.535,92.88),(7.535,92.71),(7.365,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,92.71),(7.705,92.88),(7.875,92.88),(7.875,92.71),(7.705,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,92.71),(8.045,92.88),(8.215,92.88),(8.215,92.71),(8.045,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,92.71),(8.385,92.88),(8.555,92.88),(8.555,92.71),(8.385,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,92.71),(8.725,92.88),(8.895,92.88),(8.895,92.71),(8.725,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,92.71),(9.065,92.88),(9.235,92.88),(9.235,92.71),(9.065,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,92.71),(9.405,92.88),(9.575,92.88),(9.575,92.71),(9.405,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,92.71),(9.745,92.88),(9.915,92.88),(9.915,92.71),(9.745,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,92.71),(10.085,92.88),(10.255,92.88),(10.255,92.71),(10.085,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,92.71),(10.425,92.88),(10.595,92.88),(10.595,92.71),(10.425,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,92.71),(10.765,92.88),(10.935,92.88),(10.935,92.71),(10.765,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,92.71),(11.105,92.88),(11.275,92.88),(11.275,92.71),(11.105,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,92.71),(11.445,92.88),(11.615,92.88),(11.615,92.71),(11.445,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,92.71),(11.785,92.88),(11.955,92.88),(11.955,92.71),(11.785,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,92.71),(12.125,92.88),(12.295,92.88),(12.295,92.71),(12.125,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,92.71),(12.465,92.88),(12.635,92.88),(12.635,92.71),(12.465,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,92.71),(12.805,92.88),(12.975,92.88),(12.975,92.71),(12.805,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,92.71),(13.145,92.88),(13.315,92.88),(13.315,92.71),(13.145,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,92.71),(13.485,92.88),(13.655,92.88),(13.655,92.71),(13.485,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,92.71),(13.825,92.88),(13.995,92.88),(13.995,92.71),(13.825,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,92.71),(14.165,92.88),(14.335,92.88),(14.335,92.71),(14.165,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,92.71),(14.505,92.88),(14.675,92.88),(14.675,92.71),(14.505,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,92.71),(14.845,92.88),(15.015,92.88),(15.015,92.71),(14.845,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,92.71),(15.185,92.88),(15.355,92.88),(15.355,92.71),(15.185,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,92.71),(15.525,92.88),(15.695,92.88),(15.695,92.71),(15.525,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,92.71),(15.865,92.88),(16.035,92.88),(16.035,92.71),(15.865,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,92.71),(16.205,92.88),(16.375,92.88),(16.375,92.71),(16.205,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,92.71),(16.545,92.88),(16.715,92.88),(16.715,92.71),(16.545,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,92.71),(16.885,92.88),(17.055,92.88),(17.055,92.71),(16.885,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,92.71),(17.225,92.88),(17.395,92.88),(17.395,92.71),(17.225,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,92.71),(17.565,92.88),(17.735,92.88),(17.735,92.71),(17.565,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,92.71),(17.905,92.88),(18.075,92.88),(18.075,92.71),(17.905,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,92.71),(18.245,92.88),(18.415,92.88),(18.415,92.71),(18.245,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,92.71),(18.585,92.88),(18.755,92.88),(18.755,92.71),(18.585,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,92.71),(18.925,92.88),(19.095,92.88),(19.095,92.71),(18.925,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,92.71),(19.265,92.88),(19.435,92.88),(19.435,92.71),(19.265,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,92.71),(19.605,92.88),(19.775,92.88),(19.775,92.71),(19.605,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,93.05),(0.225,93.22),(0.395,93.22),(0.395,93.05),(0.225,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,93.05),(0.565,93.22),(0.735,93.22),(0.735,93.05),(0.565,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,93.05),(0.905,93.22),(1.075,93.22),(1.075,93.05),(0.905,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,93.05),(1.245,93.22),(1.415,93.22),(1.415,93.05),(1.245,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,93.05),(1.585,93.22),(1.755,93.22),(1.755,93.05),(1.585,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,93.05),(1.925,93.22),(2.095,93.22),(2.095,93.05),(1.925,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,93.05),(2.265,93.22),(2.435,93.22),(2.435,93.05),(2.265,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,93.05),(2.605,93.22),(2.775,93.22),(2.775,93.05),(2.605,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,93.05),(2.945,93.22),(3.115,93.22),(3.115,93.05),(2.945,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,93.05),(3.285,93.22),(3.455,93.22),(3.455,93.05),(3.285,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,93.05),(3.625,93.22),(3.795,93.22),(3.795,93.05),(3.625,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,93.05),(3.965,93.22),(4.135,93.22),(4.135,93.05),(3.965,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,93.05),(4.305,93.22),(4.475,93.22),(4.475,93.05),(4.305,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,93.05),(4.645,93.22),(4.815,93.22),(4.815,93.05),(4.645,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,93.05),(4.985,93.22),(5.155,93.22),(5.155,93.05),(4.985,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,93.05),(5.325,93.22),(5.495,93.22),(5.495,93.05),(5.325,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,93.05),(5.665,93.22),(5.835,93.22),(5.835,93.05),(5.665,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,93.05),(6.005,93.22),(6.175,93.22),(6.175,93.05),(6.005,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,93.05),(6.345,93.22),(6.515,93.22),(6.515,93.05),(6.345,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,93.05),(6.685,93.22),(6.855,93.22),(6.855,93.05),(6.685,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,93.05),(7.025,93.22),(7.195,93.22),(7.195,93.05),(7.025,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,93.05),(7.365,93.22),(7.535,93.22),(7.535,93.05),(7.365,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,93.05),(7.705,93.22),(7.875,93.22),(7.875,93.05),(7.705,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,93.05),(8.045,93.22),(8.215,93.22),(8.215,93.05),(8.045,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,93.05),(8.385,93.22),(8.555,93.22),(8.555,93.05),(8.385,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,93.05),(8.725,93.22),(8.895,93.22),(8.895,93.05),(8.725,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,93.05),(9.065,93.22),(9.235,93.22),(9.235,93.05),(9.065,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,93.05),(9.405,93.22),(9.575,93.22),(9.575,93.05),(9.405,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,93.05),(9.745,93.22),(9.915,93.22),(9.915,93.05),(9.745,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,93.05),(10.085,93.22),(10.255,93.22),(10.255,93.05),(10.085,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,93.05),(10.425,93.22),(10.595,93.22),(10.595,93.05),(10.425,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,93.05),(10.765,93.22),(10.935,93.22),(10.935,93.05),(10.765,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,93.05),(11.105,93.22),(11.275,93.22),(11.275,93.05),(11.105,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,93.05),(11.445,93.22),(11.615,93.22),(11.615,93.05),(11.445,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,93.05),(11.785,93.22),(11.955,93.22),(11.955,93.05),(11.785,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,93.05),(12.125,93.22),(12.295,93.22),(12.295,93.05),(12.125,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,93.05),(12.465,93.22),(12.635,93.22),(12.635,93.05),(12.465,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,93.05),(12.805,93.22),(12.975,93.22),(12.975,93.05),(12.805,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,93.05),(13.145,93.22),(13.315,93.22),(13.315,93.05),(13.145,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,93.05),(13.485,93.22),(13.655,93.22),(13.655,93.05),(13.485,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,93.05),(13.825,93.22),(13.995,93.22),(13.995,93.05),(13.825,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,93.05),(14.165,93.22),(14.335,93.22),(14.335,93.05),(14.165,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,93.05),(14.505,93.22),(14.675,93.22),(14.675,93.05),(14.505,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,93.05),(14.845,93.22),(15.015,93.22),(15.015,93.05),(14.845,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,93.05),(15.185,93.22),(15.355,93.22),(15.355,93.05),(15.185,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,93.05),(15.525,93.22),(15.695,93.22),(15.695,93.05),(15.525,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,93.05),(15.865,93.22),(16.035,93.22),(16.035,93.05),(15.865,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,93.05),(16.205,93.22),(16.375,93.22),(16.375,93.05),(16.205,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,93.05),(16.545,93.22),(16.715,93.22),(16.715,93.05),(16.545,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,93.05),(16.885,93.22),(17.055,93.22),(17.055,93.05),(16.885,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,93.05),(17.225,93.22),(17.395,93.22),(17.395,93.05),(17.225,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,93.05),(17.565,93.22),(17.735,93.22),(17.735,93.05),(17.565,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,93.05),(17.905,93.22),(18.075,93.22),(18.075,93.05),(17.905,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,93.05),(18.245,93.22),(18.415,93.22),(18.415,93.05),(18.245,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,93.05),(18.585,93.22),(18.755,93.22),(18.755,93.05),(18.585,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,93.05),(18.925,93.22),(19.095,93.22),(19.095,93.05),(18.925,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,93.05),(19.265,93.22),(19.435,93.22),(19.435,93.05),(19.265,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,93.05),(19.605,93.22),(19.775,93.22),(19.775,93.05),(19.605,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,93.39),(0.225,93.56),(0.395,93.56),(0.395,93.39),(0.225,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,93.39),(0.565,93.56),(0.735,93.56),(0.735,93.39),(0.565,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,93.39),(0.905,93.56),(1.075,93.56),(1.075,93.39),(0.905,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,93.39),(1.245,93.56),(1.415,93.56),(1.415,93.39),(1.245,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,93.39),(1.585,93.56),(1.755,93.56),(1.755,93.39),(1.585,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,93.39),(1.925,93.56),(2.095,93.56),(2.095,93.39),(1.925,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,93.39),(2.265,93.56),(2.435,93.56),(2.435,93.39),(2.265,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,93.39),(2.605,93.56),(2.775,93.56),(2.775,93.39),(2.605,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,93.39),(2.945,93.56),(3.115,93.56),(3.115,93.39),(2.945,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,93.39),(3.285,93.56),(3.455,93.56),(3.455,93.39),(3.285,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,93.39),(3.625,93.56),(3.795,93.56),(3.795,93.39),(3.625,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,93.39),(3.965,93.56),(4.135,93.56),(4.135,93.39),(3.965,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,93.39),(4.305,93.56),(4.475,93.56),(4.475,93.39),(4.305,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,93.39),(4.645,93.56),(4.815,93.56),(4.815,93.39),(4.645,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,93.39),(4.985,93.56),(5.155,93.56),(5.155,93.39),(4.985,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,93.39),(5.325,93.56),(5.495,93.56),(5.495,93.39),(5.325,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,93.39),(5.665,93.56),(5.835,93.56),(5.835,93.39),(5.665,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,93.39),(6.005,93.56),(6.175,93.56),(6.175,93.39),(6.005,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,93.39),(6.345,93.56),(6.515,93.56),(6.515,93.39),(6.345,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,93.39),(6.685,93.56),(6.855,93.56),(6.855,93.39),(6.685,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,93.39),(7.025,93.56),(7.195,93.56),(7.195,93.39),(7.025,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,93.39),(7.365,93.56),(7.535,93.56),(7.535,93.39),(7.365,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,93.39),(7.705,93.56),(7.875,93.56),(7.875,93.39),(7.705,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,93.39),(8.045,93.56),(8.215,93.56),(8.215,93.39),(8.045,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,93.39),(8.385,93.56),(8.555,93.56),(8.555,93.39),(8.385,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,93.39),(8.725,93.56),(8.895,93.56),(8.895,93.39),(8.725,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,93.39),(9.065,93.56),(9.235,93.56),(9.235,93.39),(9.065,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,93.39),(9.405,93.56),(9.575,93.56),(9.575,93.39),(9.405,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,93.39),(9.745,93.56),(9.915,93.56),(9.915,93.39),(9.745,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,93.39),(10.085,93.56),(10.255,93.56),(10.255,93.39),(10.085,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,93.39),(10.425,93.56),(10.595,93.56),(10.595,93.39),(10.425,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,93.39),(10.765,93.56),(10.935,93.56),(10.935,93.39),(10.765,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,93.39),(11.105,93.56),(11.275,93.56),(11.275,93.39),(11.105,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,93.39),(11.445,93.56),(11.615,93.56),(11.615,93.39),(11.445,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,93.39),(11.785,93.56),(11.955,93.56),(11.955,93.39),(11.785,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,93.39),(12.125,93.56),(12.295,93.56),(12.295,93.39),(12.125,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,93.39),(12.465,93.56),(12.635,93.56),(12.635,93.39),(12.465,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,93.39),(12.805,93.56),(12.975,93.56),(12.975,93.39),(12.805,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,93.39),(13.145,93.56),(13.315,93.56),(13.315,93.39),(13.145,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,93.39),(13.485,93.56),(13.655,93.56),(13.655,93.39),(13.485,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,93.39),(13.825,93.56),(13.995,93.56),(13.995,93.39),(13.825,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,93.39),(14.165,93.56),(14.335,93.56),(14.335,93.39),(14.165,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,93.39),(14.505,93.56),(14.675,93.56),(14.675,93.39),(14.505,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,93.39),(14.845,93.56),(15.015,93.56),(15.015,93.39),(14.845,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,93.39),(15.185,93.56),(15.355,93.56),(15.355,93.39),(15.185,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,93.39),(15.525,93.56),(15.695,93.56),(15.695,93.39),(15.525,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,93.39),(15.865,93.56),(16.035,93.56),(16.035,93.39),(15.865,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,93.39),(16.205,93.56),(16.375,93.56),(16.375,93.39),(16.205,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,93.39),(16.545,93.56),(16.715,93.56),(16.715,93.39),(16.545,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,93.39),(16.885,93.56),(17.055,93.56),(17.055,93.39),(16.885,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,93.39),(17.225,93.56),(17.395,93.56),(17.395,93.39),(17.225,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,93.39),(17.565,93.56),(17.735,93.56),(17.735,93.39),(17.565,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,93.39),(17.905,93.56),(18.075,93.56),(18.075,93.39),(17.905,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,93.39),(18.245,93.56),(18.415,93.56),(18.415,93.39),(18.245,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,93.39),(18.585,93.56),(18.755,93.56),(18.755,93.39),(18.585,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,93.39),(18.925,93.56),(19.095,93.56),(19.095,93.39),(18.925,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,93.39),(19.265,93.56),(19.435,93.56),(19.435,93.39),(19.265,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,93.39),(19.605,93.56),(19.775,93.56),(19.775,93.39),(19.605,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,93.73),(0.225,93.9),(0.395,93.9),(0.395,93.73),(0.225,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,93.73),(0.565,93.9),(0.735,93.9),(0.735,93.73),(0.565,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,93.73),(0.905,93.9),(1.075,93.9),(1.075,93.73),(0.905,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,93.73),(1.245,93.9),(1.415,93.9),(1.415,93.73),(1.245,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,93.73),(1.585,93.9),(1.755,93.9),(1.755,93.73),(1.585,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,93.73),(1.925,93.9),(2.095,93.9),(2.095,93.73),(1.925,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,93.73),(2.265,93.9),(2.435,93.9),(2.435,93.73),(2.265,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,93.73),(2.605,93.9),(2.775,93.9),(2.775,93.73),(2.605,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,93.73),(2.945,93.9),(3.115,93.9),(3.115,93.73),(2.945,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,93.73),(3.285,93.9),(3.455,93.9),(3.455,93.73),(3.285,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,93.73),(3.625,93.9),(3.795,93.9),(3.795,93.73),(3.625,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,93.73),(3.965,93.9),(4.135,93.9),(4.135,93.73),(3.965,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,93.73),(4.305,93.9),(4.475,93.9),(4.475,93.73),(4.305,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,93.73),(4.645,93.9),(4.815,93.9),(4.815,93.73),(4.645,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,93.73),(4.985,93.9),(5.155,93.9),(5.155,93.73),(4.985,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,93.73),(5.325,93.9),(5.495,93.9),(5.495,93.73),(5.325,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,93.73),(5.665,93.9),(5.835,93.9),(5.835,93.73),(5.665,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,93.73),(6.005,93.9),(6.175,93.9),(6.175,93.73),(6.005,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,93.73),(6.345,93.9),(6.515,93.9),(6.515,93.73),(6.345,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,93.73),(6.685,93.9),(6.855,93.9),(6.855,93.73),(6.685,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,93.73),(7.025,93.9),(7.195,93.9),(7.195,93.73),(7.025,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,93.73),(7.365,93.9),(7.535,93.9),(7.535,93.73),(7.365,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,93.73),(7.705,93.9),(7.875,93.9),(7.875,93.73),(7.705,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,93.73),(8.045,93.9),(8.215,93.9),(8.215,93.73),(8.045,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,93.73),(8.385,93.9),(8.555,93.9),(8.555,93.73),(8.385,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,93.73),(8.725,93.9),(8.895,93.9),(8.895,93.73),(8.725,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,93.73),(9.065,93.9),(9.235,93.9),(9.235,93.73),(9.065,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,93.73),(9.405,93.9),(9.575,93.9),(9.575,93.73),(9.405,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,93.73),(9.745,93.9),(9.915,93.9),(9.915,93.73),(9.745,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,93.73),(10.085,93.9),(10.255,93.9),(10.255,93.73),(10.085,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,93.73),(10.425,93.9),(10.595,93.9),(10.595,93.73),(10.425,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,93.73),(10.765,93.9),(10.935,93.9),(10.935,93.73),(10.765,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,93.73),(11.105,93.9),(11.275,93.9),(11.275,93.73),(11.105,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,93.73),(11.445,93.9),(11.615,93.9),(11.615,93.73),(11.445,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,93.73),(11.785,93.9),(11.955,93.9),(11.955,93.73),(11.785,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,93.73),(12.125,93.9),(12.295,93.9),(12.295,93.73),(12.125,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,93.73),(12.465,93.9),(12.635,93.9),(12.635,93.73),(12.465,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,93.73),(12.805,93.9),(12.975,93.9),(12.975,93.73),(12.805,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,93.73),(13.145,93.9),(13.315,93.9),(13.315,93.73),(13.145,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,93.73),(13.485,93.9),(13.655,93.9),(13.655,93.73),(13.485,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,93.73),(13.825,93.9),(13.995,93.9),(13.995,93.73),(13.825,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,93.73),(14.165,93.9),(14.335,93.9),(14.335,93.73),(14.165,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,93.73),(14.505,93.9),(14.675,93.9),(14.675,93.73),(14.505,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,93.73),(14.845,93.9),(15.015,93.9),(15.015,93.73),(14.845,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,93.73),(15.185,93.9),(15.355,93.9),(15.355,93.73),(15.185,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,93.73),(15.525,93.9),(15.695,93.9),(15.695,93.73),(15.525,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,93.73),(15.865,93.9),(16.035,93.9),(16.035,93.73),(15.865,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,93.73),(16.205,93.9),(16.375,93.9),(16.375,93.73),(16.205,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,93.73),(16.545,93.9),(16.715,93.9),(16.715,93.73),(16.545,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,93.73),(16.885,93.9),(17.055,93.9),(17.055,93.73),(16.885,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,93.73),(17.225,93.9),(17.395,93.9),(17.395,93.73),(17.225,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,93.73),(17.565,93.9),(17.735,93.9),(17.735,93.73),(17.565,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,93.73),(17.905,93.9),(18.075,93.9),(18.075,93.73),(17.905,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,93.73),(18.245,93.9),(18.415,93.9),(18.415,93.73),(18.245,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,93.73),(18.585,93.9),(18.755,93.9),(18.755,93.73),(18.585,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,93.73),(18.925,93.9),(19.095,93.9),(19.095,93.73),(18.925,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,93.73),(19.265,93.9),(19.435,93.9),(19.435,93.73),(19.265,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,93.73),(19.605,93.9),(19.775,93.9),(19.775,93.73),(19.605,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,94.07),(0.225,94.24),(0.395,94.24),(0.395,94.07),(0.225,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,94.07),(0.565,94.24),(0.735,94.24),(0.735,94.07),(0.565,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,94.07),(0.905,94.24),(1.075,94.24),(1.075,94.07),(0.905,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,94.07),(1.245,94.24),(1.415,94.24),(1.415,94.07),(1.245,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,94.07),(1.585,94.24),(1.755,94.24),(1.755,94.07),(1.585,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,94.07),(1.925,94.24),(2.095,94.24),(2.095,94.07),(1.925,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,94.07),(2.265,94.24),(2.435,94.24),(2.435,94.07),(2.265,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,94.07),(2.605,94.24),(2.775,94.24),(2.775,94.07),(2.605,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,94.07),(2.945,94.24),(3.115,94.24),(3.115,94.07),(2.945,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,94.07),(3.285,94.24),(3.455,94.24),(3.455,94.07),(3.285,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,94.07),(3.625,94.24),(3.795,94.24),(3.795,94.07),(3.625,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,94.07),(3.965,94.24),(4.135,94.24),(4.135,94.07),(3.965,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,94.07),(4.305,94.24),(4.475,94.24),(4.475,94.07),(4.305,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,94.07),(4.645,94.24),(4.815,94.24),(4.815,94.07),(4.645,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,94.07),(4.985,94.24),(5.155,94.24),(5.155,94.07),(4.985,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,94.07),(5.325,94.24),(5.495,94.24),(5.495,94.07),(5.325,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,94.07),(5.665,94.24),(5.835,94.24),(5.835,94.07),(5.665,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,94.07),(6.005,94.24),(6.175,94.24),(6.175,94.07),(6.005,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,94.07),(6.345,94.24),(6.515,94.24),(6.515,94.07),(6.345,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,94.07),(6.685,94.24),(6.855,94.24),(6.855,94.07),(6.685,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,94.07),(7.025,94.24),(7.195,94.24),(7.195,94.07),(7.025,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,94.07),(7.365,94.24),(7.535,94.24),(7.535,94.07),(7.365,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,94.07),(7.705,94.24),(7.875,94.24),(7.875,94.07),(7.705,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,94.07),(8.045,94.24),(8.215,94.24),(8.215,94.07),(8.045,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,94.07),(8.385,94.24),(8.555,94.24),(8.555,94.07),(8.385,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,94.07),(8.725,94.24),(8.895,94.24),(8.895,94.07),(8.725,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,94.07),(9.065,94.24),(9.235,94.24),(9.235,94.07),(9.065,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,94.07),(9.405,94.24),(9.575,94.24),(9.575,94.07),(9.405,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,94.07),(9.745,94.24),(9.915,94.24),(9.915,94.07),(9.745,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,94.07),(10.085,94.24),(10.255,94.24),(10.255,94.07),(10.085,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,94.07),(10.425,94.24),(10.595,94.24),(10.595,94.07),(10.425,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,94.07),(10.765,94.24),(10.935,94.24),(10.935,94.07),(10.765,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,94.07),(11.105,94.24),(11.275,94.24),(11.275,94.07),(11.105,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,94.07),(11.445,94.24),(11.615,94.24),(11.615,94.07),(11.445,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,94.07),(11.785,94.24),(11.955,94.24),(11.955,94.07),(11.785,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,94.07),(12.125,94.24),(12.295,94.24),(12.295,94.07),(12.125,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,94.07),(12.465,94.24),(12.635,94.24),(12.635,94.07),(12.465,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,94.07),(12.805,94.24),(12.975,94.24),(12.975,94.07),(12.805,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,94.07),(13.145,94.24),(13.315,94.24),(13.315,94.07),(13.145,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,94.07),(13.485,94.24),(13.655,94.24),(13.655,94.07),(13.485,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,94.07),(13.825,94.24),(13.995,94.24),(13.995,94.07),(13.825,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,94.07),(14.165,94.24),(14.335,94.24),(14.335,94.07),(14.165,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,94.07),(14.505,94.24),(14.675,94.24),(14.675,94.07),(14.505,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,94.07),(14.845,94.24),(15.015,94.24),(15.015,94.07),(14.845,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,94.07),(15.185,94.24),(15.355,94.24),(15.355,94.07),(15.185,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,94.07),(15.525,94.24),(15.695,94.24),(15.695,94.07),(15.525,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,94.07),(15.865,94.24),(16.035,94.24),(16.035,94.07),(15.865,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,94.07),(16.205,94.24),(16.375,94.24),(16.375,94.07),(16.205,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,94.07),(16.545,94.24),(16.715,94.24),(16.715,94.07),(16.545,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,94.07),(16.885,94.24),(17.055,94.24),(17.055,94.07),(16.885,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,94.07),(17.225,94.24),(17.395,94.24),(17.395,94.07),(17.225,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,94.07),(17.565,94.24),(17.735,94.24),(17.735,94.07),(17.565,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,94.07),(17.905,94.24),(18.075,94.24),(18.075,94.07),(17.905,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,94.07),(18.245,94.24),(18.415,94.24),(18.415,94.07),(18.245,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,94.07),(18.585,94.24),(18.755,94.24),(18.755,94.07),(18.585,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,94.07),(18.925,94.24),(19.095,94.24),(19.095,94.07),(18.925,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,94.07),(19.265,94.24),(19.435,94.24),(19.435,94.07),(19.265,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,94.07),(19.605,94.24),(19.775,94.24),(19.775,94.07),(19.605,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,94.41),(0.225,94.58),(0.395,94.58),(0.395,94.41),(0.225,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,94.41),(0.565,94.58),(0.735,94.58),(0.735,94.41),(0.565,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,94.41),(0.905,94.58),(1.075,94.58),(1.075,94.41),(0.905,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,94.41),(1.245,94.58),(1.415,94.58),(1.415,94.41),(1.245,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,94.41),(1.585,94.58),(1.755,94.58),(1.755,94.41),(1.585,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,94.41),(1.925,94.58),(2.095,94.58),(2.095,94.41),(1.925,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,94.41),(2.265,94.58),(2.435,94.58),(2.435,94.41),(2.265,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,94.41),(2.605,94.58),(2.775,94.58),(2.775,94.41),(2.605,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,94.41),(2.945,94.58),(3.115,94.58),(3.115,94.41),(2.945,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,94.41),(3.285,94.58),(3.455,94.58),(3.455,94.41),(3.285,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,94.41),(3.625,94.58),(3.795,94.58),(3.795,94.41),(3.625,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,94.41),(3.965,94.58),(4.135,94.58),(4.135,94.41),(3.965,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,94.41),(4.305,94.58),(4.475,94.58),(4.475,94.41),(4.305,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,94.41),(4.645,94.58),(4.815,94.58),(4.815,94.41),(4.645,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,94.41),(4.985,94.58),(5.155,94.58),(5.155,94.41),(4.985,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,94.41),(5.325,94.58),(5.495,94.58),(5.495,94.41),(5.325,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,94.41),(5.665,94.58),(5.835,94.58),(5.835,94.41),(5.665,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,94.41),(6.005,94.58),(6.175,94.58),(6.175,94.41),(6.005,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,94.41),(6.345,94.58),(6.515,94.58),(6.515,94.41),(6.345,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,94.41),(6.685,94.58),(6.855,94.58),(6.855,94.41),(6.685,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,94.41),(7.025,94.58),(7.195,94.58),(7.195,94.41),(7.025,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,94.41),(7.365,94.58),(7.535,94.58),(7.535,94.41),(7.365,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,94.41),(7.705,94.58),(7.875,94.58),(7.875,94.41),(7.705,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,94.41),(8.045,94.58),(8.215,94.58),(8.215,94.41),(8.045,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,94.41),(8.385,94.58),(8.555,94.58),(8.555,94.41),(8.385,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,94.41),(8.725,94.58),(8.895,94.58),(8.895,94.41),(8.725,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,94.41),(9.065,94.58),(9.235,94.58),(9.235,94.41),(9.065,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,94.41),(9.405,94.58),(9.575,94.58),(9.575,94.41),(9.405,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,94.41),(9.745,94.58),(9.915,94.58),(9.915,94.41),(9.745,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,94.41),(10.085,94.58),(10.255,94.58),(10.255,94.41),(10.085,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,94.41),(10.425,94.58),(10.595,94.58),(10.595,94.41),(10.425,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,94.41),(10.765,94.58),(10.935,94.58),(10.935,94.41),(10.765,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,94.41),(11.105,94.58),(11.275,94.58),(11.275,94.41),(11.105,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,94.41),(11.445,94.58),(11.615,94.58),(11.615,94.41),(11.445,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,94.41),(11.785,94.58),(11.955,94.58),(11.955,94.41),(11.785,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,94.41),(12.125,94.58),(12.295,94.58),(12.295,94.41),(12.125,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,94.41),(12.465,94.58),(12.635,94.58),(12.635,94.41),(12.465,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,94.41),(12.805,94.58),(12.975,94.58),(12.975,94.41),(12.805,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,94.41),(13.145,94.58),(13.315,94.58),(13.315,94.41),(13.145,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,94.41),(13.485,94.58),(13.655,94.58),(13.655,94.41),(13.485,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,94.41),(13.825,94.58),(13.995,94.58),(13.995,94.41),(13.825,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,94.41),(14.165,94.58),(14.335,94.58),(14.335,94.41),(14.165,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,94.41),(14.505,94.58),(14.675,94.58),(14.675,94.41),(14.505,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,94.41),(14.845,94.58),(15.015,94.58),(15.015,94.41),(14.845,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,94.41),(15.185,94.58),(15.355,94.58),(15.355,94.41),(15.185,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,94.41),(15.525,94.58),(15.695,94.58),(15.695,94.41),(15.525,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,94.41),(15.865,94.58),(16.035,94.58),(16.035,94.41),(15.865,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,94.41),(16.205,94.58),(16.375,94.58),(16.375,94.41),(16.205,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,94.41),(16.545,94.58),(16.715,94.58),(16.715,94.41),(16.545,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,94.41),(16.885,94.58),(17.055,94.58),(17.055,94.41),(16.885,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,94.41),(17.225,94.58),(17.395,94.58),(17.395,94.41),(17.225,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,94.41),(17.565,94.58),(17.735,94.58),(17.735,94.41),(17.565,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,94.41),(17.905,94.58),(18.075,94.58),(18.075,94.41),(17.905,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,94.41),(18.245,94.58),(18.415,94.58),(18.415,94.41),(18.245,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,94.41),(18.585,94.58),(18.755,94.58),(18.755,94.41),(18.585,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,94.41),(18.925,94.58),(19.095,94.58),(19.095,94.41),(18.925,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,94.41),(19.265,94.58),(19.435,94.58),(19.435,94.41),(19.265,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,94.41),(19.605,94.58),(19.775,94.58),(19.775,94.41),(19.605,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,94.75),(0.225,94.92),(0.395,94.92),(0.395,94.75),(0.225,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,94.75),(0.565,94.92),(0.735,94.92),(0.735,94.75),(0.565,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,94.75),(0.905,94.92),(1.075,94.92),(1.075,94.75),(0.905,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,94.75),(1.245,94.92),(1.415,94.92),(1.415,94.75),(1.245,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,94.75),(1.585,94.92),(1.755,94.92),(1.755,94.75),(1.585,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,94.75),(1.925,94.92),(2.095,94.92),(2.095,94.75),(1.925,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,94.75),(2.265,94.92),(2.435,94.92),(2.435,94.75),(2.265,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,94.75),(2.605,94.92),(2.775,94.92),(2.775,94.75),(2.605,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,94.75),(2.945,94.92),(3.115,94.92),(3.115,94.75),(2.945,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,94.75),(3.285,94.92),(3.455,94.92),(3.455,94.75),(3.285,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,94.75),(3.625,94.92),(3.795,94.92),(3.795,94.75),(3.625,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,94.75),(3.965,94.92),(4.135,94.92),(4.135,94.75),(3.965,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,94.75),(4.305,94.92),(4.475,94.92),(4.475,94.75),(4.305,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,94.75),(4.645,94.92),(4.815,94.92),(4.815,94.75),(4.645,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,94.75),(4.985,94.92),(5.155,94.92),(5.155,94.75),(4.985,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,94.75),(5.325,94.92),(5.495,94.92),(5.495,94.75),(5.325,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,94.75),(5.665,94.92),(5.835,94.92),(5.835,94.75),(5.665,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,94.75),(6.005,94.92),(6.175,94.92),(6.175,94.75),(6.005,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,94.75),(6.345,94.92),(6.515,94.92),(6.515,94.75),(6.345,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,94.75),(6.685,94.92),(6.855,94.92),(6.855,94.75),(6.685,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,94.75),(7.025,94.92),(7.195,94.92),(7.195,94.75),(7.025,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,94.75),(7.365,94.92),(7.535,94.92),(7.535,94.75),(7.365,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,94.75),(7.705,94.92),(7.875,94.92),(7.875,94.75),(7.705,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,94.75),(8.045,94.92),(8.215,94.92),(8.215,94.75),(8.045,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,94.75),(8.385,94.92),(8.555,94.92),(8.555,94.75),(8.385,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,94.75),(8.725,94.92),(8.895,94.92),(8.895,94.75),(8.725,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,94.75),(9.065,94.92),(9.235,94.92),(9.235,94.75),(9.065,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,94.75),(9.405,94.92),(9.575,94.92),(9.575,94.75),(9.405,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,94.75),(9.745,94.92),(9.915,94.92),(9.915,94.75),(9.745,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,94.75),(10.085,94.92),(10.255,94.92),(10.255,94.75),(10.085,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,94.75),(10.425,94.92),(10.595,94.92),(10.595,94.75),(10.425,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,94.75),(10.765,94.92),(10.935,94.92),(10.935,94.75),(10.765,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,94.75),(11.105,94.92),(11.275,94.92),(11.275,94.75),(11.105,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,94.75),(11.445,94.92),(11.615,94.92),(11.615,94.75),(11.445,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,94.75),(11.785,94.92),(11.955,94.92),(11.955,94.75),(11.785,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,94.75),(12.125,94.92),(12.295,94.92),(12.295,94.75),(12.125,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,94.75),(12.465,94.92),(12.635,94.92),(12.635,94.75),(12.465,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,94.75),(12.805,94.92),(12.975,94.92),(12.975,94.75),(12.805,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,94.75),(13.145,94.92),(13.315,94.92),(13.315,94.75),(13.145,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,94.75),(13.485,94.92),(13.655,94.92),(13.655,94.75),(13.485,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,94.75),(13.825,94.92),(13.995,94.92),(13.995,94.75),(13.825,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,94.75),(14.165,94.92),(14.335,94.92),(14.335,94.75),(14.165,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,94.75),(14.505,94.92),(14.675,94.92),(14.675,94.75),(14.505,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,94.75),(14.845,94.92),(15.015,94.92),(15.015,94.75),(14.845,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,94.75),(15.185,94.92),(15.355,94.92),(15.355,94.75),(15.185,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,94.75),(15.525,94.92),(15.695,94.92),(15.695,94.75),(15.525,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,94.75),(15.865,94.92),(16.035,94.92),(16.035,94.75),(15.865,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,94.75),(16.205,94.92),(16.375,94.92),(16.375,94.75),(16.205,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,94.75),(16.545,94.92),(16.715,94.92),(16.715,94.75),(16.545,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,94.75),(16.885,94.92),(17.055,94.92),(17.055,94.75),(16.885,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,94.75),(17.225,94.92),(17.395,94.92),(17.395,94.75),(17.225,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,94.75),(17.565,94.92),(17.735,94.92),(17.735,94.75),(17.565,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,94.75),(17.905,94.92),(18.075,94.92),(18.075,94.75),(17.905,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,94.75),(18.245,94.92),(18.415,94.92),(18.415,94.75),(18.245,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,94.75),(18.585,94.92),(18.755,94.92),(18.755,94.75),(18.585,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,94.75),(18.925,94.92),(19.095,94.92),(19.095,94.75),(18.925,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,94.75),(19.265,94.92),(19.435,94.92),(19.435,94.75),(19.265,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,94.75),(19.605,94.92),(19.775,94.92),(19.775,94.75),(19.605,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,95.09),(0.225,95.26),(0.395,95.26),(0.395,95.09),(0.225,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,95.09),(0.565,95.26),(0.735,95.26),(0.735,95.09),(0.565,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,95.09),(0.905,95.26),(1.075,95.26),(1.075,95.09),(0.905,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,95.09),(1.245,95.26),(1.415,95.26),(1.415,95.09),(1.245,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,95.09),(1.585,95.26),(1.755,95.26),(1.755,95.09),(1.585,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,95.09),(1.925,95.26),(2.095,95.26),(2.095,95.09),(1.925,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,95.09),(2.265,95.26),(2.435,95.26),(2.435,95.09),(2.265,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,95.09),(2.605,95.26),(2.775,95.26),(2.775,95.09),(2.605,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,95.09),(2.945,95.26),(3.115,95.26),(3.115,95.09),(2.945,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,95.09),(3.285,95.26),(3.455,95.26),(3.455,95.09),(3.285,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,95.09),(3.625,95.26),(3.795,95.26),(3.795,95.09),(3.625,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,95.09),(3.965,95.26),(4.135,95.26),(4.135,95.09),(3.965,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,95.09),(4.305,95.26),(4.475,95.26),(4.475,95.09),(4.305,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,95.09),(4.645,95.26),(4.815,95.26),(4.815,95.09),(4.645,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,95.09),(4.985,95.26),(5.155,95.26),(5.155,95.09),(4.985,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,95.09),(5.325,95.26),(5.495,95.26),(5.495,95.09),(5.325,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,95.09),(5.665,95.26),(5.835,95.26),(5.835,95.09),(5.665,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,95.09),(6.005,95.26),(6.175,95.26),(6.175,95.09),(6.005,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,95.09),(6.345,95.26),(6.515,95.26),(6.515,95.09),(6.345,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,95.09),(6.685,95.26),(6.855,95.26),(6.855,95.09),(6.685,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,95.09),(7.025,95.26),(7.195,95.26),(7.195,95.09),(7.025,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,95.09),(7.365,95.26),(7.535,95.26),(7.535,95.09),(7.365,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,95.09),(7.705,95.26),(7.875,95.26),(7.875,95.09),(7.705,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,95.09),(8.045,95.26),(8.215,95.26),(8.215,95.09),(8.045,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,95.09),(8.385,95.26),(8.555,95.26),(8.555,95.09),(8.385,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,95.09),(8.725,95.26),(8.895,95.26),(8.895,95.09),(8.725,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,95.09),(9.065,95.26),(9.235,95.26),(9.235,95.09),(9.065,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,95.09),(9.405,95.26),(9.575,95.26),(9.575,95.09),(9.405,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,95.09),(9.745,95.26),(9.915,95.26),(9.915,95.09),(9.745,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,95.09),(10.085,95.26),(10.255,95.26),(10.255,95.09),(10.085,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,95.09),(10.425,95.26),(10.595,95.26),(10.595,95.09),(10.425,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,95.09),(10.765,95.26),(10.935,95.26),(10.935,95.09),(10.765,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,95.09),(11.105,95.26),(11.275,95.26),(11.275,95.09),(11.105,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,95.09),(11.445,95.26),(11.615,95.26),(11.615,95.09),(11.445,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,95.09),(11.785,95.26),(11.955,95.26),(11.955,95.09),(11.785,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,95.09),(12.125,95.26),(12.295,95.26),(12.295,95.09),(12.125,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,95.09),(12.465,95.26),(12.635,95.26),(12.635,95.09),(12.465,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,95.09),(12.805,95.26),(12.975,95.26),(12.975,95.09),(12.805,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,95.09),(13.145,95.26),(13.315,95.26),(13.315,95.09),(13.145,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,95.09),(13.485,95.26),(13.655,95.26),(13.655,95.09),(13.485,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,95.09),(13.825,95.26),(13.995,95.26),(13.995,95.09),(13.825,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,95.09),(14.165,95.26),(14.335,95.26),(14.335,95.09),(14.165,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,95.09),(14.505,95.26),(14.675,95.26),(14.675,95.09),(14.505,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,95.09),(14.845,95.26),(15.015,95.26),(15.015,95.09),(14.845,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,95.09),(15.185,95.26),(15.355,95.26),(15.355,95.09),(15.185,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,95.09),(15.525,95.26),(15.695,95.26),(15.695,95.09),(15.525,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,95.09),(15.865,95.26),(16.035,95.26),(16.035,95.09),(15.865,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,95.09),(16.205,95.26),(16.375,95.26),(16.375,95.09),(16.205,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,95.09),(16.545,95.26),(16.715,95.26),(16.715,95.09),(16.545,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,95.09),(16.885,95.26),(17.055,95.26),(17.055,95.09),(16.885,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,95.09),(17.225,95.26),(17.395,95.26),(17.395,95.09),(17.225,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,95.09),(17.565,95.26),(17.735,95.26),(17.735,95.09),(17.565,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,95.09),(17.905,95.26),(18.075,95.26),(18.075,95.09),(17.905,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,95.09),(18.245,95.26),(18.415,95.26),(18.415,95.09),(18.245,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,95.09),(18.585,95.26),(18.755,95.26),(18.755,95.09),(18.585,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,95.09),(18.925,95.26),(19.095,95.26),(19.095,95.09),(18.925,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,95.09),(19.265,95.26),(19.435,95.26),(19.435,95.09),(19.265,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,95.09),(19.605,95.26),(19.775,95.26),(19.775,95.09),(19.605,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,95.43),(0.225,95.6),(0.395,95.6),(0.395,95.43),(0.225,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,95.43),(0.565,95.6),(0.735,95.6),(0.735,95.43),(0.565,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,95.43),(0.905,95.6),(1.075,95.6),(1.075,95.43),(0.905,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,95.43),(1.245,95.6),(1.415,95.6),(1.415,95.43),(1.245,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,95.43),(1.585,95.6),(1.755,95.6),(1.755,95.43),(1.585,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,95.43),(1.925,95.6),(2.095,95.6),(2.095,95.43),(1.925,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,95.43),(2.265,95.6),(2.435,95.6),(2.435,95.43),(2.265,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,95.43),(2.605,95.6),(2.775,95.6),(2.775,95.43),(2.605,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,95.43),(2.945,95.6),(3.115,95.6),(3.115,95.43),(2.945,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,95.43),(3.285,95.6),(3.455,95.6),(3.455,95.43),(3.285,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,95.43),(3.625,95.6),(3.795,95.6),(3.795,95.43),(3.625,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,95.43),(3.965,95.6),(4.135,95.6),(4.135,95.43),(3.965,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,95.43),(4.305,95.6),(4.475,95.6),(4.475,95.43),(4.305,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,95.43),(4.645,95.6),(4.815,95.6),(4.815,95.43),(4.645,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,95.43),(4.985,95.6),(5.155,95.6),(5.155,95.43),(4.985,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,95.43),(5.325,95.6),(5.495,95.6),(5.495,95.43),(5.325,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,95.43),(5.665,95.6),(5.835,95.6),(5.835,95.43),(5.665,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,95.43),(6.005,95.6),(6.175,95.6),(6.175,95.43),(6.005,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,95.43),(6.345,95.6),(6.515,95.6),(6.515,95.43),(6.345,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,95.43),(6.685,95.6),(6.855,95.6),(6.855,95.43),(6.685,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,95.43),(7.025,95.6),(7.195,95.6),(7.195,95.43),(7.025,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,95.43),(7.365,95.6),(7.535,95.6),(7.535,95.43),(7.365,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,95.43),(7.705,95.6),(7.875,95.6),(7.875,95.43),(7.705,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,95.43),(8.045,95.6),(8.215,95.6),(8.215,95.43),(8.045,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,95.43),(8.385,95.6),(8.555,95.6),(8.555,95.43),(8.385,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,95.43),(8.725,95.6),(8.895,95.6),(8.895,95.43),(8.725,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,95.43),(9.065,95.6),(9.235,95.6),(9.235,95.43),(9.065,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,95.43),(9.405,95.6),(9.575,95.6),(9.575,95.43),(9.405,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,95.43),(9.745,95.6),(9.915,95.6),(9.915,95.43),(9.745,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,95.43),(10.085,95.6),(10.255,95.6),(10.255,95.43),(10.085,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,95.43),(10.425,95.6),(10.595,95.6),(10.595,95.43),(10.425,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,95.43),(10.765,95.6),(10.935,95.6),(10.935,95.43),(10.765,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,95.43),(11.105,95.6),(11.275,95.6),(11.275,95.43),(11.105,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,95.43),(11.445,95.6),(11.615,95.6),(11.615,95.43),(11.445,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,95.43),(11.785,95.6),(11.955,95.6),(11.955,95.43),(11.785,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,95.43),(12.125,95.6),(12.295,95.6),(12.295,95.43),(12.125,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,95.43),(12.465,95.6),(12.635,95.6),(12.635,95.43),(12.465,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,95.43),(12.805,95.6),(12.975,95.6),(12.975,95.43),(12.805,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,95.43),(13.145,95.6),(13.315,95.6),(13.315,95.43),(13.145,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,95.43),(13.485,95.6),(13.655,95.6),(13.655,95.43),(13.485,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,95.43),(13.825,95.6),(13.995,95.6),(13.995,95.43),(13.825,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,95.43),(14.165,95.6),(14.335,95.6),(14.335,95.43),(14.165,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,95.43),(14.505,95.6),(14.675,95.6),(14.675,95.43),(14.505,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,95.43),(14.845,95.6),(15.015,95.6),(15.015,95.43),(14.845,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,95.43),(15.185,95.6),(15.355,95.6),(15.355,95.43),(15.185,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,95.43),(15.525,95.6),(15.695,95.6),(15.695,95.43),(15.525,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,95.43),(15.865,95.6),(16.035,95.6),(16.035,95.43),(15.865,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,95.43),(16.205,95.6),(16.375,95.6),(16.375,95.43),(16.205,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,95.43),(16.545,95.6),(16.715,95.6),(16.715,95.43),(16.545,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,95.43),(16.885,95.6),(17.055,95.6),(17.055,95.43),(16.885,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,95.43),(17.225,95.6),(17.395,95.6),(17.395,95.43),(17.225,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,95.43),(17.565,95.6),(17.735,95.6),(17.735,95.43),(17.565,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,95.43),(17.905,95.6),(18.075,95.6),(18.075,95.43),(17.905,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,95.43),(18.245,95.6),(18.415,95.6),(18.415,95.43),(18.245,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,95.43),(18.585,95.6),(18.755,95.6),(18.755,95.43),(18.585,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,95.43),(18.925,95.6),(19.095,95.6),(19.095,95.43),(18.925,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,95.43),(19.265,95.6),(19.435,95.6),(19.435,95.43),(19.265,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,95.43),(19.605,95.6),(19.775,95.6),(19.775,95.43),(19.605,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,95.77),(0.225,95.94),(0.395,95.94),(0.395,95.77),(0.225,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,95.77),(0.565,95.94),(0.735,95.94),(0.735,95.77),(0.565,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,95.77),(0.905,95.94),(1.075,95.94),(1.075,95.77),(0.905,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,95.77),(1.245,95.94),(1.415,95.94),(1.415,95.77),(1.245,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,95.77),(1.585,95.94),(1.755,95.94),(1.755,95.77),(1.585,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,95.77),(1.925,95.94),(2.095,95.94),(2.095,95.77),(1.925,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,95.77),(2.265,95.94),(2.435,95.94),(2.435,95.77),(2.265,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,95.77),(2.605,95.94),(2.775,95.94),(2.775,95.77),(2.605,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,95.77),(2.945,95.94),(3.115,95.94),(3.115,95.77),(2.945,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,95.77),(3.285,95.94),(3.455,95.94),(3.455,95.77),(3.285,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,95.77),(3.625,95.94),(3.795,95.94),(3.795,95.77),(3.625,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,95.77),(3.965,95.94),(4.135,95.94),(4.135,95.77),(3.965,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,95.77),(4.305,95.94),(4.475,95.94),(4.475,95.77),(4.305,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,95.77),(4.645,95.94),(4.815,95.94),(4.815,95.77),(4.645,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,95.77),(4.985,95.94),(5.155,95.94),(5.155,95.77),(4.985,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,95.77),(5.325,95.94),(5.495,95.94),(5.495,95.77),(5.325,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,95.77),(5.665,95.94),(5.835,95.94),(5.835,95.77),(5.665,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,95.77),(6.005,95.94),(6.175,95.94),(6.175,95.77),(6.005,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,95.77),(6.345,95.94),(6.515,95.94),(6.515,95.77),(6.345,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,95.77),(6.685,95.94),(6.855,95.94),(6.855,95.77),(6.685,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,95.77),(7.025,95.94),(7.195,95.94),(7.195,95.77),(7.025,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,95.77),(7.365,95.94),(7.535,95.94),(7.535,95.77),(7.365,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,95.77),(7.705,95.94),(7.875,95.94),(7.875,95.77),(7.705,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,95.77),(8.045,95.94),(8.215,95.94),(8.215,95.77),(8.045,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,95.77),(8.385,95.94),(8.555,95.94),(8.555,95.77),(8.385,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,95.77),(8.725,95.94),(8.895,95.94),(8.895,95.77),(8.725,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,95.77),(9.065,95.94),(9.235,95.94),(9.235,95.77),(9.065,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,95.77),(9.405,95.94),(9.575,95.94),(9.575,95.77),(9.405,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,95.77),(9.745,95.94),(9.915,95.94),(9.915,95.77),(9.745,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,95.77),(10.085,95.94),(10.255,95.94),(10.255,95.77),(10.085,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,95.77),(10.425,95.94),(10.595,95.94),(10.595,95.77),(10.425,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,95.77),(10.765,95.94),(10.935,95.94),(10.935,95.77),(10.765,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,95.77),(11.105,95.94),(11.275,95.94),(11.275,95.77),(11.105,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,95.77),(11.445,95.94),(11.615,95.94),(11.615,95.77),(11.445,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,95.77),(11.785,95.94),(11.955,95.94),(11.955,95.77),(11.785,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,95.77),(12.125,95.94),(12.295,95.94),(12.295,95.77),(12.125,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,95.77),(12.465,95.94),(12.635,95.94),(12.635,95.77),(12.465,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,95.77),(12.805,95.94),(12.975,95.94),(12.975,95.77),(12.805,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,95.77),(13.145,95.94),(13.315,95.94),(13.315,95.77),(13.145,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,95.77),(13.485,95.94),(13.655,95.94),(13.655,95.77),(13.485,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,95.77),(13.825,95.94),(13.995,95.94),(13.995,95.77),(13.825,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,95.77),(14.165,95.94),(14.335,95.94),(14.335,95.77),(14.165,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,95.77),(14.505,95.94),(14.675,95.94),(14.675,95.77),(14.505,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,95.77),(14.845,95.94),(15.015,95.94),(15.015,95.77),(14.845,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,95.77),(15.185,95.94),(15.355,95.94),(15.355,95.77),(15.185,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,95.77),(15.525,95.94),(15.695,95.94),(15.695,95.77),(15.525,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,95.77),(15.865,95.94),(16.035,95.94),(16.035,95.77),(15.865,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,95.77),(16.205,95.94),(16.375,95.94),(16.375,95.77),(16.205,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,95.77),(16.545,95.94),(16.715,95.94),(16.715,95.77),(16.545,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,95.77),(16.885,95.94),(17.055,95.94),(17.055,95.77),(16.885,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,95.77),(17.225,95.94),(17.395,95.94),(17.395,95.77),(17.225,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,95.77),(17.565,95.94),(17.735,95.94),(17.735,95.77),(17.565,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,95.77),(17.905,95.94),(18.075,95.94),(18.075,95.77),(17.905,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,95.77),(18.245,95.94),(18.415,95.94),(18.415,95.77),(18.245,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,95.77),(18.585,95.94),(18.755,95.94),(18.755,95.77),(18.585,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,95.77),(18.925,95.94),(19.095,95.94),(19.095,95.77),(18.925,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,95.77),(19.265,95.94),(19.435,95.94),(19.435,95.77),(19.265,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,95.77),(19.605,95.94),(19.775,95.94),(19.775,95.77),(19.605,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,96.11),(0.225,96.28),(0.395,96.28),(0.395,96.11),(0.225,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,96.11),(0.565,96.28),(0.735,96.28),(0.735,96.11),(0.565,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,96.11),(0.905,96.28),(1.075,96.28),(1.075,96.11),(0.905,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,96.11),(1.245,96.28),(1.415,96.28),(1.415,96.11),(1.245,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,96.11),(1.585,96.28),(1.755,96.28),(1.755,96.11),(1.585,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,96.11),(1.925,96.28),(2.095,96.28),(2.095,96.11),(1.925,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,96.11),(2.265,96.28),(2.435,96.28),(2.435,96.11),(2.265,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,96.11),(2.605,96.28),(2.775,96.28),(2.775,96.11),(2.605,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,96.11),(2.945,96.28),(3.115,96.28),(3.115,96.11),(2.945,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,96.11),(3.285,96.28),(3.455,96.28),(3.455,96.11),(3.285,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,96.11),(3.625,96.28),(3.795,96.28),(3.795,96.11),(3.625,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,96.11),(3.965,96.28),(4.135,96.28),(4.135,96.11),(3.965,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,96.11),(4.305,96.28),(4.475,96.28),(4.475,96.11),(4.305,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,96.11),(4.645,96.28),(4.815,96.28),(4.815,96.11),(4.645,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,96.11),(4.985,96.28),(5.155,96.28),(5.155,96.11),(4.985,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,96.11),(5.325,96.28),(5.495,96.28),(5.495,96.11),(5.325,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,96.11),(5.665,96.28),(5.835,96.28),(5.835,96.11),(5.665,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,96.11),(6.005,96.28),(6.175,96.28),(6.175,96.11),(6.005,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,96.11),(6.345,96.28),(6.515,96.28),(6.515,96.11),(6.345,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,96.11),(6.685,96.28),(6.855,96.28),(6.855,96.11),(6.685,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,96.11),(7.025,96.28),(7.195,96.28),(7.195,96.11),(7.025,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,96.11),(7.365,96.28),(7.535,96.28),(7.535,96.11),(7.365,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,96.11),(7.705,96.28),(7.875,96.28),(7.875,96.11),(7.705,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,96.11),(8.045,96.28),(8.215,96.28),(8.215,96.11),(8.045,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,96.11),(8.385,96.28),(8.555,96.28),(8.555,96.11),(8.385,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,96.11),(8.725,96.28),(8.895,96.28),(8.895,96.11),(8.725,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,96.11),(9.065,96.28),(9.235,96.28),(9.235,96.11),(9.065,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,96.11),(9.405,96.28),(9.575,96.28),(9.575,96.11),(9.405,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,96.11),(9.745,96.28),(9.915,96.28),(9.915,96.11),(9.745,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,96.11),(10.085,96.28),(10.255,96.28),(10.255,96.11),(10.085,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,96.11),(10.425,96.28),(10.595,96.28),(10.595,96.11),(10.425,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,96.11),(10.765,96.28),(10.935,96.28),(10.935,96.11),(10.765,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,96.11),(11.105,96.28),(11.275,96.28),(11.275,96.11),(11.105,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,96.11),(11.445,96.28),(11.615,96.28),(11.615,96.11),(11.445,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,96.11),(11.785,96.28),(11.955,96.28),(11.955,96.11),(11.785,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,96.11),(12.125,96.28),(12.295,96.28),(12.295,96.11),(12.125,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,96.11),(12.465,96.28),(12.635,96.28),(12.635,96.11),(12.465,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,96.11),(12.805,96.28),(12.975,96.28),(12.975,96.11),(12.805,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,96.11),(13.145,96.28),(13.315,96.28),(13.315,96.11),(13.145,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,96.11),(13.485,96.28),(13.655,96.28),(13.655,96.11),(13.485,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,96.11),(13.825,96.28),(13.995,96.28),(13.995,96.11),(13.825,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,96.11),(14.165,96.28),(14.335,96.28),(14.335,96.11),(14.165,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,96.11),(14.505,96.28),(14.675,96.28),(14.675,96.11),(14.505,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,96.11),(14.845,96.28),(15.015,96.28),(15.015,96.11),(14.845,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,96.11),(15.185,96.28),(15.355,96.28),(15.355,96.11),(15.185,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,96.11),(15.525,96.28),(15.695,96.28),(15.695,96.11),(15.525,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,96.11),(15.865,96.28),(16.035,96.28),(16.035,96.11),(15.865,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,96.11),(16.205,96.28),(16.375,96.28),(16.375,96.11),(16.205,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,96.11),(16.545,96.28),(16.715,96.28),(16.715,96.11),(16.545,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,96.11),(16.885,96.28),(17.055,96.28),(17.055,96.11),(16.885,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,96.11),(17.225,96.28),(17.395,96.28),(17.395,96.11),(17.225,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,96.11),(17.565,96.28),(17.735,96.28),(17.735,96.11),(17.565,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,96.11),(17.905,96.28),(18.075,96.28),(18.075,96.11),(17.905,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,96.11),(18.245,96.28),(18.415,96.28),(18.415,96.11),(18.245,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,96.11),(18.585,96.28),(18.755,96.28),(18.755,96.11),(18.585,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,96.11),(18.925,96.28),(19.095,96.28),(19.095,96.11),(18.925,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,96.11),(19.265,96.28),(19.435,96.28),(19.435,96.11),(19.265,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,96.11),(19.605,96.28),(19.775,96.28),(19.775,96.11),(19.605,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,96.45),(0.225,96.62),(0.395,96.62),(0.395,96.45),(0.225,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,96.45),(0.565,96.62),(0.735,96.62),(0.735,96.45),(0.565,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,96.45),(0.905,96.62),(1.075,96.62),(1.075,96.45),(0.905,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,96.45),(1.245,96.62),(1.415,96.62),(1.415,96.45),(1.245,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,96.45),(1.585,96.62),(1.755,96.62),(1.755,96.45),(1.585,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,96.45),(1.925,96.62),(2.095,96.62),(2.095,96.45),(1.925,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,96.45),(2.265,96.62),(2.435,96.62),(2.435,96.45),(2.265,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,96.45),(2.605,96.62),(2.775,96.62),(2.775,96.45),(2.605,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,96.45),(2.945,96.62),(3.115,96.62),(3.115,96.45),(2.945,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,96.45),(3.285,96.62),(3.455,96.62),(3.455,96.45),(3.285,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,96.45),(3.625,96.62),(3.795,96.62),(3.795,96.45),(3.625,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,96.45),(3.965,96.62),(4.135,96.62),(4.135,96.45),(3.965,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,96.45),(4.305,96.62),(4.475,96.62),(4.475,96.45),(4.305,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,96.45),(4.645,96.62),(4.815,96.62),(4.815,96.45),(4.645,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,96.45),(4.985,96.62),(5.155,96.62),(5.155,96.45),(4.985,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,96.45),(5.325,96.62),(5.495,96.62),(5.495,96.45),(5.325,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,96.45),(5.665,96.62),(5.835,96.62),(5.835,96.45),(5.665,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,96.45),(6.005,96.62),(6.175,96.62),(6.175,96.45),(6.005,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,96.45),(6.345,96.62),(6.515,96.62),(6.515,96.45),(6.345,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,96.45),(6.685,96.62),(6.855,96.62),(6.855,96.45),(6.685,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,96.45),(7.025,96.62),(7.195,96.62),(7.195,96.45),(7.025,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,96.45),(7.365,96.62),(7.535,96.62),(7.535,96.45),(7.365,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,96.45),(7.705,96.62),(7.875,96.62),(7.875,96.45),(7.705,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,96.45),(8.045,96.62),(8.215,96.62),(8.215,96.45),(8.045,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,96.45),(8.385,96.62),(8.555,96.62),(8.555,96.45),(8.385,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,96.45),(8.725,96.62),(8.895,96.62),(8.895,96.45),(8.725,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,96.45),(9.065,96.62),(9.235,96.62),(9.235,96.45),(9.065,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,96.45),(9.405,96.62),(9.575,96.62),(9.575,96.45),(9.405,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,96.45),(9.745,96.62),(9.915,96.62),(9.915,96.45),(9.745,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,96.45),(10.085,96.62),(10.255,96.62),(10.255,96.45),(10.085,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,96.45),(10.425,96.62),(10.595,96.62),(10.595,96.45),(10.425,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,96.45),(10.765,96.62),(10.935,96.62),(10.935,96.45),(10.765,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,96.45),(11.105,96.62),(11.275,96.62),(11.275,96.45),(11.105,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,96.45),(11.445,96.62),(11.615,96.62),(11.615,96.45),(11.445,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,96.45),(11.785,96.62),(11.955,96.62),(11.955,96.45),(11.785,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,96.45),(12.125,96.62),(12.295,96.62),(12.295,96.45),(12.125,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,96.45),(12.465,96.62),(12.635,96.62),(12.635,96.45),(12.465,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,96.45),(12.805,96.62),(12.975,96.62),(12.975,96.45),(12.805,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,96.45),(13.145,96.62),(13.315,96.62),(13.315,96.45),(13.145,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,96.45),(13.485,96.62),(13.655,96.62),(13.655,96.45),(13.485,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,96.45),(13.825,96.62),(13.995,96.62),(13.995,96.45),(13.825,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,96.45),(14.165,96.62),(14.335,96.62),(14.335,96.45),(14.165,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,96.45),(14.505,96.62),(14.675,96.62),(14.675,96.45),(14.505,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,96.45),(14.845,96.62),(15.015,96.62),(15.015,96.45),(14.845,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,96.45),(15.185,96.62),(15.355,96.62),(15.355,96.45),(15.185,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,96.45),(15.525,96.62),(15.695,96.62),(15.695,96.45),(15.525,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,96.45),(15.865,96.62),(16.035,96.62),(16.035,96.45),(15.865,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,96.45),(16.205,96.62),(16.375,96.62),(16.375,96.45),(16.205,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,96.45),(16.545,96.62),(16.715,96.62),(16.715,96.45),(16.545,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,96.45),(16.885,96.62),(17.055,96.62),(17.055,96.45),(16.885,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,96.45),(17.225,96.62),(17.395,96.62),(17.395,96.45),(17.225,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,96.45),(17.565,96.62),(17.735,96.62),(17.735,96.45),(17.565,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,96.45),(17.905,96.62),(18.075,96.62),(18.075,96.45),(17.905,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,96.45),(18.245,96.62),(18.415,96.62),(18.415,96.45),(18.245,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,96.45),(18.585,96.62),(18.755,96.62),(18.755,96.45),(18.585,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,96.45),(18.925,96.62),(19.095,96.62),(19.095,96.45),(18.925,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,96.45),(19.265,96.62),(19.435,96.62),(19.435,96.45),(19.265,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,96.45),(19.605,96.62),(19.775,96.62),(19.775,96.45),(19.605,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,96.79),(0.225,96.96),(0.395,96.96),(0.395,96.79),(0.225,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,96.79),(0.565,96.96),(0.735,96.96),(0.735,96.79),(0.565,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,96.79),(0.905,96.96),(1.075,96.96),(1.075,96.79),(0.905,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,96.79),(1.245,96.96),(1.415,96.96),(1.415,96.79),(1.245,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,96.79),(1.585,96.96),(1.755,96.96),(1.755,96.79),(1.585,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,96.79),(1.925,96.96),(2.095,96.96),(2.095,96.79),(1.925,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,96.79),(2.265,96.96),(2.435,96.96),(2.435,96.79),(2.265,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,96.79),(2.605,96.96),(2.775,96.96),(2.775,96.79),(2.605,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,96.79),(2.945,96.96),(3.115,96.96),(3.115,96.79),(2.945,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,96.79),(3.285,96.96),(3.455,96.96),(3.455,96.79),(3.285,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,96.79),(3.625,96.96),(3.795,96.96),(3.795,96.79),(3.625,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,96.79),(3.965,96.96),(4.135,96.96),(4.135,96.79),(3.965,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,96.79),(4.305,96.96),(4.475,96.96),(4.475,96.79),(4.305,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,96.79),(4.645,96.96),(4.815,96.96),(4.815,96.79),(4.645,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,96.79),(4.985,96.96),(5.155,96.96),(5.155,96.79),(4.985,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,96.79),(5.325,96.96),(5.495,96.96),(5.495,96.79),(5.325,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,96.79),(5.665,96.96),(5.835,96.96),(5.835,96.79),(5.665,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,96.79),(6.005,96.96),(6.175,96.96),(6.175,96.79),(6.005,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,96.79),(6.345,96.96),(6.515,96.96),(6.515,96.79),(6.345,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,96.79),(6.685,96.96),(6.855,96.96),(6.855,96.79),(6.685,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,96.79),(7.025,96.96),(7.195,96.96),(7.195,96.79),(7.025,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,96.79),(7.365,96.96),(7.535,96.96),(7.535,96.79),(7.365,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,96.79),(7.705,96.96),(7.875,96.96),(7.875,96.79),(7.705,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,96.79),(8.045,96.96),(8.215,96.96),(8.215,96.79),(8.045,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,96.79),(8.385,96.96),(8.555,96.96),(8.555,96.79),(8.385,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,96.79),(8.725,96.96),(8.895,96.96),(8.895,96.79),(8.725,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,96.79),(9.065,96.96),(9.235,96.96),(9.235,96.79),(9.065,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,96.79),(9.405,96.96),(9.575,96.96),(9.575,96.79),(9.405,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,96.79),(9.745,96.96),(9.915,96.96),(9.915,96.79),(9.745,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,96.79),(10.085,96.96),(10.255,96.96),(10.255,96.79),(10.085,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,96.79),(10.425,96.96),(10.595,96.96),(10.595,96.79),(10.425,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,96.79),(10.765,96.96),(10.935,96.96),(10.935,96.79),(10.765,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,96.79),(11.105,96.96),(11.275,96.96),(11.275,96.79),(11.105,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,96.79),(11.445,96.96),(11.615,96.96),(11.615,96.79),(11.445,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,96.79),(11.785,96.96),(11.955,96.96),(11.955,96.79),(11.785,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,96.79),(12.125,96.96),(12.295,96.96),(12.295,96.79),(12.125,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,96.79),(12.465,96.96),(12.635,96.96),(12.635,96.79),(12.465,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,96.79),(12.805,96.96),(12.975,96.96),(12.975,96.79),(12.805,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,96.79),(13.145,96.96),(13.315,96.96),(13.315,96.79),(13.145,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,96.79),(13.485,96.96),(13.655,96.96),(13.655,96.79),(13.485,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,96.79),(13.825,96.96),(13.995,96.96),(13.995,96.79),(13.825,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,96.79),(14.165,96.96),(14.335,96.96),(14.335,96.79),(14.165,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,96.79),(14.505,96.96),(14.675,96.96),(14.675,96.79),(14.505,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,96.79),(14.845,96.96),(15.015,96.96),(15.015,96.79),(14.845,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,96.79),(15.185,96.96),(15.355,96.96),(15.355,96.79),(15.185,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,96.79),(15.525,96.96),(15.695,96.96),(15.695,96.79),(15.525,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,96.79),(15.865,96.96),(16.035,96.96),(16.035,96.79),(15.865,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,96.79),(16.205,96.96),(16.375,96.96),(16.375,96.79),(16.205,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,96.79),(16.545,96.96),(16.715,96.96),(16.715,96.79),(16.545,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,96.79),(16.885,96.96),(17.055,96.96),(17.055,96.79),(16.885,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,96.79),(17.225,96.96),(17.395,96.96),(17.395,96.79),(17.225,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,96.79),(17.565,96.96),(17.735,96.96),(17.735,96.79),(17.565,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,96.79),(17.905,96.96),(18.075,96.96),(18.075,96.79),(17.905,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,96.79),(18.245,96.96),(18.415,96.96),(18.415,96.79),(18.245,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,96.79),(18.585,96.96),(18.755,96.96),(18.755,96.79),(18.585,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,96.79),(18.925,96.96),(19.095,96.96),(19.095,96.79),(18.925,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,96.79),(19.265,96.96),(19.435,96.96),(19.435,96.79),(19.265,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,96.79),(19.605,96.96),(19.775,96.96),(19.775,96.79),(19.605,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,97.13),(0.225,97.3),(0.395,97.3),(0.395,97.13),(0.225,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,97.13),(0.565,97.3),(0.735,97.3),(0.735,97.13),(0.565,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,97.13),(0.905,97.3),(1.075,97.3),(1.075,97.13),(0.905,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,97.13),(1.245,97.3),(1.415,97.3),(1.415,97.13),(1.245,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,97.13),(1.585,97.3),(1.755,97.3),(1.755,97.13),(1.585,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,97.13),(1.925,97.3),(2.095,97.3),(2.095,97.13),(1.925,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,97.13),(2.265,97.3),(2.435,97.3),(2.435,97.13),(2.265,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,97.13),(2.605,97.3),(2.775,97.3),(2.775,97.13),(2.605,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,97.13),(2.945,97.3),(3.115,97.3),(3.115,97.13),(2.945,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,97.13),(3.285,97.3),(3.455,97.3),(3.455,97.13),(3.285,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,97.13),(3.625,97.3),(3.795,97.3),(3.795,97.13),(3.625,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,97.13),(3.965,97.3),(4.135,97.3),(4.135,97.13),(3.965,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,97.13),(4.305,97.3),(4.475,97.3),(4.475,97.13),(4.305,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,97.13),(4.645,97.3),(4.815,97.3),(4.815,97.13),(4.645,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,97.13),(4.985,97.3),(5.155,97.3),(5.155,97.13),(4.985,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,97.13),(5.325,97.3),(5.495,97.3),(5.495,97.13),(5.325,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,97.13),(5.665,97.3),(5.835,97.3),(5.835,97.13),(5.665,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,97.13),(6.005,97.3),(6.175,97.3),(6.175,97.13),(6.005,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,97.13),(6.345,97.3),(6.515,97.3),(6.515,97.13),(6.345,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,97.13),(6.685,97.3),(6.855,97.3),(6.855,97.13),(6.685,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,97.13),(7.025,97.3),(7.195,97.3),(7.195,97.13),(7.025,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,97.13),(7.365,97.3),(7.535,97.3),(7.535,97.13),(7.365,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,97.13),(7.705,97.3),(7.875,97.3),(7.875,97.13),(7.705,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,97.13),(8.045,97.3),(8.215,97.3),(8.215,97.13),(8.045,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,97.13),(8.385,97.3),(8.555,97.3),(8.555,97.13),(8.385,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,97.13),(8.725,97.3),(8.895,97.3),(8.895,97.13),(8.725,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,97.13),(9.065,97.3),(9.235,97.3),(9.235,97.13),(9.065,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,97.13),(9.405,97.3),(9.575,97.3),(9.575,97.13),(9.405,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,97.13),(9.745,97.3),(9.915,97.3),(9.915,97.13),(9.745,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,97.13),(10.085,97.3),(10.255,97.3),(10.255,97.13),(10.085,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,97.13),(10.425,97.3),(10.595,97.3),(10.595,97.13),(10.425,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,97.13),(10.765,97.3),(10.935,97.3),(10.935,97.13),(10.765,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,97.13),(11.105,97.3),(11.275,97.3),(11.275,97.13),(11.105,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,97.13),(11.445,97.3),(11.615,97.3),(11.615,97.13),(11.445,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,97.13),(11.785,97.3),(11.955,97.3),(11.955,97.13),(11.785,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,97.13),(12.125,97.3),(12.295,97.3),(12.295,97.13),(12.125,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,97.13),(12.465,97.3),(12.635,97.3),(12.635,97.13),(12.465,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,97.13),(12.805,97.3),(12.975,97.3),(12.975,97.13),(12.805,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,97.13),(13.145,97.3),(13.315,97.3),(13.315,97.13),(13.145,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,97.13),(13.485,97.3),(13.655,97.3),(13.655,97.13),(13.485,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,97.13),(13.825,97.3),(13.995,97.3),(13.995,97.13),(13.825,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,97.13),(14.165,97.3),(14.335,97.3),(14.335,97.13),(14.165,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,97.13),(14.505,97.3),(14.675,97.3),(14.675,97.13),(14.505,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,97.13),(14.845,97.3),(15.015,97.3),(15.015,97.13),(14.845,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,97.13),(15.185,97.3),(15.355,97.3),(15.355,97.13),(15.185,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,97.13),(15.525,97.3),(15.695,97.3),(15.695,97.13),(15.525,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,97.13),(15.865,97.3),(16.035,97.3),(16.035,97.13),(15.865,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,97.13),(16.205,97.3),(16.375,97.3),(16.375,97.13),(16.205,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,97.13),(16.545,97.3),(16.715,97.3),(16.715,97.13),(16.545,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,97.13),(16.885,97.3),(17.055,97.3),(17.055,97.13),(16.885,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,97.13),(17.225,97.3),(17.395,97.3),(17.395,97.13),(17.225,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,97.13),(17.565,97.3),(17.735,97.3),(17.735,97.13),(17.565,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,97.13),(17.905,97.3),(18.075,97.3),(18.075,97.13),(17.905,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,97.13),(18.245,97.3),(18.415,97.3),(18.415,97.13),(18.245,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,97.13),(18.585,97.3),(18.755,97.3),(18.755,97.13),(18.585,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,97.13),(18.925,97.3),(19.095,97.3),(19.095,97.13),(18.925,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,97.13),(19.265,97.3),(19.435,97.3),(19.435,97.13),(19.265,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,97.13),(19.605,97.3),(19.775,97.3),(19.775,97.13),(19.605,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,97.47),(0.225,97.64),(0.395,97.64),(0.395,97.47),(0.225,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,97.47),(0.565,97.64),(0.735,97.64),(0.735,97.47),(0.565,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,97.47),(0.905,97.64),(1.075,97.64),(1.075,97.47),(0.905,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,97.47),(1.245,97.64),(1.415,97.64),(1.415,97.47),(1.245,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,97.47),(1.585,97.64),(1.755,97.64),(1.755,97.47),(1.585,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,97.47),(1.925,97.64),(2.095,97.64),(2.095,97.47),(1.925,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,97.47),(2.265,97.64),(2.435,97.64),(2.435,97.47),(2.265,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,97.47),(2.605,97.64),(2.775,97.64),(2.775,97.47),(2.605,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,97.47),(2.945,97.64),(3.115,97.64),(3.115,97.47),(2.945,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,97.47),(3.285,97.64),(3.455,97.64),(3.455,97.47),(3.285,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,97.47),(3.625,97.64),(3.795,97.64),(3.795,97.47),(3.625,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,97.47),(3.965,97.64),(4.135,97.64),(4.135,97.47),(3.965,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,97.47),(4.305,97.64),(4.475,97.64),(4.475,97.47),(4.305,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,97.47),(4.645,97.64),(4.815,97.64),(4.815,97.47),(4.645,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,97.47),(4.985,97.64),(5.155,97.64),(5.155,97.47),(4.985,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,97.47),(5.325,97.64),(5.495,97.64),(5.495,97.47),(5.325,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,97.47),(5.665,97.64),(5.835,97.64),(5.835,97.47),(5.665,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,97.47),(6.005,97.64),(6.175,97.64),(6.175,97.47),(6.005,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,97.47),(6.345,97.64),(6.515,97.64),(6.515,97.47),(6.345,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,97.47),(6.685,97.64),(6.855,97.64),(6.855,97.47),(6.685,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,97.47),(7.025,97.64),(7.195,97.64),(7.195,97.47),(7.025,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,97.47),(7.365,97.64),(7.535,97.64),(7.535,97.47),(7.365,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,97.47),(7.705,97.64),(7.875,97.64),(7.875,97.47),(7.705,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,97.47),(8.045,97.64),(8.215,97.64),(8.215,97.47),(8.045,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,97.47),(8.385,97.64),(8.555,97.64),(8.555,97.47),(8.385,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,97.47),(8.725,97.64),(8.895,97.64),(8.895,97.47),(8.725,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,97.47),(9.065,97.64),(9.235,97.64),(9.235,97.47),(9.065,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,97.47),(9.405,97.64),(9.575,97.64),(9.575,97.47),(9.405,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,97.47),(9.745,97.64),(9.915,97.64),(9.915,97.47),(9.745,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,97.47),(10.085,97.64),(10.255,97.64),(10.255,97.47),(10.085,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,97.47),(10.425,97.64),(10.595,97.64),(10.595,97.47),(10.425,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,97.47),(10.765,97.64),(10.935,97.64),(10.935,97.47),(10.765,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,97.47),(11.105,97.64),(11.275,97.64),(11.275,97.47),(11.105,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,97.47),(11.445,97.64),(11.615,97.64),(11.615,97.47),(11.445,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,97.47),(11.785,97.64),(11.955,97.64),(11.955,97.47),(11.785,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,97.47),(12.125,97.64),(12.295,97.64),(12.295,97.47),(12.125,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,97.47),(12.465,97.64),(12.635,97.64),(12.635,97.47),(12.465,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,97.47),(12.805,97.64),(12.975,97.64),(12.975,97.47),(12.805,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,97.47),(13.145,97.64),(13.315,97.64),(13.315,97.47),(13.145,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,97.47),(13.485,97.64),(13.655,97.64),(13.655,97.47),(13.485,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,97.47),(13.825,97.64),(13.995,97.64),(13.995,97.47),(13.825,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,97.47),(14.165,97.64),(14.335,97.64),(14.335,97.47),(14.165,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,97.47),(14.505,97.64),(14.675,97.64),(14.675,97.47),(14.505,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,97.47),(14.845,97.64),(15.015,97.64),(15.015,97.47),(14.845,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,97.47),(15.185,97.64),(15.355,97.64),(15.355,97.47),(15.185,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,97.47),(15.525,97.64),(15.695,97.64),(15.695,97.47),(15.525,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,97.47),(15.865,97.64),(16.035,97.64),(16.035,97.47),(15.865,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,97.47),(16.205,97.64),(16.375,97.64),(16.375,97.47),(16.205,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,97.47),(16.545,97.64),(16.715,97.64),(16.715,97.47),(16.545,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,97.47),(16.885,97.64),(17.055,97.64),(17.055,97.47),(16.885,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,97.47),(17.225,97.64),(17.395,97.64),(17.395,97.47),(17.225,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,97.47),(17.565,97.64),(17.735,97.64),(17.735,97.47),(17.565,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,97.47),(17.905,97.64),(18.075,97.64),(18.075,97.47),(17.905,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,97.47),(18.245,97.64),(18.415,97.64),(18.415,97.47),(18.245,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,97.47),(18.585,97.64),(18.755,97.64),(18.755,97.47),(18.585,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,97.47),(18.925,97.64),(19.095,97.64),(19.095,97.47),(18.925,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,97.47),(19.265,97.64),(19.435,97.64),(19.435,97.47),(19.265,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,97.47),(19.605,97.64),(19.775,97.64),(19.775,97.47),(19.605,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,97.81),(0.225,97.98),(0.395,97.98),(0.395,97.81),(0.225,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,97.81),(0.565,97.98),(0.735,97.98),(0.735,97.81),(0.565,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,97.81),(0.905,97.98),(1.075,97.98),(1.075,97.81),(0.905,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,97.81),(1.245,97.98),(1.415,97.98),(1.415,97.81),(1.245,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,97.81),(1.585,97.98),(1.755,97.98),(1.755,97.81),(1.585,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,97.81),(1.925,97.98),(2.095,97.98),(2.095,97.81),(1.925,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,97.81),(2.265,97.98),(2.435,97.98),(2.435,97.81),(2.265,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,97.81),(2.605,97.98),(2.775,97.98),(2.775,97.81),(2.605,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,97.81),(2.945,97.98),(3.115,97.98),(3.115,97.81),(2.945,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,97.81),(3.285,97.98),(3.455,97.98),(3.455,97.81),(3.285,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,97.81),(3.625,97.98),(3.795,97.98),(3.795,97.81),(3.625,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,97.81),(3.965,97.98),(4.135,97.98),(4.135,97.81),(3.965,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,97.81),(4.305,97.98),(4.475,97.98),(4.475,97.81),(4.305,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,97.81),(4.645,97.98),(4.815,97.98),(4.815,97.81),(4.645,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,97.81),(4.985,97.98),(5.155,97.98),(5.155,97.81),(4.985,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,97.81),(5.325,97.98),(5.495,97.98),(5.495,97.81),(5.325,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,97.81),(5.665,97.98),(5.835,97.98),(5.835,97.81),(5.665,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,97.81),(6.005,97.98),(6.175,97.98),(6.175,97.81),(6.005,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,97.81),(6.345,97.98),(6.515,97.98),(6.515,97.81),(6.345,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,97.81),(6.685,97.98),(6.855,97.98),(6.855,97.81),(6.685,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,97.81),(7.025,97.98),(7.195,97.98),(7.195,97.81),(7.025,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,97.81),(7.365,97.98),(7.535,97.98),(7.535,97.81),(7.365,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,97.81),(7.705,97.98),(7.875,97.98),(7.875,97.81),(7.705,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,97.81),(8.045,97.98),(8.215,97.98),(8.215,97.81),(8.045,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,97.81),(8.385,97.98),(8.555,97.98),(8.555,97.81),(8.385,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,97.81),(8.725,97.98),(8.895,97.98),(8.895,97.81),(8.725,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,97.81),(9.065,97.98),(9.235,97.98),(9.235,97.81),(9.065,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,97.81),(9.405,97.98),(9.575,97.98),(9.575,97.81),(9.405,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,97.81),(9.745,97.98),(9.915,97.98),(9.915,97.81),(9.745,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,97.81),(10.085,97.98),(10.255,97.98),(10.255,97.81),(10.085,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,97.81),(10.425,97.98),(10.595,97.98),(10.595,97.81),(10.425,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,97.81),(10.765,97.98),(10.935,97.98),(10.935,97.81),(10.765,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,97.81),(11.105,97.98),(11.275,97.98),(11.275,97.81),(11.105,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,97.81),(11.445,97.98),(11.615,97.98),(11.615,97.81),(11.445,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,97.81),(11.785,97.98),(11.955,97.98),(11.955,97.81),(11.785,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,97.81),(12.125,97.98),(12.295,97.98),(12.295,97.81),(12.125,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,97.81),(12.465,97.98),(12.635,97.98),(12.635,97.81),(12.465,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,97.81),(12.805,97.98),(12.975,97.98),(12.975,97.81),(12.805,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,97.81),(13.145,97.98),(13.315,97.98),(13.315,97.81),(13.145,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,97.81),(13.485,97.98),(13.655,97.98),(13.655,97.81),(13.485,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,97.81),(13.825,97.98),(13.995,97.98),(13.995,97.81),(13.825,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,97.81),(14.165,97.98),(14.335,97.98),(14.335,97.81),(14.165,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,97.81),(14.505,97.98),(14.675,97.98),(14.675,97.81),(14.505,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,97.81),(14.845,97.98),(15.015,97.98),(15.015,97.81),(14.845,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,97.81),(15.185,97.98),(15.355,97.98),(15.355,97.81),(15.185,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,97.81),(15.525,97.98),(15.695,97.98),(15.695,97.81),(15.525,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,97.81),(15.865,97.98),(16.035,97.98),(16.035,97.81),(15.865,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,97.81),(16.205,97.98),(16.375,97.98),(16.375,97.81),(16.205,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,97.81),(16.545,97.98),(16.715,97.98),(16.715,97.81),(16.545,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,97.81),(16.885,97.98),(17.055,97.98),(17.055,97.81),(16.885,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,97.81),(17.225,97.98),(17.395,97.98),(17.395,97.81),(17.225,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,97.81),(17.565,97.98),(17.735,97.98),(17.735,97.81),(17.565,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,97.81),(17.905,97.98),(18.075,97.98),(18.075,97.81),(17.905,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,97.81),(18.245,97.98),(18.415,97.98),(18.415,97.81),(18.245,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,97.81),(18.585,97.98),(18.755,97.98),(18.755,97.81),(18.585,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,97.81),(18.925,97.98),(19.095,97.98),(19.095,97.81),(18.925,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,97.81),(19.265,97.98),(19.435,97.98),(19.435,97.81),(19.265,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,97.81),(19.605,97.98),(19.775,97.98),(19.775,97.81),(19.605,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,98.15),(0.225,98.32),(0.395,98.32),(0.395,98.15),(0.225,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,98.15),(0.565,98.32),(0.735,98.32),(0.735,98.15),(0.565,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,98.15),(0.905,98.32),(1.075,98.32),(1.075,98.15),(0.905,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,98.15),(1.245,98.32),(1.415,98.32),(1.415,98.15),(1.245,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,98.15),(1.585,98.32),(1.755,98.32),(1.755,98.15),(1.585,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,98.15),(1.925,98.32),(2.095,98.32),(2.095,98.15),(1.925,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,98.15),(2.265,98.32),(2.435,98.32),(2.435,98.15),(2.265,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,98.15),(2.605,98.32),(2.775,98.32),(2.775,98.15),(2.605,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,98.15),(2.945,98.32),(3.115,98.32),(3.115,98.15),(2.945,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,98.15),(3.285,98.32),(3.455,98.32),(3.455,98.15),(3.285,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,98.15),(3.625,98.32),(3.795,98.32),(3.795,98.15),(3.625,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,98.15),(3.965,98.32),(4.135,98.32),(4.135,98.15),(3.965,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,98.15),(4.305,98.32),(4.475,98.32),(4.475,98.15),(4.305,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,98.15),(4.645,98.32),(4.815,98.32),(4.815,98.15),(4.645,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,98.15),(4.985,98.32),(5.155,98.32),(5.155,98.15),(4.985,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,98.15),(5.325,98.32),(5.495,98.32),(5.495,98.15),(5.325,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,98.15),(5.665,98.32),(5.835,98.32),(5.835,98.15),(5.665,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,98.15),(6.005,98.32),(6.175,98.32),(6.175,98.15),(6.005,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,98.15),(6.345,98.32),(6.515,98.32),(6.515,98.15),(6.345,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,98.15),(6.685,98.32),(6.855,98.32),(6.855,98.15),(6.685,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,98.15),(7.025,98.32),(7.195,98.32),(7.195,98.15),(7.025,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,98.15),(7.365,98.32),(7.535,98.32),(7.535,98.15),(7.365,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,98.15),(7.705,98.32),(7.875,98.32),(7.875,98.15),(7.705,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,98.15),(8.045,98.32),(8.215,98.32),(8.215,98.15),(8.045,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,98.15),(8.385,98.32),(8.555,98.32),(8.555,98.15),(8.385,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,98.15),(8.725,98.32),(8.895,98.32),(8.895,98.15),(8.725,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,98.15),(9.065,98.32),(9.235,98.32),(9.235,98.15),(9.065,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,98.15),(9.405,98.32),(9.575,98.32),(9.575,98.15),(9.405,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,98.15),(9.745,98.32),(9.915,98.32),(9.915,98.15),(9.745,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,98.15),(10.085,98.32),(10.255,98.32),(10.255,98.15),(10.085,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,98.15),(10.425,98.32),(10.595,98.32),(10.595,98.15),(10.425,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,98.15),(10.765,98.32),(10.935,98.32),(10.935,98.15),(10.765,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,98.15),(11.105,98.32),(11.275,98.32),(11.275,98.15),(11.105,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,98.15),(11.445,98.32),(11.615,98.32),(11.615,98.15),(11.445,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,98.15),(11.785,98.32),(11.955,98.32),(11.955,98.15),(11.785,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,98.15),(12.125,98.32),(12.295,98.32),(12.295,98.15),(12.125,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,98.15),(12.465,98.32),(12.635,98.32),(12.635,98.15),(12.465,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,98.15),(12.805,98.32),(12.975,98.32),(12.975,98.15),(12.805,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,98.15),(13.145,98.32),(13.315,98.32),(13.315,98.15),(13.145,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,98.15),(13.485,98.32),(13.655,98.32),(13.655,98.15),(13.485,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,98.15),(13.825,98.32),(13.995,98.32),(13.995,98.15),(13.825,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,98.15),(14.165,98.32),(14.335,98.32),(14.335,98.15),(14.165,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,98.15),(14.505,98.32),(14.675,98.32),(14.675,98.15),(14.505,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,98.15),(14.845,98.32),(15.015,98.32),(15.015,98.15),(14.845,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,98.15),(15.185,98.32),(15.355,98.32),(15.355,98.15),(15.185,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,98.15),(15.525,98.32),(15.695,98.32),(15.695,98.15),(15.525,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,98.15),(15.865,98.32),(16.035,98.32),(16.035,98.15),(15.865,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,98.15),(16.205,98.32),(16.375,98.32),(16.375,98.15),(16.205,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,98.15),(16.545,98.32),(16.715,98.32),(16.715,98.15),(16.545,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,98.15),(16.885,98.32),(17.055,98.32),(17.055,98.15),(16.885,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,98.15),(17.225,98.32),(17.395,98.32),(17.395,98.15),(17.225,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,98.15),(17.565,98.32),(17.735,98.32),(17.735,98.15),(17.565,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,98.15),(17.905,98.32),(18.075,98.32),(18.075,98.15),(17.905,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,98.15),(18.245,98.32),(18.415,98.32),(18.415,98.15),(18.245,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,98.15),(18.585,98.32),(18.755,98.32),(18.755,98.15),(18.585,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,98.15),(18.925,98.32),(19.095,98.32),(19.095,98.15),(18.925,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,98.15),(19.265,98.32),(19.435,98.32),(19.435,98.15),(19.265,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,98.15),(19.605,98.32),(19.775,98.32),(19.775,98.15),(19.605,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,98.49),(0.225,98.66),(0.395,98.66),(0.395,98.49),(0.225,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,98.49),(0.565,98.66),(0.735,98.66),(0.735,98.49),(0.565,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,98.49),(0.905,98.66),(1.075,98.66),(1.075,98.49),(0.905,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,98.49),(1.245,98.66),(1.415,98.66),(1.415,98.49),(1.245,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,98.49),(1.585,98.66),(1.755,98.66),(1.755,98.49),(1.585,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,98.49),(1.925,98.66),(2.095,98.66),(2.095,98.49),(1.925,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,98.49),(2.265,98.66),(2.435,98.66),(2.435,98.49),(2.265,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,98.49),(2.605,98.66),(2.775,98.66),(2.775,98.49),(2.605,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,98.49),(2.945,98.66),(3.115,98.66),(3.115,98.49),(2.945,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,98.49),(3.285,98.66),(3.455,98.66),(3.455,98.49),(3.285,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,98.49),(3.625,98.66),(3.795,98.66),(3.795,98.49),(3.625,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,98.49),(3.965,98.66),(4.135,98.66),(4.135,98.49),(3.965,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,98.49),(4.305,98.66),(4.475,98.66),(4.475,98.49),(4.305,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,98.49),(4.645,98.66),(4.815,98.66),(4.815,98.49),(4.645,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,98.49),(4.985,98.66),(5.155,98.66),(5.155,98.49),(4.985,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,98.49),(5.325,98.66),(5.495,98.66),(5.495,98.49),(5.325,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,98.49),(5.665,98.66),(5.835,98.66),(5.835,98.49),(5.665,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,98.49),(6.005,98.66),(6.175,98.66),(6.175,98.49),(6.005,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,98.49),(6.345,98.66),(6.515,98.66),(6.515,98.49),(6.345,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,98.49),(6.685,98.66),(6.855,98.66),(6.855,98.49),(6.685,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,98.49),(7.025,98.66),(7.195,98.66),(7.195,98.49),(7.025,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,98.49),(7.365,98.66),(7.535,98.66),(7.535,98.49),(7.365,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,98.49),(7.705,98.66),(7.875,98.66),(7.875,98.49),(7.705,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,98.49),(8.045,98.66),(8.215,98.66),(8.215,98.49),(8.045,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,98.49),(8.385,98.66),(8.555,98.66),(8.555,98.49),(8.385,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,98.49),(8.725,98.66),(8.895,98.66),(8.895,98.49),(8.725,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,98.49),(9.065,98.66),(9.235,98.66),(9.235,98.49),(9.065,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,98.49),(9.405,98.66),(9.575,98.66),(9.575,98.49),(9.405,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,98.49),(9.745,98.66),(9.915,98.66),(9.915,98.49),(9.745,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,98.49),(10.085,98.66),(10.255,98.66),(10.255,98.49),(10.085,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,98.49),(10.425,98.66),(10.595,98.66),(10.595,98.49),(10.425,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,98.49),(10.765,98.66),(10.935,98.66),(10.935,98.49),(10.765,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,98.49),(11.105,98.66),(11.275,98.66),(11.275,98.49),(11.105,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,98.49),(11.445,98.66),(11.615,98.66),(11.615,98.49),(11.445,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,98.49),(11.785,98.66),(11.955,98.66),(11.955,98.49),(11.785,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,98.49),(12.125,98.66),(12.295,98.66),(12.295,98.49),(12.125,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,98.49),(12.465,98.66),(12.635,98.66),(12.635,98.49),(12.465,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,98.49),(12.805,98.66),(12.975,98.66),(12.975,98.49),(12.805,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,98.49),(13.145,98.66),(13.315,98.66),(13.315,98.49),(13.145,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,98.49),(13.485,98.66),(13.655,98.66),(13.655,98.49),(13.485,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,98.49),(13.825,98.66),(13.995,98.66),(13.995,98.49),(13.825,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,98.49),(14.165,98.66),(14.335,98.66),(14.335,98.49),(14.165,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,98.49),(14.505,98.66),(14.675,98.66),(14.675,98.49),(14.505,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,98.49),(14.845,98.66),(15.015,98.66),(15.015,98.49),(14.845,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,98.49),(15.185,98.66),(15.355,98.66),(15.355,98.49),(15.185,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,98.49),(15.525,98.66),(15.695,98.66),(15.695,98.49),(15.525,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,98.49),(15.865,98.66),(16.035,98.66),(16.035,98.49),(15.865,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,98.49),(16.205,98.66),(16.375,98.66),(16.375,98.49),(16.205,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,98.49),(16.545,98.66),(16.715,98.66),(16.715,98.49),(16.545,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,98.49),(16.885,98.66),(17.055,98.66),(17.055,98.49),(16.885,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,98.49),(17.225,98.66),(17.395,98.66),(17.395,98.49),(17.225,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,98.49),(17.565,98.66),(17.735,98.66),(17.735,98.49),(17.565,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,98.49),(17.905,98.66),(18.075,98.66),(18.075,98.49),(17.905,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,98.49),(18.245,98.66),(18.415,98.66),(18.415,98.49),(18.245,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,98.49),(18.585,98.66),(18.755,98.66),(18.755,98.49),(18.585,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,98.49),(18.925,98.66),(19.095,98.66),(19.095,98.49),(18.925,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,98.49),(19.265,98.66),(19.435,98.66),(19.435,98.49),(19.265,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,98.49),(19.605,98.66),(19.775,98.66),(19.775,98.49),(19.605,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,98.83),(0.225,99.0),(0.395,99.0),(0.395,98.83),(0.225,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,98.83),(0.565,99.0),(0.735,99.0),(0.735,98.83),(0.565,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,98.83),(0.905,99.0),(1.075,99.0),(1.075,98.83),(0.905,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,98.83),(1.245,99.0),(1.415,99.0),(1.415,98.83),(1.245,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,98.83),(1.585,99.0),(1.755,99.0),(1.755,98.83),(1.585,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,98.83),(1.925,99.0),(2.095,99.0),(2.095,98.83),(1.925,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,98.83),(2.265,99.0),(2.435,99.0),(2.435,98.83),(2.265,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,98.83),(2.605,99.0),(2.775,99.0),(2.775,98.83),(2.605,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,98.83),(2.945,99.0),(3.115,99.0),(3.115,98.83),(2.945,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,98.83),(3.285,99.0),(3.455,99.0),(3.455,98.83),(3.285,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,98.83),(3.625,99.0),(3.795,99.0),(3.795,98.83),(3.625,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,98.83),(3.965,99.0),(4.135,99.0),(4.135,98.83),(3.965,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,98.83),(4.305,99.0),(4.475,99.0),(4.475,98.83),(4.305,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,98.83),(4.645,99.0),(4.815,99.0),(4.815,98.83),(4.645,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,98.83),(4.985,99.0),(5.155,99.0),(5.155,98.83),(4.985,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,98.83),(5.325,99.0),(5.495,99.0),(5.495,98.83),(5.325,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,98.83),(5.665,99.0),(5.835,99.0),(5.835,98.83),(5.665,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,98.83),(6.005,99.0),(6.175,99.0),(6.175,98.83),(6.005,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,98.83),(6.345,99.0),(6.515,99.0),(6.515,98.83),(6.345,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,98.83),(6.685,99.0),(6.855,99.0),(6.855,98.83),(6.685,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,98.83),(7.025,99.0),(7.195,99.0),(7.195,98.83),(7.025,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,98.83),(7.365,99.0),(7.535,99.0),(7.535,98.83),(7.365,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,98.83),(7.705,99.0),(7.875,99.0),(7.875,98.83),(7.705,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,98.83),(8.045,99.0),(8.215,99.0),(8.215,98.83),(8.045,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,98.83),(8.385,99.0),(8.555,99.0),(8.555,98.83),(8.385,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,98.83),(8.725,99.0),(8.895,99.0),(8.895,98.83),(8.725,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,98.83),(9.065,99.0),(9.235,99.0),(9.235,98.83),(9.065,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,98.83),(9.405,99.0),(9.575,99.0),(9.575,98.83),(9.405,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,98.83),(9.745,99.0),(9.915,99.0),(9.915,98.83),(9.745,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,98.83),(10.085,99.0),(10.255,99.0),(10.255,98.83),(10.085,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,98.83),(10.425,99.0),(10.595,99.0),(10.595,98.83),(10.425,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,98.83),(10.765,99.0),(10.935,99.0),(10.935,98.83),(10.765,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,98.83),(11.105,99.0),(11.275,99.0),(11.275,98.83),(11.105,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,98.83),(11.445,99.0),(11.615,99.0),(11.615,98.83),(11.445,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,98.83),(11.785,99.0),(11.955,99.0),(11.955,98.83),(11.785,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,98.83),(12.125,99.0),(12.295,99.0),(12.295,98.83),(12.125,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,98.83),(12.465,99.0),(12.635,99.0),(12.635,98.83),(12.465,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,98.83),(12.805,99.0),(12.975,99.0),(12.975,98.83),(12.805,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,98.83),(13.145,99.0),(13.315,99.0),(13.315,98.83),(13.145,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,98.83),(13.485,99.0),(13.655,99.0),(13.655,98.83),(13.485,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,98.83),(13.825,99.0),(13.995,99.0),(13.995,98.83),(13.825,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,98.83),(14.165,99.0),(14.335,99.0),(14.335,98.83),(14.165,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,98.83),(14.505,99.0),(14.675,99.0),(14.675,98.83),(14.505,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,98.83),(14.845,99.0),(15.015,99.0),(15.015,98.83),(14.845,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,98.83),(15.185,99.0),(15.355,99.0),(15.355,98.83),(15.185,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,98.83),(15.525,99.0),(15.695,99.0),(15.695,98.83),(15.525,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,98.83),(15.865,99.0),(16.035,99.0),(16.035,98.83),(15.865,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,98.83),(16.205,99.0),(16.375,99.0),(16.375,98.83),(16.205,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,98.83),(16.545,99.0),(16.715,99.0),(16.715,98.83),(16.545,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,98.83),(16.885,99.0),(17.055,99.0),(17.055,98.83),(16.885,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,98.83),(17.225,99.0),(17.395,99.0),(17.395,98.83),(17.225,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,98.83),(17.565,99.0),(17.735,99.0),(17.735,98.83),(17.565,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,98.83),(17.905,99.0),(18.075,99.0),(18.075,98.83),(17.905,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,98.83),(18.245,99.0),(18.415,99.0),(18.415,98.83),(18.245,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,98.83),(18.585,99.0),(18.755,99.0),(18.755,98.83),(18.585,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,98.83),(18.925,99.0),(19.095,99.0),(19.095,98.83),(18.925,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,98.83),(19.265,99.0),(19.435,99.0),(19.435,98.83),(19.265,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,98.83),(19.605,99.0),(19.775,99.0),(19.775,98.83),(19.605,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,99.17),(0.225,99.34),(0.395,99.34),(0.395,99.17),(0.225,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,99.17),(0.565,99.34),(0.735,99.34),(0.735,99.17),(0.565,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,99.17),(0.905,99.34),(1.075,99.34),(1.075,99.17),(0.905,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,99.17),(1.245,99.34),(1.415,99.34),(1.415,99.17),(1.245,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,99.17),(1.585,99.34),(1.755,99.34),(1.755,99.17),(1.585,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,99.17),(1.925,99.34),(2.095,99.34),(2.095,99.17),(1.925,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,99.17),(2.265,99.34),(2.435,99.34),(2.435,99.17),(2.265,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,99.17),(2.605,99.34),(2.775,99.34),(2.775,99.17),(2.605,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,99.17),(2.945,99.34),(3.115,99.34),(3.115,99.17),(2.945,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,99.17),(3.285,99.34),(3.455,99.34),(3.455,99.17),(3.285,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,99.17),(3.625,99.34),(3.795,99.34),(3.795,99.17),(3.625,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,99.17),(3.965,99.34),(4.135,99.34),(4.135,99.17),(3.965,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,99.17),(4.305,99.34),(4.475,99.34),(4.475,99.17),(4.305,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,99.17),(4.645,99.34),(4.815,99.34),(4.815,99.17),(4.645,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,99.17),(4.985,99.34),(5.155,99.34),(5.155,99.17),(4.985,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,99.17),(5.325,99.34),(5.495,99.34),(5.495,99.17),(5.325,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,99.17),(5.665,99.34),(5.835,99.34),(5.835,99.17),(5.665,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,99.17),(6.005,99.34),(6.175,99.34),(6.175,99.17),(6.005,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,99.17),(6.345,99.34),(6.515,99.34),(6.515,99.17),(6.345,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,99.17),(6.685,99.34),(6.855,99.34),(6.855,99.17),(6.685,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,99.17),(7.025,99.34),(7.195,99.34),(7.195,99.17),(7.025,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,99.17),(7.365,99.34),(7.535,99.34),(7.535,99.17),(7.365,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,99.17),(7.705,99.34),(7.875,99.34),(7.875,99.17),(7.705,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,99.17),(8.045,99.34),(8.215,99.34),(8.215,99.17),(8.045,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,99.17),(8.385,99.34),(8.555,99.34),(8.555,99.17),(8.385,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,99.17),(8.725,99.34),(8.895,99.34),(8.895,99.17),(8.725,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,99.17),(9.065,99.34),(9.235,99.34),(9.235,99.17),(9.065,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,99.17),(9.405,99.34),(9.575,99.34),(9.575,99.17),(9.405,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,99.17),(9.745,99.34),(9.915,99.34),(9.915,99.17),(9.745,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,99.17),(10.085,99.34),(10.255,99.34),(10.255,99.17),(10.085,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,99.17),(10.425,99.34),(10.595,99.34),(10.595,99.17),(10.425,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,99.17),(10.765,99.34),(10.935,99.34),(10.935,99.17),(10.765,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,99.17),(11.105,99.34),(11.275,99.34),(11.275,99.17),(11.105,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,99.17),(11.445,99.34),(11.615,99.34),(11.615,99.17),(11.445,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,99.17),(11.785,99.34),(11.955,99.34),(11.955,99.17),(11.785,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,99.17),(12.125,99.34),(12.295,99.34),(12.295,99.17),(12.125,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,99.17),(12.465,99.34),(12.635,99.34),(12.635,99.17),(12.465,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,99.17),(12.805,99.34),(12.975,99.34),(12.975,99.17),(12.805,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,99.17),(13.145,99.34),(13.315,99.34),(13.315,99.17),(13.145,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,99.17),(13.485,99.34),(13.655,99.34),(13.655,99.17),(13.485,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,99.17),(13.825,99.34),(13.995,99.34),(13.995,99.17),(13.825,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,99.17),(14.165,99.34),(14.335,99.34),(14.335,99.17),(14.165,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,99.17),(14.505,99.34),(14.675,99.34),(14.675,99.17),(14.505,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,99.17),(14.845,99.34),(15.015,99.34),(15.015,99.17),(14.845,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,99.17),(15.185,99.34),(15.355,99.34),(15.355,99.17),(15.185,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,99.17),(15.525,99.34),(15.695,99.34),(15.695,99.17),(15.525,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,99.17),(15.865,99.34),(16.035,99.34),(16.035,99.17),(15.865,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,99.17),(16.205,99.34),(16.375,99.34),(16.375,99.17),(16.205,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,99.17),(16.545,99.34),(16.715,99.34),(16.715,99.17),(16.545,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,99.17),(16.885,99.34),(17.055,99.34),(17.055,99.17),(16.885,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,99.17),(17.225,99.34),(17.395,99.34),(17.395,99.17),(17.225,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,99.17),(17.565,99.34),(17.735,99.34),(17.735,99.17),(17.565,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,99.17),(17.905,99.34),(18.075,99.34),(18.075,99.17),(17.905,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,99.17),(18.245,99.34),(18.415,99.34),(18.415,99.17),(18.245,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,99.17),(18.585,99.34),(18.755,99.34),(18.755,99.17),(18.585,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,99.17),(18.925,99.34),(19.095,99.34),(19.095,99.17),(18.925,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,99.17),(19.265,99.34),(19.435,99.34),(19.435,99.17),(19.265,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,99.17),(19.605,99.34),(19.775,99.34),(19.775,99.17),(19.605,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,99.51),(0.225,99.68),(0.395,99.68),(0.395,99.51),(0.225,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,99.51),(0.565,99.68),(0.735,99.68),(0.735,99.51),(0.565,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,99.51),(0.905,99.68),(1.075,99.68),(1.075,99.51),(0.905,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,99.51),(1.245,99.68),(1.415,99.68),(1.415,99.51),(1.245,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,99.51),(1.585,99.68),(1.755,99.68),(1.755,99.51),(1.585,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,99.51),(1.925,99.68),(2.095,99.68),(2.095,99.51),(1.925,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,99.51),(2.265,99.68),(2.435,99.68),(2.435,99.51),(2.265,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,99.51),(2.605,99.68),(2.775,99.68),(2.775,99.51),(2.605,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,99.51),(2.945,99.68),(3.115,99.68),(3.115,99.51),(2.945,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,99.51),(3.285,99.68),(3.455,99.68),(3.455,99.51),(3.285,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,99.51),(3.625,99.68),(3.795,99.68),(3.795,99.51),(3.625,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,99.51),(3.965,99.68),(4.135,99.68),(4.135,99.51),(3.965,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,99.51),(4.305,99.68),(4.475,99.68),(4.475,99.51),(4.305,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,99.51),(4.645,99.68),(4.815,99.68),(4.815,99.51),(4.645,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,99.51),(4.985,99.68),(5.155,99.68),(5.155,99.51),(4.985,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,99.51),(5.325,99.68),(5.495,99.68),(5.495,99.51),(5.325,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,99.51),(5.665,99.68),(5.835,99.68),(5.835,99.51),(5.665,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,99.51),(6.005,99.68),(6.175,99.68),(6.175,99.51),(6.005,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,99.51),(6.345,99.68),(6.515,99.68),(6.515,99.51),(6.345,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,99.51),(6.685,99.68),(6.855,99.68),(6.855,99.51),(6.685,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,99.51),(7.025,99.68),(7.195,99.68),(7.195,99.51),(7.025,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,99.51),(7.365,99.68),(7.535,99.68),(7.535,99.51),(7.365,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,99.51),(7.705,99.68),(7.875,99.68),(7.875,99.51),(7.705,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,99.51),(8.045,99.68),(8.215,99.68),(8.215,99.51),(8.045,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,99.51),(8.385,99.68),(8.555,99.68),(8.555,99.51),(8.385,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,99.51),(8.725,99.68),(8.895,99.68),(8.895,99.51),(8.725,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,99.51),(9.065,99.68),(9.235,99.68),(9.235,99.51),(9.065,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,99.51),(9.405,99.68),(9.575,99.68),(9.575,99.51),(9.405,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,99.51),(9.745,99.68),(9.915,99.68),(9.915,99.51),(9.745,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,99.51),(10.085,99.68),(10.255,99.68),(10.255,99.51),(10.085,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,99.51),(10.425,99.68),(10.595,99.68),(10.595,99.51),(10.425,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,99.51),(10.765,99.68),(10.935,99.68),(10.935,99.51),(10.765,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,99.51),(11.105,99.68),(11.275,99.68),(11.275,99.51),(11.105,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,99.51),(11.445,99.68),(11.615,99.68),(11.615,99.51),(11.445,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,99.51),(11.785,99.68),(11.955,99.68),(11.955,99.51),(11.785,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,99.51),(12.125,99.68),(12.295,99.68),(12.295,99.51),(12.125,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,99.51),(12.465,99.68),(12.635,99.68),(12.635,99.51),(12.465,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,99.51),(12.805,99.68),(12.975,99.68),(12.975,99.51),(12.805,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,99.51),(13.145,99.68),(13.315,99.68),(13.315,99.51),(13.145,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,99.51),(13.485,99.68),(13.655,99.68),(13.655,99.51),(13.485,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,99.51),(13.825,99.68),(13.995,99.68),(13.995,99.51),(13.825,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,99.51),(14.165,99.68),(14.335,99.68),(14.335,99.51),(14.165,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,99.51),(14.505,99.68),(14.675,99.68),(14.675,99.51),(14.505,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,99.51),(14.845,99.68),(15.015,99.68),(15.015,99.51),(14.845,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,99.51),(15.185,99.68),(15.355,99.68),(15.355,99.51),(15.185,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,99.51),(15.525,99.68),(15.695,99.68),(15.695,99.51),(15.525,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,99.51),(15.865,99.68),(16.035,99.68),(16.035,99.51),(15.865,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,99.51),(16.205,99.68),(16.375,99.68),(16.375,99.51),(16.205,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,99.51),(16.545,99.68),(16.715,99.68),(16.715,99.51),(16.545,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,99.51),(16.885,99.68),(17.055,99.68),(17.055,99.51),(16.885,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,99.51),(17.225,99.68),(17.395,99.68),(17.395,99.51),(17.225,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,99.51),(17.565,99.68),(17.735,99.68),(17.735,99.51),(17.565,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,99.51),(17.905,99.68),(18.075,99.68),(18.075,99.51),(17.905,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,99.51),(18.245,99.68),(18.415,99.68),(18.415,99.51),(18.245,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,99.51),(18.585,99.68),(18.755,99.68),(18.755,99.51),(18.585,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,99.51),(18.925,99.68),(19.095,99.68),(19.095,99.51),(18.925,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,99.51),(19.265,99.68),(19.435,99.68),(19.435,99.51),(19.265,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,99.51),(19.605,99.68),(19.775,99.68),(19.775,99.51),(19.605,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,99.85),(0.225,100.02),(0.395,100.02),(0.395,99.85),(0.225,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,99.85),(0.565,100.02),(0.735,100.02),(0.735,99.85),(0.565,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,99.85),(0.905,100.02),(1.075,100.02),(1.075,99.85),(0.905,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,99.85),(1.245,100.02),(1.415,100.02),(1.415,99.85),(1.245,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,99.85),(1.585,100.02),(1.755,100.02),(1.755,99.85),(1.585,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,99.85),(1.925,100.02),(2.095,100.02),(2.095,99.85),(1.925,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,99.85),(2.265,100.02),(2.435,100.02),(2.435,99.85),(2.265,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,99.85),(2.605,100.02),(2.775,100.02),(2.775,99.85),(2.605,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,99.85),(2.945,100.02),(3.115,100.02),(3.115,99.85),(2.945,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,99.85),(3.285,100.02),(3.455,100.02),(3.455,99.85),(3.285,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,99.85),(3.625,100.02),(3.795,100.02),(3.795,99.85),(3.625,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,99.85),(3.965,100.02),(4.135,100.02),(4.135,99.85),(3.965,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,99.85),(4.305,100.02),(4.475,100.02),(4.475,99.85),(4.305,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,99.85),(4.645,100.02),(4.815,100.02),(4.815,99.85),(4.645,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,99.85),(4.985,100.02),(5.155,100.02),(5.155,99.85),(4.985,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,99.85),(5.325,100.02),(5.495,100.02),(5.495,99.85),(5.325,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,99.85),(5.665,100.02),(5.835,100.02),(5.835,99.85),(5.665,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,99.85),(6.005,100.02),(6.175,100.02),(6.175,99.85),(6.005,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,99.85),(6.345,100.02),(6.515,100.02),(6.515,99.85),(6.345,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,99.85),(6.685,100.02),(6.855,100.02),(6.855,99.85),(6.685,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,99.85),(7.025,100.02),(7.195,100.02),(7.195,99.85),(7.025,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,99.85),(7.365,100.02),(7.535,100.02),(7.535,99.85),(7.365,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,99.85),(7.705,100.02),(7.875,100.02),(7.875,99.85),(7.705,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,99.85),(8.045,100.02),(8.215,100.02),(8.215,99.85),(8.045,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,99.85),(8.385,100.02),(8.555,100.02),(8.555,99.85),(8.385,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,99.85),(8.725,100.02),(8.895,100.02),(8.895,99.85),(8.725,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,99.85),(9.065,100.02),(9.235,100.02),(9.235,99.85),(9.065,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,99.85),(9.405,100.02),(9.575,100.02),(9.575,99.85),(9.405,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,99.85),(9.745,100.02),(9.915,100.02),(9.915,99.85),(9.745,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,99.85),(10.085,100.02),(10.255,100.02),(10.255,99.85),(10.085,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,99.85),(10.425,100.02),(10.595,100.02),(10.595,99.85),(10.425,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,99.85),(10.765,100.02),(10.935,100.02),(10.935,99.85),(10.765,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,99.85),(11.105,100.02),(11.275,100.02),(11.275,99.85),(11.105,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,99.85),(11.445,100.02),(11.615,100.02),(11.615,99.85),(11.445,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,99.85),(11.785,100.02),(11.955,100.02),(11.955,99.85),(11.785,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,99.85),(12.125,100.02),(12.295,100.02),(12.295,99.85),(12.125,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,99.85),(12.465,100.02),(12.635,100.02),(12.635,99.85),(12.465,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,99.85),(12.805,100.02),(12.975,100.02),(12.975,99.85),(12.805,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,99.85),(13.145,100.02),(13.315,100.02),(13.315,99.85),(13.145,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,99.85),(13.485,100.02),(13.655,100.02),(13.655,99.85),(13.485,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,99.85),(13.825,100.02),(13.995,100.02),(13.995,99.85),(13.825,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,99.85),(14.165,100.02),(14.335,100.02),(14.335,99.85),(14.165,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,99.85),(14.505,100.02),(14.675,100.02),(14.675,99.85),(14.505,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,99.85),(14.845,100.02),(15.015,100.02),(15.015,99.85),(14.845,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,99.85),(15.185,100.02),(15.355,100.02),(15.355,99.85),(15.185,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,99.85),(15.525,100.02),(15.695,100.02),(15.695,99.85),(15.525,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,99.85),(15.865,100.02),(16.035,100.02),(16.035,99.85),(15.865,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,99.85),(16.205,100.02),(16.375,100.02),(16.375,99.85),(16.205,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,99.85),(16.545,100.02),(16.715,100.02),(16.715,99.85),(16.545,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,99.85),(16.885,100.02),(17.055,100.02),(17.055,99.85),(16.885,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,99.85),(17.225,100.02),(17.395,100.02),(17.395,99.85),(17.225,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,99.85),(17.565,100.02),(17.735,100.02),(17.735,99.85),(17.565,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,99.85),(17.905,100.02),(18.075,100.02),(18.075,99.85),(17.905,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,99.85),(18.245,100.02),(18.415,100.02),(18.415,99.85),(18.245,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,99.85),(18.585,100.02),(18.755,100.02),(18.755,99.85),(18.585,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,99.85),(18.925,100.02),(19.095,100.02),(19.095,99.85),(18.925,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,99.85),(19.265,100.02),(19.435,100.02),(19.435,99.85),(19.265,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,99.85),(19.605,100.02),(19.775,100.02),(19.775,99.85),(19.605,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,100.19),(0.225,100.36),(0.395,100.36),(0.395,100.19),(0.225,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,100.19),(0.565,100.36),(0.735,100.36),(0.735,100.19),(0.565,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,100.19),(0.905,100.36),(1.075,100.36),(1.075,100.19),(0.905,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,100.19),(1.245,100.36),(1.415,100.36),(1.415,100.19),(1.245,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,100.19),(1.585,100.36),(1.755,100.36),(1.755,100.19),(1.585,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,100.19),(1.925,100.36),(2.095,100.36),(2.095,100.19),(1.925,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,100.19),(2.265,100.36),(2.435,100.36),(2.435,100.19),(2.265,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,100.19),(2.605,100.36),(2.775,100.36),(2.775,100.19),(2.605,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,100.19),(2.945,100.36),(3.115,100.36),(3.115,100.19),(2.945,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,100.19),(3.285,100.36),(3.455,100.36),(3.455,100.19),(3.285,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,100.19),(3.625,100.36),(3.795,100.36),(3.795,100.19),(3.625,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,100.19),(3.965,100.36),(4.135,100.36),(4.135,100.19),(3.965,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,100.19),(4.305,100.36),(4.475,100.36),(4.475,100.19),(4.305,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,100.19),(4.645,100.36),(4.815,100.36),(4.815,100.19),(4.645,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,100.19),(4.985,100.36),(5.155,100.36),(5.155,100.19),(4.985,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,100.19),(5.325,100.36),(5.495,100.36),(5.495,100.19),(5.325,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,100.19),(5.665,100.36),(5.835,100.36),(5.835,100.19),(5.665,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,100.19),(6.005,100.36),(6.175,100.36),(6.175,100.19),(6.005,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,100.19),(6.345,100.36),(6.515,100.36),(6.515,100.19),(6.345,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,100.19),(6.685,100.36),(6.855,100.36),(6.855,100.19),(6.685,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,100.19),(7.025,100.36),(7.195,100.36),(7.195,100.19),(7.025,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,100.19),(7.365,100.36),(7.535,100.36),(7.535,100.19),(7.365,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,100.19),(7.705,100.36),(7.875,100.36),(7.875,100.19),(7.705,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,100.19),(8.045,100.36),(8.215,100.36),(8.215,100.19),(8.045,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,100.19),(8.385,100.36),(8.555,100.36),(8.555,100.19),(8.385,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,100.19),(8.725,100.36),(8.895,100.36),(8.895,100.19),(8.725,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,100.19),(9.065,100.36),(9.235,100.36),(9.235,100.19),(9.065,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,100.19),(9.405,100.36),(9.575,100.36),(9.575,100.19),(9.405,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,100.19),(9.745,100.36),(9.915,100.36),(9.915,100.19),(9.745,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,100.19),(10.085,100.36),(10.255,100.36),(10.255,100.19),(10.085,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,100.19),(10.425,100.36),(10.595,100.36),(10.595,100.19),(10.425,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,100.19),(10.765,100.36),(10.935,100.36),(10.935,100.19),(10.765,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,100.19),(11.105,100.36),(11.275,100.36),(11.275,100.19),(11.105,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,100.19),(11.445,100.36),(11.615,100.36),(11.615,100.19),(11.445,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,100.19),(11.785,100.36),(11.955,100.36),(11.955,100.19),(11.785,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,100.19),(12.125,100.36),(12.295,100.36),(12.295,100.19),(12.125,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,100.19),(12.465,100.36),(12.635,100.36),(12.635,100.19),(12.465,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,100.19),(12.805,100.36),(12.975,100.36),(12.975,100.19),(12.805,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,100.19),(13.145,100.36),(13.315,100.36),(13.315,100.19),(13.145,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,100.19),(13.485,100.36),(13.655,100.36),(13.655,100.19),(13.485,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,100.19),(13.825,100.36),(13.995,100.36),(13.995,100.19),(13.825,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,100.19),(14.165,100.36),(14.335,100.36),(14.335,100.19),(14.165,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,100.19),(14.505,100.36),(14.675,100.36),(14.675,100.19),(14.505,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,100.19),(14.845,100.36),(15.015,100.36),(15.015,100.19),(14.845,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,100.19),(15.185,100.36),(15.355,100.36),(15.355,100.19),(15.185,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,100.19),(15.525,100.36),(15.695,100.36),(15.695,100.19),(15.525,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,100.19),(15.865,100.36),(16.035,100.36),(16.035,100.19),(15.865,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,100.19),(16.205,100.36),(16.375,100.36),(16.375,100.19),(16.205,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,100.19),(16.545,100.36),(16.715,100.36),(16.715,100.19),(16.545,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,100.19),(16.885,100.36),(17.055,100.36),(17.055,100.19),(16.885,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,100.19),(17.225,100.36),(17.395,100.36),(17.395,100.19),(17.225,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,100.19),(17.565,100.36),(17.735,100.36),(17.735,100.19),(17.565,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,100.19),(17.905,100.36),(18.075,100.36),(18.075,100.19),(17.905,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,100.19),(18.245,100.36),(18.415,100.36),(18.415,100.19),(18.245,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,100.19),(18.585,100.36),(18.755,100.36),(18.755,100.19),(18.585,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,100.19),(18.925,100.36),(19.095,100.36),(19.095,100.19),(18.925,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,100.19),(19.265,100.36),(19.435,100.36),(19.435,100.19),(19.265,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,100.19),(19.605,100.36),(19.775,100.36),(19.775,100.19),(19.605,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,100.53),(0.225,100.7),(0.395,100.7),(0.395,100.53),(0.225,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,100.53),(0.565,100.7),(0.735,100.7),(0.735,100.53),(0.565,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,100.53),(0.905,100.7),(1.075,100.7),(1.075,100.53),(0.905,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,100.53),(1.245,100.7),(1.415,100.7),(1.415,100.53),(1.245,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,100.53),(1.585,100.7),(1.755,100.7),(1.755,100.53),(1.585,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,100.53),(1.925,100.7),(2.095,100.7),(2.095,100.53),(1.925,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,100.53),(2.265,100.7),(2.435,100.7),(2.435,100.53),(2.265,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,100.53),(2.605,100.7),(2.775,100.7),(2.775,100.53),(2.605,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,100.53),(2.945,100.7),(3.115,100.7),(3.115,100.53),(2.945,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,100.53),(3.285,100.7),(3.455,100.7),(3.455,100.53),(3.285,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,100.53),(3.625,100.7),(3.795,100.7),(3.795,100.53),(3.625,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,100.53),(3.965,100.7),(4.135,100.7),(4.135,100.53),(3.965,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,100.53),(4.305,100.7),(4.475,100.7),(4.475,100.53),(4.305,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,100.53),(4.645,100.7),(4.815,100.7),(4.815,100.53),(4.645,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,100.53),(4.985,100.7),(5.155,100.7),(5.155,100.53),(4.985,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,100.53),(5.325,100.7),(5.495,100.7),(5.495,100.53),(5.325,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,100.53),(5.665,100.7),(5.835,100.7),(5.835,100.53),(5.665,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,100.53),(6.005,100.7),(6.175,100.7),(6.175,100.53),(6.005,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,100.53),(6.345,100.7),(6.515,100.7),(6.515,100.53),(6.345,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,100.53),(6.685,100.7),(6.855,100.7),(6.855,100.53),(6.685,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,100.53),(7.025,100.7),(7.195,100.7),(7.195,100.53),(7.025,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,100.53),(7.365,100.7),(7.535,100.7),(7.535,100.53),(7.365,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,100.53),(7.705,100.7),(7.875,100.7),(7.875,100.53),(7.705,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,100.53),(8.045,100.7),(8.215,100.7),(8.215,100.53),(8.045,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,100.53),(8.385,100.7),(8.555,100.7),(8.555,100.53),(8.385,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,100.53),(8.725,100.7),(8.895,100.7),(8.895,100.53),(8.725,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,100.53),(9.065,100.7),(9.235,100.7),(9.235,100.53),(9.065,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,100.53),(9.405,100.7),(9.575,100.7),(9.575,100.53),(9.405,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,100.53),(9.745,100.7),(9.915,100.7),(9.915,100.53),(9.745,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,100.53),(10.085,100.7),(10.255,100.7),(10.255,100.53),(10.085,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,100.53),(10.425,100.7),(10.595,100.7),(10.595,100.53),(10.425,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,100.53),(10.765,100.7),(10.935,100.7),(10.935,100.53),(10.765,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,100.53),(11.105,100.7),(11.275,100.7),(11.275,100.53),(11.105,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,100.53),(11.445,100.7),(11.615,100.7),(11.615,100.53),(11.445,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,100.53),(11.785,100.7),(11.955,100.7),(11.955,100.53),(11.785,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,100.53),(12.125,100.7),(12.295,100.7),(12.295,100.53),(12.125,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,100.53),(12.465,100.7),(12.635,100.7),(12.635,100.53),(12.465,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,100.53),(12.805,100.7),(12.975,100.7),(12.975,100.53),(12.805,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,100.53),(13.145,100.7),(13.315,100.7),(13.315,100.53),(13.145,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,100.53),(13.485,100.7),(13.655,100.7),(13.655,100.53),(13.485,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,100.53),(13.825,100.7),(13.995,100.7),(13.995,100.53),(13.825,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,100.53),(14.165,100.7),(14.335,100.7),(14.335,100.53),(14.165,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,100.53),(14.505,100.7),(14.675,100.7),(14.675,100.53),(14.505,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,100.53),(14.845,100.7),(15.015,100.7),(15.015,100.53),(14.845,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,100.53),(15.185,100.7),(15.355,100.7),(15.355,100.53),(15.185,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,100.53),(15.525,100.7),(15.695,100.7),(15.695,100.53),(15.525,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,100.53),(15.865,100.7),(16.035,100.7),(16.035,100.53),(15.865,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,100.53),(16.205,100.7),(16.375,100.7),(16.375,100.53),(16.205,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,100.53),(16.545,100.7),(16.715,100.7),(16.715,100.53),(16.545,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,100.53),(16.885,100.7),(17.055,100.7),(17.055,100.53),(16.885,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,100.53),(17.225,100.7),(17.395,100.7),(17.395,100.53),(17.225,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,100.53),(17.565,100.7),(17.735,100.7),(17.735,100.53),(17.565,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,100.53),(17.905,100.7),(18.075,100.7),(18.075,100.53),(17.905,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,100.53),(18.245,100.7),(18.415,100.7),(18.415,100.53),(18.245,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,100.53),(18.585,100.7),(18.755,100.7),(18.755,100.53),(18.585,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,100.53),(18.925,100.7),(19.095,100.7),(19.095,100.53),(18.925,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,100.53),(19.265,100.7),(19.435,100.7),(19.435,100.53),(19.265,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,100.53),(19.605,100.7),(19.775,100.7),(19.775,100.53),(19.605,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,100.87),(0.225,101.04),(0.395,101.04),(0.395,100.87),(0.225,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,100.87),(0.565,101.04),(0.735,101.04),(0.735,100.87),(0.565,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,100.87),(0.905,101.04),(1.075,101.04),(1.075,100.87),(0.905,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,100.87),(1.245,101.04),(1.415,101.04),(1.415,100.87),(1.245,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,100.87),(1.585,101.04),(1.755,101.04),(1.755,100.87),(1.585,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,100.87),(1.925,101.04),(2.095,101.04),(2.095,100.87),(1.925,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,100.87),(2.265,101.04),(2.435,101.04),(2.435,100.87),(2.265,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,100.87),(2.605,101.04),(2.775,101.04),(2.775,100.87),(2.605,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,100.87),(2.945,101.04),(3.115,101.04),(3.115,100.87),(2.945,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,100.87),(3.285,101.04),(3.455,101.04),(3.455,100.87),(3.285,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,100.87),(3.625,101.04),(3.795,101.04),(3.795,100.87),(3.625,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,100.87),(3.965,101.04),(4.135,101.04),(4.135,100.87),(3.965,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,100.87),(4.305,101.04),(4.475,101.04),(4.475,100.87),(4.305,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,100.87),(4.645,101.04),(4.815,101.04),(4.815,100.87),(4.645,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,100.87),(4.985,101.04),(5.155,101.04),(5.155,100.87),(4.985,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,100.87),(5.325,101.04),(5.495,101.04),(5.495,100.87),(5.325,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,100.87),(5.665,101.04),(5.835,101.04),(5.835,100.87),(5.665,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,100.87),(6.005,101.04),(6.175,101.04),(6.175,100.87),(6.005,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,100.87),(6.345,101.04),(6.515,101.04),(6.515,100.87),(6.345,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,100.87),(6.685,101.04),(6.855,101.04),(6.855,100.87),(6.685,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,100.87),(7.025,101.04),(7.195,101.04),(7.195,100.87),(7.025,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,100.87),(7.365,101.04),(7.535,101.04),(7.535,100.87),(7.365,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,100.87),(7.705,101.04),(7.875,101.04),(7.875,100.87),(7.705,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,100.87),(8.045,101.04),(8.215,101.04),(8.215,100.87),(8.045,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,100.87),(8.385,101.04),(8.555,101.04),(8.555,100.87),(8.385,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,100.87),(8.725,101.04),(8.895,101.04),(8.895,100.87),(8.725,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,100.87),(9.065,101.04),(9.235,101.04),(9.235,100.87),(9.065,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,100.87),(9.405,101.04),(9.575,101.04),(9.575,100.87),(9.405,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,100.87),(9.745,101.04),(9.915,101.04),(9.915,100.87),(9.745,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,100.87),(10.085,101.04),(10.255,101.04),(10.255,100.87),(10.085,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,100.87),(10.425,101.04),(10.595,101.04),(10.595,100.87),(10.425,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,100.87),(10.765,101.04),(10.935,101.04),(10.935,100.87),(10.765,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,100.87),(11.105,101.04),(11.275,101.04),(11.275,100.87),(11.105,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,100.87),(11.445,101.04),(11.615,101.04),(11.615,100.87),(11.445,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,100.87),(11.785,101.04),(11.955,101.04),(11.955,100.87),(11.785,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,100.87),(12.125,101.04),(12.295,101.04),(12.295,100.87),(12.125,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,100.87),(12.465,101.04),(12.635,101.04),(12.635,100.87),(12.465,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,100.87),(12.805,101.04),(12.975,101.04),(12.975,100.87),(12.805,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,100.87),(13.145,101.04),(13.315,101.04),(13.315,100.87),(13.145,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,100.87),(13.485,101.04),(13.655,101.04),(13.655,100.87),(13.485,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,100.87),(13.825,101.04),(13.995,101.04),(13.995,100.87),(13.825,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,100.87),(14.165,101.04),(14.335,101.04),(14.335,100.87),(14.165,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,100.87),(14.505,101.04),(14.675,101.04),(14.675,100.87),(14.505,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,100.87),(14.845,101.04),(15.015,101.04),(15.015,100.87),(14.845,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,100.87),(15.185,101.04),(15.355,101.04),(15.355,100.87),(15.185,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,100.87),(15.525,101.04),(15.695,101.04),(15.695,100.87),(15.525,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,100.87),(15.865,101.04),(16.035,101.04),(16.035,100.87),(15.865,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,100.87),(16.205,101.04),(16.375,101.04),(16.375,100.87),(16.205,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,100.87),(16.545,101.04),(16.715,101.04),(16.715,100.87),(16.545,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,100.87),(16.885,101.04),(17.055,101.04),(17.055,100.87),(16.885,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,100.87),(17.225,101.04),(17.395,101.04),(17.395,100.87),(17.225,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,100.87),(17.565,101.04),(17.735,101.04),(17.735,100.87),(17.565,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,100.87),(17.905,101.04),(18.075,101.04),(18.075,100.87),(17.905,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,100.87),(18.245,101.04),(18.415,101.04),(18.415,100.87),(18.245,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,100.87),(18.585,101.04),(18.755,101.04),(18.755,100.87),(18.585,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,100.87),(18.925,101.04),(19.095,101.04),(19.095,100.87),(18.925,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,100.87),(19.265,101.04),(19.435,101.04),(19.435,100.87),(19.265,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,100.87),(19.605,101.04),(19.775,101.04),(19.775,100.87),(19.605,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,101.21),(0.225,101.38),(0.395,101.38),(0.395,101.21),(0.225,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,101.21),(0.565,101.38),(0.735,101.38),(0.735,101.21),(0.565,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,101.21),(0.905,101.38),(1.075,101.38),(1.075,101.21),(0.905,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,101.21),(1.245,101.38),(1.415,101.38),(1.415,101.21),(1.245,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,101.21),(1.585,101.38),(1.755,101.38),(1.755,101.21),(1.585,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,101.21),(1.925,101.38),(2.095,101.38),(2.095,101.21),(1.925,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,101.21),(2.265,101.38),(2.435,101.38),(2.435,101.21),(2.265,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,101.21),(2.605,101.38),(2.775,101.38),(2.775,101.21),(2.605,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,101.21),(2.945,101.38),(3.115,101.38),(3.115,101.21),(2.945,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,101.21),(3.285,101.38),(3.455,101.38),(3.455,101.21),(3.285,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,101.21),(3.625,101.38),(3.795,101.38),(3.795,101.21),(3.625,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,101.21),(3.965,101.38),(4.135,101.38),(4.135,101.21),(3.965,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,101.21),(4.305,101.38),(4.475,101.38),(4.475,101.21),(4.305,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,101.21),(4.645,101.38),(4.815,101.38),(4.815,101.21),(4.645,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,101.21),(4.985,101.38),(5.155,101.38),(5.155,101.21),(4.985,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,101.21),(5.325,101.38),(5.495,101.38),(5.495,101.21),(5.325,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,101.21),(5.665,101.38),(5.835,101.38),(5.835,101.21),(5.665,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,101.21),(6.005,101.38),(6.175,101.38),(6.175,101.21),(6.005,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,101.21),(6.345,101.38),(6.515,101.38),(6.515,101.21),(6.345,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,101.21),(6.685,101.38),(6.855,101.38),(6.855,101.21),(6.685,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,101.21),(7.025,101.38),(7.195,101.38),(7.195,101.21),(7.025,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,101.21),(7.365,101.38),(7.535,101.38),(7.535,101.21),(7.365,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,101.21),(7.705,101.38),(7.875,101.38),(7.875,101.21),(7.705,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,101.21),(8.045,101.38),(8.215,101.38),(8.215,101.21),(8.045,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,101.21),(8.385,101.38),(8.555,101.38),(8.555,101.21),(8.385,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,101.21),(8.725,101.38),(8.895,101.38),(8.895,101.21),(8.725,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,101.21),(9.065,101.38),(9.235,101.38),(9.235,101.21),(9.065,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,101.21),(9.405,101.38),(9.575,101.38),(9.575,101.21),(9.405,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,101.21),(9.745,101.38),(9.915,101.38),(9.915,101.21),(9.745,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,101.21),(10.085,101.38),(10.255,101.38),(10.255,101.21),(10.085,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,101.21),(10.425,101.38),(10.595,101.38),(10.595,101.21),(10.425,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,101.21),(10.765,101.38),(10.935,101.38),(10.935,101.21),(10.765,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,101.21),(11.105,101.38),(11.275,101.38),(11.275,101.21),(11.105,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,101.21),(11.445,101.38),(11.615,101.38),(11.615,101.21),(11.445,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,101.21),(11.785,101.38),(11.955,101.38),(11.955,101.21),(11.785,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,101.21),(12.125,101.38),(12.295,101.38),(12.295,101.21),(12.125,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,101.21),(12.465,101.38),(12.635,101.38),(12.635,101.21),(12.465,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,101.21),(12.805,101.38),(12.975,101.38),(12.975,101.21),(12.805,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,101.21),(13.145,101.38),(13.315,101.38),(13.315,101.21),(13.145,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,101.21),(13.485,101.38),(13.655,101.38),(13.655,101.21),(13.485,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,101.21),(13.825,101.38),(13.995,101.38),(13.995,101.21),(13.825,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,101.21),(14.165,101.38),(14.335,101.38),(14.335,101.21),(14.165,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,101.21),(14.505,101.38),(14.675,101.38),(14.675,101.21),(14.505,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,101.21),(14.845,101.38),(15.015,101.38),(15.015,101.21),(14.845,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,101.21),(15.185,101.38),(15.355,101.38),(15.355,101.21),(15.185,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,101.21),(15.525,101.38),(15.695,101.38),(15.695,101.21),(15.525,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,101.21),(15.865,101.38),(16.035,101.38),(16.035,101.21),(15.865,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,101.21),(16.205,101.38),(16.375,101.38),(16.375,101.21),(16.205,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,101.21),(16.545,101.38),(16.715,101.38),(16.715,101.21),(16.545,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,101.21),(16.885,101.38),(17.055,101.38),(17.055,101.21),(16.885,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,101.21),(17.225,101.38),(17.395,101.38),(17.395,101.21),(17.225,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,101.21),(17.565,101.38),(17.735,101.38),(17.735,101.21),(17.565,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,101.21),(17.905,101.38),(18.075,101.38),(18.075,101.21),(17.905,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,101.21),(18.245,101.38),(18.415,101.38),(18.415,101.21),(18.245,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,101.21),(18.585,101.38),(18.755,101.38),(18.755,101.21),(18.585,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,101.21),(18.925,101.38),(19.095,101.38),(19.095,101.21),(18.925,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,101.21),(19.265,101.38),(19.435,101.38),(19.435,101.21),(19.265,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,101.21),(19.605,101.38),(19.775,101.38),(19.775,101.21),(19.605,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,101.55),(0.225,101.72),(0.395,101.72),(0.395,101.55),(0.225,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,101.55),(0.565,101.72),(0.735,101.72),(0.735,101.55),(0.565,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,101.55),(0.905,101.72),(1.075,101.72),(1.075,101.55),(0.905,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,101.55),(1.245,101.72),(1.415,101.72),(1.415,101.55),(1.245,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,101.55),(1.585,101.72),(1.755,101.72),(1.755,101.55),(1.585,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,101.55),(1.925,101.72),(2.095,101.72),(2.095,101.55),(1.925,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,101.55),(2.265,101.72),(2.435,101.72),(2.435,101.55),(2.265,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,101.55),(2.605,101.72),(2.775,101.72),(2.775,101.55),(2.605,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,101.55),(2.945,101.72),(3.115,101.72),(3.115,101.55),(2.945,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,101.55),(3.285,101.72),(3.455,101.72),(3.455,101.55),(3.285,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,101.55),(3.625,101.72),(3.795,101.72),(3.795,101.55),(3.625,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,101.55),(3.965,101.72),(4.135,101.72),(4.135,101.55),(3.965,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,101.55),(4.305,101.72),(4.475,101.72),(4.475,101.55),(4.305,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,101.55),(4.645,101.72),(4.815,101.72),(4.815,101.55),(4.645,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,101.55),(4.985,101.72),(5.155,101.72),(5.155,101.55),(4.985,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,101.55),(5.325,101.72),(5.495,101.72),(5.495,101.55),(5.325,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,101.55),(5.665,101.72),(5.835,101.72),(5.835,101.55),(5.665,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,101.55),(6.005,101.72),(6.175,101.72),(6.175,101.55),(6.005,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,101.55),(6.345,101.72),(6.515,101.72),(6.515,101.55),(6.345,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,101.55),(6.685,101.72),(6.855,101.72),(6.855,101.55),(6.685,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,101.55),(7.025,101.72),(7.195,101.72),(7.195,101.55),(7.025,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,101.55),(7.365,101.72),(7.535,101.72),(7.535,101.55),(7.365,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,101.55),(7.705,101.72),(7.875,101.72),(7.875,101.55),(7.705,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,101.55),(8.045,101.72),(8.215,101.72),(8.215,101.55),(8.045,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,101.55),(8.385,101.72),(8.555,101.72),(8.555,101.55),(8.385,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,101.55),(8.725,101.72),(8.895,101.72),(8.895,101.55),(8.725,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,101.55),(9.065,101.72),(9.235,101.72),(9.235,101.55),(9.065,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,101.55),(9.405,101.72),(9.575,101.72),(9.575,101.55),(9.405,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,101.55),(9.745,101.72),(9.915,101.72),(9.915,101.55),(9.745,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,101.55),(10.085,101.72),(10.255,101.72),(10.255,101.55),(10.085,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,101.55),(10.425,101.72),(10.595,101.72),(10.595,101.55),(10.425,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,101.55),(10.765,101.72),(10.935,101.72),(10.935,101.55),(10.765,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,101.55),(11.105,101.72),(11.275,101.72),(11.275,101.55),(11.105,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,101.55),(11.445,101.72),(11.615,101.72),(11.615,101.55),(11.445,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,101.55),(11.785,101.72),(11.955,101.72),(11.955,101.55),(11.785,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,101.55),(12.125,101.72),(12.295,101.72),(12.295,101.55),(12.125,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,101.55),(12.465,101.72),(12.635,101.72),(12.635,101.55),(12.465,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,101.55),(12.805,101.72),(12.975,101.72),(12.975,101.55),(12.805,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,101.55),(13.145,101.72),(13.315,101.72),(13.315,101.55),(13.145,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,101.55),(13.485,101.72),(13.655,101.72),(13.655,101.55),(13.485,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,101.55),(13.825,101.72),(13.995,101.72),(13.995,101.55),(13.825,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,101.55),(14.165,101.72),(14.335,101.72),(14.335,101.55),(14.165,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,101.55),(14.505,101.72),(14.675,101.72),(14.675,101.55),(14.505,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,101.55),(14.845,101.72),(15.015,101.72),(15.015,101.55),(14.845,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,101.55),(15.185,101.72),(15.355,101.72),(15.355,101.55),(15.185,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,101.55),(15.525,101.72),(15.695,101.72),(15.695,101.55),(15.525,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,101.55),(15.865,101.72),(16.035,101.72),(16.035,101.55),(15.865,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,101.55),(16.205,101.72),(16.375,101.72),(16.375,101.55),(16.205,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,101.55),(16.545,101.72),(16.715,101.72),(16.715,101.55),(16.545,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,101.55),(16.885,101.72),(17.055,101.72),(17.055,101.55),(16.885,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,101.55),(17.225,101.72),(17.395,101.72),(17.395,101.55),(17.225,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,101.55),(17.565,101.72),(17.735,101.72),(17.735,101.55),(17.565,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,101.55),(17.905,101.72),(18.075,101.72),(18.075,101.55),(17.905,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,101.55),(18.245,101.72),(18.415,101.72),(18.415,101.55),(18.245,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,101.55),(18.585,101.72),(18.755,101.72),(18.755,101.55),(18.585,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,101.55),(18.925,101.72),(19.095,101.72),(19.095,101.55),(18.925,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,101.55),(19.265,101.72),(19.435,101.72),(19.435,101.55),(19.265,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,101.55),(19.605,101.72),(19.775,101.72),(19.775,101.55),(19.605,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,101.89),(0.225,102.06),(0.395,102.06),(0.395,101.89),(0.225,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,101.89),(0.565,102.06),(0.735,102.06),(0.735,101.89),(0.565,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,101.89),(0.905,102.06),(1.075,102.06),(1.075,101.89),(0.905,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,101.89),(1.245,102.06),(1.415,102.06),(1.415,101.89),(1.245,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,101.89),(1.585,102.06),(1.755,102.06),(1.755,101.89),(1.585,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,101.89),(1.925,102.06),(2.095,102.06),(2.095,101.89),(1.925,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,101.89),(2.265,102.06),(2.435,102.06),(2.435,101.89),(2.265,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,101.89),(2.605,102.06),(2.775,102.06),(2.775,101.89),(2.605,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,101.89),(2.945,102.06),(3.115,102.06),(3.115,101.89),(2.945,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,101.89),(3.285,102.06),(3.455,102.06),(3.455,101.89),(3.285,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,101.89),(3.625,102.06),(3.795,102.06),(3.795,101.89),(3.625,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,101.89),(3.965,102.06),(4.135,102.06),(4.135,101.89),(3.965,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,101.89),(4.305,102.06),(4.475,102.06),(4.475,101.89),(4.305,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,101.89),(4.645,102.06),(4.815,102.06),(4.815,101.89),(4.645,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,101.89),(4.985,102.06),(5.155,102.06),(5.155,101.89),(4.985,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,101.89),(5.325,102.06),(5.495,102.06),(5.495,101.89),(5.325,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,101.89),(5.665,102.06),(5.835,102.06),(5.835,101.89),(5.665,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,101.89),(6.005,102.06),(6.175,102.06),(6.175,101.89),(6.005,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,101.89),(6.345,102.06),(6.515,102.06),(6.515,101.89),(6.345,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,101.89),(6.685,102.06),(6.855,102.06),(6.855,101.89),(6.685,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,101.89),(7.025,102.06),(7.195,102.06),(7.195,101.89),(7.025,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,101.89),(7.365,102.06),(7.535,102.06),(7.535,101.89),(7.365,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,101.89),(7.705,102.06),(7.875,102.06),(7.875,101.89),(7.705,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,101.89),(8.045,102.06),(8.215,102.06),(8.215,101.89),(8.045,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,101.89),(8.385,102.06),(8.555,102.06),(8.555,101.89),(8.385,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,101.89),(8.725,102.06),(8.895,102.06),(8.895,101.89),(8.725,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,101.89),(9.065,102.06),(9.235,102.06),(9.235,101.89),(9.065,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,101.89),(9.405,102.06),(9.575,102.06),(9.575,101.89),(9.405,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,101.89),(9.745,102.06),(9.915,102.06),(9.915,101.89),(9.745,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,101.89),(10.085,102.06),(10.255,102.06),(10.255,101.89),(10.085,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,101.89),(10.425,102.06),(10.595,102.06),(10.595,101.89),(10.425,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,101.89),(10.765,102.06),(10.935,102.06),(10.935,101.89),(10.765,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,101.89),(11.105,102.06),(11.275,102.06),(11.275,101.89),(11.105,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,101.89),(11.445,102.06),(11.615,102.06),(11.615,101.89),(11.445,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,101.89),(11.785,102.06),(11.955,102.06),(11.955,101.89),(11.785,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,101.89),(12.125,102.06),(12.295,102.06),(12.295,101.89),(12.125,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,101.89),(12.465,102.06),(12.635,102.06),(12.635,101.89),(12.465,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,101.89),(12.805,102.06),(12.975,102.06),(12.975,101.89),(12.805,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,101.89),(13.145,102.06),(13.315,102.06),(13.315,101.89),(13.145,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,101.89),(13.485,102.06),(13.655,102.06),(13.655,101.89),(13.485,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,101.89),(13.825,102.06),(13.995,102.06),(13.995,101.89),(13.825,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,101.89),(14.165,102.06),(14.335,102.06),(14.335,101.89),(14.165,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,101.89),(14.505,102.06),(14.675,102.06),(14.675,101.89),(14.505,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,101.89),(14.845,102.06),(15.015,102.06),(15.015,101.89),(14.845,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,101.89),(15.185,102.06),(15.355,102.06),(15.355,101.89),(15.185,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,101.89),(15.525,102.06),(15.695,102.06),(15.695,101.89),(15.525,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,101.89),(15.865,102.06),(16.035,102.06),(16.035,101.89),(15.865,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,101.89),(16.205,102.06),(16.375,102.06),(16.375,101.89),(16.205,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,101.89),(16.545,102.06),(16.715,102.06),(16.715,101.89),(16.545,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,101.89),(16.885,102.06),(17.055,102.06),(17.055,101.89),(16.885,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,101.89),(17.225,102.06),(17.395,102.06),(17.395,101.89),(17.225,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,101.89),(17.565,102.06),(17.735,102.06),(17.735,101.89),(17.565,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,101.89),(17.905,102.06),(18.075,102.06),(18.075,101.89),(17.905,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,101.89),(18.245,102.06),(18.415,102.06),(18.415,101.89),(18.245,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,101.89),(18.585,102.06),(18.755,102.06),(18.755,101.89),(18.585,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,101.89),(18.925,102.06),(19.095,102.06),(19.095,101.89),(18.925,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,101.89),(19.265,102.06),(19.435,102.06),(19.435,101.89),(19.265,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,101.89),(19.605,102.06),(19.775,102.06),(19.775,101.89),(19.605,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,102.23),(0.225,102.4),(0.395,102.4),(0.395,102.23),(0.225,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,102.23),(0.565,102.4),(0.735,102.4),(0.735,102.23),(0.565,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,102.23),(0.905,102.4),(1.075,102.4),(1.075,102.23),(0.905,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,102.23),(1.245,102.4),(1.415,102.4),(1.415,102.23),(1.245,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,102.23),(1.585,102.4),(1.755,102.4),(1.755,102.23),(1.585,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,102.23),(1.925,102.4),(2.095,102.4),(2.095,102.23),(1.925,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,102.23),(2.265,102.4),(2.435,102.4),(2.435,102.23),(2.265,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,102.23),(2.605,102.4),(2.775,102.4),(2.775,102.23),(2.605,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,102.23),(2.945,102.4),(3.115,102.4),(3.115,102.23),(2.945,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,102.23),(3.285,102.4),(3.455,102.4),(3.455,102.23),(3.285,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,102.23),(3.625,102.4),(3.795,102.4),(3.795,102.23),(3.625,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,102.23),(3.965,102.4),(4.135,102.4),(4.135,102.23),(3.965,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,102.23),(4.305,102.4),(4.475,102.4),(4.475,102.23),(4.305,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,102.23),(4.645,102.4),(4.815,102.4),(4.815,102.23),(4.645,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,102.23),(4.985,102.4),(5.155,102.4),(5.155,102.23),(4.985,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,102.23),(5.325,102.4),(5.495,102.4),(5.495,102.23),(5.325,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,102.23),(5.665,102.4),(5.835,102.4),(5.835,102.23),(5.665,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,102.23),(6.005,102.4),(6.175,102.4),(6.175,102.23),(6.005,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,102.23),(6.345,102.4),(6.515,102.4),(6.515,102.23),(6.345,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,102.23),(6.685,102.4),(6.855,102.4),(6.855,102.23),(6.685,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,102.23),(7.025,102.4),(7.195,102.4),(7.195,102.23),(7.025,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,102.23),(7.365,102.4),(7.535,102.4),(7.535,102.23),(7.365,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,102.23),(7.705,102.4),(7.875,102.4),(7.875,102.23),(7.705,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,102.23),(8.045,102.4),(8.215,102.4),(8.215,102.23),(8.045,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,102.23),(8.385,102.4),(8.555,102.4),(8.555,102.23),(8.385,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,102.23),(8.725,102.4),(8.895,102.4),(8.895,102.23),(8.725,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,102.23),(9.065,102.4),(9.235,102.4),(9.235,102.23),(9.065,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,102.23),(9.405,102.4),(9.575,102.4),(9.575,102.23),(9.405,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,102.23),(9.745,102.4),(9.915,102.4),(9.915,102.23),(9.745,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,102.23),(10.085,102.4),(10.255,102.4),(10.255,102.23),(10.085,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,102.23),(10.425,102.4),(10.595,102.4),(10.595,102.23),(10.425,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,102.23),(10.765,102.4),(10.935,102.4),(10.935,102.23),(10.765,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,102.23),(11.105,102.4),(11.275,102.4),(11.275,102.23),(11.105,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,102.23),(11.445,102.4),(11.615,102.4),(11.615,102.23),(11.445,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,102.23),(11.785,102.4),(11.955,102.4),(11.955,102.23),(11.785,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,102.23),(12.125,102.4),(12.295,102.4),(12.295,102.23),(12.125,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,102.23),(12.465,102.4),(12.635,102.4),(12.635,102.23),(12.465,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,102.23),(12.805,102.4),(12.975,102.4),(12.975,102.23),(12.805,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,102.23),(13.145,102.4),(13.315,102.4),(13.315,102.23),(13.145,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,102.23),(13.485,102.4),(13.655,102.4),(13.655,102.23),(13.485,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,102.23),(13.825,102.4),(13.995,102.4),(13.995,102.23),(13.825,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,102.23),(14.165,102.4),(14.335,102.4),(14.335,102.23),(14.165,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,102.23),(14.505,102.4),(14.675,102.4),(14.675,102.23),(14.505,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,102.23),(14.845,102.4),(15.015,102.4),(15.015,102.23),(14.845,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,102.23),(15.185,102.4),(15.355,102.4),(15.355,102.23),(15.185,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,102.23),(15.525,102.4),(15.695,102.4),(15.695,102.23),(15.525,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,102.23),(15.865,102.4),(16.035,102.4),(16.035,102.23),(15.865,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,102.23),(16.205,102.4),(16.375,102.4),(16.375,102.23),(16.205,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,102.23),(16.545,102.4),(16.715,102.4),(16.715,102.23),(16.545,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,102.23),(16.885,102.4),(17.055,102.4),(17.055,102.23),(16.885,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,102.23),(17.225,102.4),(17.395,102.4),(17.395,102.23),(17.225,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,102.23),(17.565,102.4),(17.735,102.4),(17.735,102.23),(17.565,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,102.23),(17.905,102.4),(18.075,102.4),(18.075,102.23),(17.905,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,102.23),(18.245,102.4),(18.415,102.4),(18.415,102.23),(18.245,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,102.23),(18.585,102.4),(18.755,102.4),(18.755,102.23),(18.585,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,102.23),(18.925,102.4),(19.095,102.4),(19.095,102.23),(18.925,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,102.23),(19.265,102.4),(19.435,102.4),(19.435,102.23),(19.265,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,102.23),(19.605,102.4),(19.775,102.4),(19.775,102.23),(19.605,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,102.57),(0.225,102.74),(0.395,102.74),(0.395,102.57),(0.225,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,102.57),(0.565,102.74),(0.735,102.74),(0.735,102.57),(0.565,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,102.57),(0.905,102.74),(1.075,102.74),(1.075,102.57),(0.905,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,102.57),(1.245,102.74),(1.415,102.74),(1.415,102.57),(1.245,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,102.57),(1.585,102.74),(1.755,102.74),(1.755,102.57),(1.585,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,102.57),(1.925,102.74),(2.095,102.74),(2.095,102.57),(1.925,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,102.57),(2.265,102.74),(2.435,102.74),(2.435,102.57),(2.265,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,102.57),(2.605,102.74),(2.775,102.74),(2.775,102.57),(2.605,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,102.57),(2.945,102.74),(3.115,102.74),(3.115,102.57),(2.945,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,102.57),(3.285,102.74),(3.455,102.74),(3.455,102.57),(3.285,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,102.57),(3.625,102.74),(3.795,102.74),(3.795,102.57),(3.625,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,102.57),(3.965,102.74),(4.135,102.74),(4.135,102.57),(3.965,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,102.57),(4.305,102.74),(4.475,102.74),(4.475,102.57),(4.305,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,102.57),(4.645,102.74),(4.815,102.74),(4.815,102.57),(4.645,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,102.57),(4.985,102.74),(5.155,102.74),(5.155,102.57),(4.985,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,102.57),(5.325,102.74),(5.495,102.74),(5.495,102.57),(5.325,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,102.57),(5.665,102.74),(5.835,102.74),(5.835,102.57),(5.665,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,102.57),(6.005,102.74),(6.175,102.74),(6.175,102.57),(6.005,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,102.57),(6.345,102.74),(6.515,102.74),(6.515,102.57),(6.345,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,102.57),(6.685,102.74),(6.855,102.74),(6.855,102.57),(6.685,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,102.57),(7.025,102.74),(7.195,102.74),(7.195,102.57),(7.025,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,102.57),(7.365,102.74),(7.535,102.74),(7.535,102.57),(7.365,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,102.57),(7.705,102.74),(7.875,102.74),(7.875,102.57),(7.705,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,102.57),(8.045,102.74),(8.215,102.74),(8.215,102.57),(8.045,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,102.57),(8.385,102.74),(8.555,102.74),(8.555,102.57),(8.385,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,102.57),(8.725,102.74),(8.895,102.74),(8.895,102.57),(8.725,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,102.57),(9.065,102.74),(9.235,102.74),(9.235,102.57),(9.065,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,102.57),(9.405,102.74),(9.575,102.74),(9.575,102.57),(9.405,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,102.57),(9.745,102.74),(9.915,102.74),(9.915,102.57),(9.745,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,102.57),(10.085,102.74),(10.255,102.74),(10.255,102.57),(10.085,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,102.57),(10.425,102.74),(10.595,102.74),(10.595,102.57),(10.425,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,102.57),(10.765,102.74),(10.935,102.74),(10.935,102.57),(10.765,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,102.57),(11.105,102.74),(11.275,102.74),(11.275,102.57),(11.105,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,102.57),(11.445,102.74),(11.615,102.74),(11.615,102.57),(11.445,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,102.57),(11.785,102.74),(11.955,102.74),(11.955,102.57),(11.785,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,102.57),(12.125,102.74),(12.295,102.74),(12.295,102.57),(12.125,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,102.57),(12.465,102.74),(12.635,102.74),(12.635,102.57),(12.465,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,102.57),(12.805,102.74),(12.975,102.74),(12.975,102.57),(12.805,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,102.57),(13.145,102.74),(13.315,102.74),(13.315,102.57),(13.145,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,102.57),(13.485,102.74),(13.655,102.74),(13.655,102.57),(13.485,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,102.57),(13.825,102.74),(13.995,102.74),(13.995,102.57),(13.825,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,102.57),(14.165,102.74),(14.335,102.74),(14.335,102.57),(14.165,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,102.57),(14.505,102.74),(14.675,102.74),(14.675,102.57),(14.505,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,102.57),(14.845,102.74),(15.015,102.74),(15.015,102.57),(14.845,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,102.57),(15.185,102.74),(15.355,102.74),(15.355,102.57),(15.185,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,102.57),(15.525,102.74),(15.695,102.74),(15.695,102.57),(15.525,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,102.57),(15.865,102.74),(16.035,102.74),(16.035,102.57),(15.865,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,102.57),(16.205,102.74),(16.375,102.74),(16.375,102.57),(16.205,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,102.57),(16.545,102.74),(16.715,102.74),(16.715,102.57),(16.545,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,102.57),(16.885,102.74),(17.055,102.74),(17.055,102.57),(16.885,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,102.57),(17.225,102.74),(17.395,102.74),(17.395,102.57),(17.225,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,102.57),(17.565,102.74),(17.735,102.74),(17.735,102.57),(17.565,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,102.57),(17.905,102.74),(18.075,102.74),(18.075,102.57),(17.905,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,102.57),(18.245,102.74),(18.415,102.74),(18.415,102.57),(18.245,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,102.57),(18.585,102.74),(18.755,102.74),(18.755,102.57),(18.585,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,102.57),(18.925,102.74),(19.095,102.74),(19.095,102.57),(18.925,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,102.57),(19.265,102.74),(19.435,102.74),(19.435,102.57),(19.265,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,102.57),(19.605,102.74),(19.775,102.74),(19.775,102.57),(19.605,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,102.91),(0.225,103.08),(0.395,103.08),(0.395,102.91),(0.225,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,102.91),(0.565,103.08),(0.735,103.08),(0.735,102.91),(0.565,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,102.91),(0.905,103.08),(1.075,103.08),(1.075,102.91),(0.905,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,102.91),(1.245,103.08),(1.415,103.08),(1.415,102.91),(1.245,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,102.91),(1.585,103.08),(1.755,103.08),(1.755,102.91),(1.585,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,102.91),(1.925,103.08),(2.095,103.08),(2.095,102.91),(1.925,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,102.91),(2.265,103.08),(2.435,103.08),(2.435,102.91),(2.265,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,102.91),(2.605,103.08),(2.775,103.08),(2.775,102.91),(2.605,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,102.91),(2.945,103.08),(3.115,103.08),(3.115,102.91),(2.945,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,102.91),(3.285,103.08),(3.455,103.08),(3.455,102.91),(3.285,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,102.91),(3.625,103.08),(3.795,103.08),(3.795,102.91),(3.625,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,102.91),(3.965,103.08),(4.135,103.08),(4.135,102.91),(3.965,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,102.91),(4.305,103.08),(4.475,103.08),(4.475,102.91),(4.305,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,102.91),(4.645,103.08),(4.815,103.08),(4.815,102.91),(4.645,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,102.91),(4.985,103.08),(5.155,103.08),(5.155,102.91),(4.985,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,102.91),(5.325,103.08),(5.495,103.08),(5.495,102.91),(5.325,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,102.91),(5.665,103.08),(5.835,103.08),(5.835,102.91),(5.665,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,102.91),(6.005,103.08),(6.175,103.08),(6.175,102.91),(6.005,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,102.91),(6.345,103.08),(6.515,103.08),(6.515,102.91),(6.345,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,102.91),(6.685,103.08),(6.855,103.08),(6.855,102.91),(6.685,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,102.91),(7.025,103.08),(7.195,103.08),(7.195,102.91),(7.025,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,102.91),(7.365,103.08),(7.535,103.08),(7.535,102.91),(7.365,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,102.91),(7.705,103.08),(7.875,103.08),(7.875,102.91),(7.705,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,102.91),(8.045,103.08),(8.215,103.08),(8.215,102.91),(8.045,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,102.91),(8.385,103.08),(8.555,103.08),(8.555,102.91),(8.385,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,102.91),(8.725,103.08),(8.895,103.08),(8.895,102.91),(8.725,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,102.91),(9.065,103.08),(9.235,103.08),(9.235,102.91),(9.065,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,102.91),(9.405,103.08),(9.575,103.08),(9.575,102.91),(9.405,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,102.91),(9.745,103.08),(9.915,103.08),(9.915,102.91),(9.745,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,102.91),(10.085,103.08),(10.255,103.08),(10.255,102.91),(10.085,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,102.91),(10.425,103.08),(10.595,103.08),(10.595,102.91),(10.425,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,102.91),(10.765,103.08),(10.935,103.08),(10.935,102.91),(10.765,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,102.91),(11.105,103.08),(11.275,103.08),(11.275,102.91),(11.105,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,102.91),(11.445,103.08),(11.615,103.08),(11.615,102.91),(11.445,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,102.91),(11.785,103.08),(11.955,103.08),(11.955,102.91),(11.785,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,102.91),(12.125,103.08),(12.295,103.08),(12.295,102.91),(12.125,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,102.91),(12.465,103.08),(12.635,103.08),(12.635,102.91),(12.465,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,102.91),(12.805,103.08),(12.975,103.08),(12.975,102.91),(12.805,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,102.91),(13.145,103.08),(13.315,103.08),(13.315,102.91),(13.145,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,102.91),(13.485,103.08),(13.655,103.08),(13.655,102.91),(13.485,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,102.91),(13.825,103.08),(13.995,103.08),(13.995,102.91),(13.825,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,102.91),(14.165,103.08),(14.335,103.08),(14.335,102.91),(14.165,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,102.91),(14.505,103.08),(14.675,103.08),(14.675,102.91),(14.505,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,102.91),(14.845,103.08),(15.015,103.08),(15.015,102.91),(14.845,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,102.91),(15.185,103.08),(15.355,103.08),(15.355,102.91),(15.185,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,102.91),(15.525,103.08),(15.695,103.08),(15.695,102.91),(15.525,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,102.91),(15.865,103.08),(16.035,103.08),(16.035,102.91),(15.865,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,102.91),(16.205,103.08),(16.375,103.08),(16.375,102.91),(16.205,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,102.91),(16.545,103.08),(16.715,103.08),(16.715,102.91),(16.545,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,102.91),(16.885,103.08),(17.055,103.08),(17.055,102.91),(16.885,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,102.91),(17.225,103.08),(17.395,103.08),(17.395,102.91),(17.225,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,102.91),(17.565,103.08),(17.735,103.08),(17.735,102.91),(17.565,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,102.91),(17.905,103.08),(18.075,103.08),(18.075,102.91),(17.905,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,102.91),(18.245,103.08),(18.415,103.08),(18.415,102.91),(18.245,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,102.91),(18.585,103.08),(18.755,103.08),(18.755,102.91),(18.585,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,102.91),(18.925,103.08),(19.095,103.08),(19.095,102.91),(18.925,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,102.91),(19.265,103.08),(19.435,103.08),(19.435,102.91),(19.265,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,102.91),(19.605,103.08),(19.775,103.08),(19.775,102.91),(19.605,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,103.25),(0.225,103.42),(0.395,103.42),(0.395,103.25),(0.225,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,103.25),(0.565,103.42),(0.735,103.42),(0.735,103.25),(0.565,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,103.25),(0.905,103.42),(1.075,103.42),(1.075,103.25),(0.905,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,103.25),(1.245,103.42),(1.415,103.42),(1.415,103.25),(1.245,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,103.25),(1.585,103.42),(1.755,103.42),(1.755,103.25),(1.585,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,103.25),(1.925,103.42),(2.095,103.42),(2.095,103.25),(1.925,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,103.25),(2.265,103.42),(2.435,103.42),(2.435,103.25),(2.265,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,103.25),(2.605,103.42),(2.775,103.42),(2.775,103.25),(2.605,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,103.25),(2.945,103.42),(3.115,103.42),(3.115,103.25),(2.945,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,103.25),(3.285,103.42),(3.455,103.42),(3.455,103.25),(3.285,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,103.25),(3.625,103.42),(3.795,103.42),(3.795,103.25),(3.625,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,103.25),(3.965,103.42),(4.135,103.42),(4.135,103.25),(3.965,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,103.25),(4.305,103.42),(4.475,103.42),(4.475,103.25),(4.305,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,103.25),(4.645,103.42),(4.815,103.42),(4.815,103.25),(4.645,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,103.25),(4.985,103.42),(5.155,103.42),(5.155,103.25),(4.985,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,103.25),(5.325,103.42),(5.495,103.42),(5.495,103.25),(5.325,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,103.25),(5.665,103.42),(5.835,103.42),(5.835,103.25),(5.665,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,103.25),(6.005,103.42),(6.175,103.42),(6.175,103.25),(6.005,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,103.25),(6.345,103.42),(6.515,103.42),(6.515,103.25),(6.345,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,103.25),(6.685,103.42),(6.855,103.42),(6.855,103.25),(6.685,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,103.25),(7.025,103.42),(7.195,103.42),(7.195,103.25),(7.025,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,103.25),(7.365,103.42),(7.535,103.42),(7.535,103.25),(7.365,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,103.25),(7.705,103.42),(7.875,103.42),(7.875,103.25),(7.705,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,103.25),(8.045,103.42),(8.215,103.42),(8.215,103.25),(8.045,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,103.25),(8.385,103.42),(8.555,103.42),(8.555,103.25),(8.385,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,103.25),(8.725,103.42),(8.895,103.42),(8.895,103.25),(8.725,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,103.25),(9.065,103.42),(9.235,103.42),(9.235,103.25),(9.065,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,103.25),(9.405,103.42),(9.575,103.42),(9.575,103.25),(9.405,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,103.25),(9.745,103.42),(9.915,103.42),(9.915,103.25),(9.745,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,103.25),(10.085,103.42),(10.255,103.42),(10.255,103.25),(10.085,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,103.25),(10.425,103.42),(10.595,103.42),(10.595,103.25),(10.425,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,103.25),(10.765,103.42),(10.935,103.42),(10.935,103.25),(10.765,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,103.25),(11.105,103.42),(11.275,103.42),(11.275,103.25),(11.105,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,103.25),(11.445,103.42),(11.615,103.42),(11.615,103.25),(11.445,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,103.25),(11.785,103.42),(11.955,103.42),(11.955,103.25),(11.785,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,103.25),(12.125,103.42),(12.295,103.42),(12.295,103.25),(12.125,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,103.25),(12.465,103.42),(12.635,103.42),(12.635,103.25),(12.465,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,103.25),(12.805,103.42),(12.975,103.42),(12.975,103.25),(12.805,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,103.25),(13.145,103.42),(13.315,103.42),(13.315,103.25),(13.145,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,103.25),(13.485,103.42),(13.655,103.42),(13.655,103.25),(13.485,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,103.25),(13.825,103.42),(13.995,103.42),(13.995,103.25),(13.825,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,103.25),(14.165,103.42),(14.335,103.42),(14.335,103.25),(14.165,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,103.25),(14.505,103.42),(14.675,103.42),(14.675,103.25),(14.505,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,103.25),(14.845,103.42),(15.015,103.42),(15.015,103.25),(14.845,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,103.25),(15.185,103.42),(15.355,103.42),(15.355,103.25),(15.185,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,103.25),(15.525,103.42),(15.695,103.42),(15.695,103.25),(15.525,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,103.25),(15.865,103.42),(16.035,103.42),(16.035,103.25),(15.865,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,103.25),(16.205,103.42),(16.375,103.42),(16.375,103.25),(16.205,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,103.25),(16.545,103.42),(16.715,103.42),(16.715,103.25),(16.545,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,103.25),(16.885,103.42),(17.055,103.42),(17.055,103.25),(16.885,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,103.25),(17.225,103.42),(17.395,103.42),(17.395,103.25),(17.225,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,103.25),(17.565,103.42),(17.735,103.42),(17.735,103.25),(17.565,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,103.25),(17.905,103.42),(18.075,103.42),(18.075,103.25),(17.905,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,103.25),(18.245,103.42),(18.415,103.42),(18.415,103.25),(18.245,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,103.25),(18.585,103.42),(18.755,103.42),(18.755,103.25),(18.585,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,103.25),(18.925,103.42),(19.095,103.42),(19.095,103.25),(18.925,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,103.25),(19.265,103.42),(19.435,103.42),(19.435,103.25),(19.265,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,103.25),(19.605,103.42),(19.775,103.42),(19.775,103.25),(19.605,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,103.59),(0.225,103.76),(0.395,103.76),(0.395,103.59),(0.225,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,103.59),(0.565,103.76),(0.735,103.76),(0.735,103.59),(0.565,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,103.59),(0.905,103.76),(1.075,103.76),(1.075,103.59),(0.905,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,103.59),(1.245,103.76),(1.415,103.76),(1.415,103.59),(1.245,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,103.59),(1.585,103.76),(1.755,103.76),(1.755,103.59),(1.585,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,103.59),(1.925,103.76),(2.095,103.76),(2.095,103.59),(1.925,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,103.59),(2.265,103.76),(2.435,103.76),(2.435,103.59),(2.265,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,103.59),(2.605,103.76),(2.775,103.76),(2.775,103.59),(2.605,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,103.59),(2.945,103.76),(3.115,103.76),(3.115,103.59),(2.945,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,103.59),(3.285,103.76),(3.455,103.76),(3.455,103.59),(3.285,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,103.59),(3.625,103.76),(3.795,103.76),(3.795,103.59),(3.625,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,103.59),(3.965,103.76),(4.135,103.76),(4.135,103.59),(3.965,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,103.59),(4.305,103.76),(4.475,103.76),(4.475,103.59),(4.305,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,103.59),(4.645,103.76),(4.815,103.76),(4.815,103.59),(4.645,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,103.59),(4.985,103.76),(5.155,103.76),(5.155,103.59),(4.985,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,103.59),(5.325,103.76),(5.495,103.76),(5.495,103.59),(5.325,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,103.59),(5.665,103.76),(5.835,103.76),(5.835,103.59),(5.665,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,103.59),(6.005,103.76),(6.175,103.76),(6.175,103.59),(6.005,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,103.59),(6.345,103.76),(6.515,103.76),(6.515,103.59),(6.345,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,103.59),(6.685,103.76),(6.855,103.76),(6.855,103.59),(6.685,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,103.59),(7.025,103.76),(7.195,103.76),(7.195,103.59),(7.025,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,103.59),(7.365,103.76),(7.535,103.76),(7.535,103.59),(7.365,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,103.59),(7.705,103.76),(7.875,103.76),(7.875,103.59),(7.705,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,103.59),(8.045,103.76),(8.215,103.76),(8.215,103.59),(8.045,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,103.59),(8.385,103.76),(8.555,103.76),(8.555,103.59),(8.385,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,103.59),(8.725,103.76),(8.895,103.76),(8.895,103.59),(8.725,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,103.59),(9.065,103.76),(9.235,103.76),(9.235,103.59),(9.065,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,103.59),(9.405,103.76),(9.575,103.76),(9.575,103.59),(9.405,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,103.59),(9.745,103.76),(9.915,103.76),(9.915,103.59),(9.745,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,103.59),(10.085,103.76),(10.255,103.76),(10.255,103.59),(10.085,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,103.59),(10.425,103.76),(10.595,103.76),(10.595,103.59),(10.425,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,103.59),(10.765,103.76),(10.935,103.76),(10.935,103.59),(10.765,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,103.59),(11.105,103.76),(11.275,103.76),(11.275,103.59),(11.105,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,103.59),(11.445,103.76),(11.615,103.76),(11.615,103.59),(11.445,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,103.59),(11.785,103.76),(11.955,103.76),(11.955,103.59),(11.785,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,103.59),(12.125,103.76),(12.295,103.76),(12.295,103.59),(12.125,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,103.59),(12.465,103.76),(12.635,103.76),(12.635,103.59),(12.465,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,103.59),(12.805,103.76),(12.975,103.76),(12.975,103.59),(12.805,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,103.59),(13.145,103.76),(13.315,103.76),(13.315,103.59),(13.145,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,103.59),(13.485,103.76),(13.655,103.76),(13.655,103.59),(13.485,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,103.59),(13.825,103.76),(13.995,103.76),(13.995,103.59),(13.825,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,103.59),(14.165,103.76),(14.335,103.76),(14.335,103.59),(14.165,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,103.59),(14.505,103.76),(14.675,103.76),(14.675,103.59),(14.505,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,103.59),(14.845,103.76),(15.015,103.76),(15.015,103.59),(14.845,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,103.59),(15.185,103.76),(15.355,103.76),(15.355,103.59),(15.185,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,103.59),(15.525,103.76),(15.695,103.76),(15.695,103.59),(15.525,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,103.59),(15.865,103.76),(16.035,103.76),(16.035,103.59),(15.865,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,103.59),(16.205,103.76),(16.375,103.76),(16.375,103.59),(16.205,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,103.59),(16.545,103.76),(16.715,103.76),(16.715,103.59),(16.545,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,103.59),(16.885,103.76),(17.055,103.76),(17.055,103.59),(16.885,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,103.59),(17.225,103.76),(17.395,103.76),(17.395,103.59),(17.225,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,103.59),(17.565,103.76),(17.735,103.76),(17.735,103.59),(17.565,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,103.59),(17.905,103.76),(18.075,103.76),(18.075,103.59),(17.905,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,103.59),(18.245,103.76),(18.415,103.76),(18.415,103.59),(18.245,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,103.59),(18.585,103.76),(18.755,103.76),(18.755,103.59),(18.585,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,103.59),(18.925,103.76),(19.095,103.76),(19.095,103.59),(18.925,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,103.59),(19.265,103.76),(19.435,103.76),(19.435,103.59),(19.265,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,103.59),(19.605,103.76),(19.775,103.76),(19.775,103.59),(19.605,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,103.93),(0.225,104.1),(0.395,104.1),(0.395,103.93),(0.225,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,103.93),(0.565,104.1),(0.735,104.1),(0.735,103.93),(0.565,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,103.93),(0.905,104.1),(1.075,104.1),(1.075,103.93),(0.905,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,103.93),(1.245,104.1),(1.415,104.1),(1.415,103.93),(1.245,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,103.93),(1.585,104.1),(1.755,104.1),(1.755,103.93),(1.585,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,103.93),(1.925,104.1),(2.095,104.1),(2.095,103.93),(1.925,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,103.93),(2.265,104.1),(2.435,104.1),(2.435,103.93),(2.265,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,103.93),(2.605,104.1),(2.775,104.1),(2.775,103.93),(2.605,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,103.93),(2.945,104.1),(3.115,104.1),(3.115,103.93),(2.945,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,103.93),(3.285,104.1),(3.455,104.1),(3.455,103.93),(3.285,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,103.93),(3.625,104.1),(3.795,104.1),(3.795,103.93),(3.625,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,103.93),(3.965,104.1),(4.135,104.1),(4.135,103.93),(3.965,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,103.93),(4.305,104.1),(4.475,104.1),(4.475,103.93),(4.305,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,103.93),(4.645,104.1),(4.815,104.1),(4.815,103.93),(4.645,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,103.93),(4.985,104.1),(5.155,104.1),(5.155,103.93),(4.985,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,103.93),(5.325,104.1),(5.495,104.1),(5.495,103.93),(5.325,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,103.93),(5.665,104.1),(5.835,104.1),(5.835,103.93),(5.665,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,103.93),(6.005,104.1),(6.175,104.1),(6.175,103.93),(6.005,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,103.93),(6.345,104.1),(6.515,104.1),(6.515,103.93),(6.345,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,103.93),(6.685,104.1),(6.855,104.1),(6.855,103.93),(6.685,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,103.93),(7.025,104.1),(7.195,104.1),(7.195,103.93),(7.025,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,103.93),(7.365,104.1),(7.535,104.1),(7.535,103.93),(7.365,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,103.93),(7.705,104.1),(7.875,104.1),(7.875,103.93),(7.705,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,103.93),(8.045,104.1),(8.215,104.1),(8.215,103.93),(8.045,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,103.93),(8.385,104.1),(8.555,104.1),(8.555,103.93),(8.385,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,103.93),(8.725,104.1),(8.895,104.1),(8.895,103.93),(8.725,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,103.93),(9.065,104.1),(9.235,104.1),(9.235,103.93),(9.065,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,103.93),(9.405,104.1),(9.575,104.1),(9.575,103.93),(9.405,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,103.93),(9.745,104.1),(9.915,104.1),(9.915,103.93),(9.745,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,103.93),(10.085,104.1),(10.255,104.1),(10.255,103.93),(10.085,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,103.93),(10.425,104.1),(10.595,104.1),(10.595,103.93),(10.425,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,103.93),(10.765,104.1),(10.935,104.1),(10.935,103.93),(10.765,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,103.93),(11.105,104.1),(11.275,104.1),(11.275,103.93),(11.105,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,103.93),(11.445,104.1),(11.615,104.1),(11.615,103.93),(11.445,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,103.93),(11.785,104.1),(11.955,104.1),(11.955,103.93),(11.785,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,103.93),(12.125,104.1),(12.295,104.1),(12.295,103.93),(12.125,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,103.93),(12.465,104.1),(12.635,104.1),(12.635,103.93),(12.465,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,103.93),(12.805,104.1),(12.975,104.1),(12.975,103.93),(12.805,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,103.93),(13.145,104.1),(13.315,104.1),(13.315,103.93),(13.145,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,103.93),(13.485,104.1),(13.655,104.1),(13.655,103.93),(13.485,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,103.93),(13.825,104.1),(13.995,104.1),(13.995,103.93),(13.825,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,103.93),(14.165,104.1),(14.335,104.1),(14.335,103.93),(14.165,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,103.93),(14.505,104.1),(14.675,104.1),(14.675,103.93),(14.505,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,103.93),(14.845,104.1),(15.015,104.1),(15.015,103.93),(14.845,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,103.93),(15.185,104.1),(15.355,104.1),(15.355,103.93),(15.185,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,103.93),(15.525,104.1),(15.695,104.1),(15.695,103.93),(15.525,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,103.93),(15.865,104.1),(16.035,104.1),(16.035,103.93),(15.865,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,103.93),(16.205,104.1),(16.375,104.1),(16.375,103.93),(16.205,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,103.93),(16.545,104.1),(16.715,104.1),(16.715,103.93),(16.545,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,103.93),(16.885,104.1),(17.055,104.1),(17.055,103.93),(16.885,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,103.93),(17.225,104.1),(17.395,104.1),(17.395,103.93),(17.225,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,103.93),(17.565,104.1),(17.735,104.1),(17.735,103.93),(17.565,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,103.93),(17.905,104.1),(18.075,104.1),(18.075,103.93),(17.905,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,103.93),(18.245,104.1),(18.415,104.1),(18.415,103.93),(18.245,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,103.93),(18.585,104.1),(18.755,104.1),(18.755,103.93),(18.585,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,103.93),(18.925,104.1),(19.095,104.1),(19.095,103.93),(18.925,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,103.93),(19.265,104.1),(19.435,104.1),(19.435,103.93),(19.265,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,103.93),(19.605,104.1),(19.775,104.1),(19.775,103.93),(19.605,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,104.27),(0.225,104.44),(0.395,104.44),(0.395,104.27),(0.225,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,104.27),(0.565,104.44),(0.735,104.44),(0.735,104.27),(0.565,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,104.27),(0.905,104.44),(1.075,104.44),(1.075,104.27),(0.905,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,104.27),(1.245,104.44),(1.415,104.44),(1.415,104.27),(1.245,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,104.27),(1.585,104.44),(1.755,104.44),(1.755,104.27),(1.585,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,104.27),(1.925,104.44),(2.095,104.44),(2.095,104.27),(1.925,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,104.27),(2.265,104.44),(2.435,104.44),(2.435,104.27),(2.265,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,104.27),(2.605,104.44),(2.775,104.44),(2.775,104.27),(2.605,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,104.27),(2.945,104.44),(3.115,104.44),(3.115,104.27),(2.945,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,104.27),(3.285,104.44),(3.455,104.44),(3.455,104.27),(3.285,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,104.27),(3.625,104.44),(3.795,104.44),(3.795,104.27),(3.625,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,104.27),(3.965,104.44),(4.135,104.44),(4.135,104.27),(3.965,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,104.27),(4.305,104.44),(4.475,104.44),(4.475,104.27),(4.305,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,104.27),(4.645,104.44),(4.815,104.44),(4.815,104.27),(4.645,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,104.27),(4.985,104.44),(5.155,104.44),(5.155,104.27),(4.985,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,104.27),(5.325,104.44),(5.495,104.44),(5.495,104.27),(5.325,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,104.27),(5.665,104.44),(5.835,104.44),(5.835,104.27),(5.665,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,104.27),(6.005,104.44),(6.175,104.44),(6.175,104.27),(6.005,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,104.27),(6.345,104.44),(6.515,104.44),(6.515,104.27),(6.345,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,104.27),(6.685,104.44),(6.855,104.44),(6.855,104.27),(6.685,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,104.27),(7.025,104.44),(7.195,104.44),(7.195,104.27),(7.025,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,104.27),(7.365,104.44),(7.535,104.44),(7.535,104.27),(7.365,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,104.27),(7.705,104.44),(7.875,104.44),(7.875,104.27),(7.705,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,104.27),(8.045,104.44),(8.215,104.44),(8.215,104.27),(8.045,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,104.27),(8.385,104.44),(8.555,104.44),(8.555,104.27),(8.385,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,104.27),(8.725,104.44),(8.895,104.44),(8.895,104.27),(8.725,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,104.27),(9.065,104.44),(9.235,104.44),(9.235,104.27),(9.065,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,104.27),(9.405,104.44),(9.575,104.44),(9.575,104.27),(9.405,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,104.27),(9.745,104.44),(9.915,104.44),(9.915,104.27),(9.745,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,104.27),(10.085,104.44),(10.255,104.44),(10.255,104.27),(10.085,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,104.27),(10.425,104.44),(10.595,104.44),(10.595,104.27),(10.425,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,104.27),(10.765,104.44),(10.935,104.44),(10.935,104.27),(10.765,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,104.27),(11.105,104.44),(11.275,104.44),(11.275,104.27),(11.105,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,104.27),(11.445,104.44),(11.615,104.44),(11.615,104.27),(11.445,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,104.27),(11.785,104.44),(11.955,104.44),(11.955,104.27),(11.785,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,104.27),(12.125,104.44),(12.295,104.44),(12.295,104.27),(12.125,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,104.27),(12.465,104.44),(12.635,104.44),(12.635,104.27),(12.465,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,104.27),(12.805,104.44),(12.975,104.44),(12.975,104.27),(12.805,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,104.27),(13.145,104.44),(13.315,104.44),(13.315,104.27),(13.145,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,104.27),(13.485,104.44),(13.655,104.44),(13.655,104.27),(13.485,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,104.27),(13.825,104.44),(13.995,104.44),(13.995,104.27),(13.825,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,104.27),(14.165,104.44),(14.335,104.44),(14.335,104.27),(14.165,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,104.27),(14.505,104.44),(14.675,104.44),(14.675,104.27),(14.505,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,104.27),(14.845,104.44),(15.015,104.44),(15.015,104.27),(14.845,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,104.27),(15.185,104.44),(15.355,104.44),(15.355,104.27),(15.185,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,104.27),(15.525,104.44),(15.695,104.44),(15.695,104.27),(15.525,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,104.27),(15.865,104.44),(16.035,104.44),(16.035,104.27),(15.865,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,104.27),(16.205,104.44),(16.375,104.44),(16.375,104.27),(16.205,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,104.27),(16.545,104.44),(16.715,104.44),(16.715,104.27),(16.545,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,104.27),(16.885,104.44),(17.055,104.44),(17.055,104.27),(16.885,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,104.27),(17.225,104.44),(17.395,104.44),(17.395,104.27),(17.225,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,104.27),(17.565,104.44),(17.735,104.44),(17.735,104.27),(17.565,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,104.27),(17.905,104.44),(18.075,104.44),(18.075,104.27),(17.905,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,104.27),(18.245,104.44),(18.415,104.44),(18.415,104.27),(18.245,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,104.27),(18.585,104.44),(18.755,104.44),(18.755,104.27),(18.585,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,104.27),(18.925,104.44),(19.095,104.44),(19.095,104.27),(18.925,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,104.27),(19.265,104.44),(19.435,104.44),(19.435,104.27),(19.265,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,104.27),(19.605,104.44),(19.775,104.44),(19.775,104.27),(19.605,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,104.61),(0.225,104.78),(0.395,104.78),(0.395,104.61),(0.225,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,104.61),(0.565,104.78),(0.735,104.78),(0.735,104.61),(0.565,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,104.61),(0.905,104.78),(1.075,104.78),(1.075,104.61),(0.905,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,104.61),(1.245,104.78),(1.415,104.78),(1.415,104.61),(1.245,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,104.61),(1.585,104.78),(1.755,104.78),(1.755,104.61),(1.585,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,104.61),(1.925,104.78),(2.095,104.78),(2.095,104.61),(1.925,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,104.61),(2.265,104.78),(2.435,104.78),(2.435,104.61),(2.265,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,104.61),(2.605,104.78),(2.775,104.78),(2.775,104.61),(2.605,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,104.61),(2.945,104.78),(3.115,104.78),(3.115,104.61),(2.945,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,104.61),(3.285,104.78),(3.455,104.78),(3.455,104.61),(3.285,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,104.61),(3.625,104.78),(3.795,104.78),(3.795,104.61),(3.625,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,104.61),(3.965,104.78),(4.135,104.78),(4.135,104.61),(3.965,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,104.61),(4.305,104.78),(4.475,104.78),(4.475,104.61),(4.305,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,104.61),(4.645,104.78),(4.815,104.78),(4.815,104.61),(4.645,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,104.61),(4.985,104.78),(5.155,104.78),(5.155,104.61),(4.985,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,104.61),(5.325,104.78),(5.495,104.78),(5.495,104.61),(5.325,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,104.61),(5.665,104.78),(5.835,104.78),(5.835,104.61),(5.665,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,104.61),(6.005,104.78),(6.175,104.78),(6.175,104.61),(6.005,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,104.61),(6.345,104.78),(6.515,104.78),(6.515,104.61),(6.345,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,104.61),(6.685,104.78),(6.855,104.78),(6.855,104.61),(6.685,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,104.61),(7.025,104.78),(7.195,104.78),(7.195,104.61),(7.025,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,104.61),(7.365,104.78),(7.535,104.78),(7.535,104.61),(7.365,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,104.61),(7.705,104.78),(7.875,104.78),(7.875,104.61),(7.705,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,104.61),(8.045,104.78),(8.215,104.78),(8.215,104.61),(8.045,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,104.61),(8.385,104.78),(8.555,104.78),(8.555,104.61),(8.385,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,104.61),(8.725,104.78),(8.895,104.78),(8.895,104.61),(8.725,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,104.61),(9.065,104.78),(9.235,104.78),(9.235,104.61),(9.065,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,104.61),(9.405,104.78),(9.575,104.78),(9.575,104.61),(9.405,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,104.61),(9.745,104.78),(9.915,104.78),(9.915,104.61),(9.745,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,104.61),(10.085,104.78),(10.255,104.78),(10.255,104.61),(10.085,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,104.61),(10.425,104.78),(10.595,104.78),(10.595,104.61),(10.425,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,104.61),(10.765,104.78),(10.935,104.78),(10.935,104.61),(10.765,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,104.61),(11.105,104.78),(11.275,104.78),(11.275,104.61),(11.105,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,104.61),(11.445,104.78),(11.615,104.78),(11.615,104.61),(11.445,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,104.61),(11.785,104.78),(11.955,104.78),(11.955,104.61),(11.785,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,104.61),(12.125,104.78),(12.295,104.78),(12.295,104.61),(12.125,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,104.61),(12.465,104.78),(12.635,104.78),(12.635,104.61),(12.465,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,104.61),(12.805,104.78),(12.975,104.78),(12.975,104.61),(12.805,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,104.61),(13.145,104.78),(13.315,104.78),(13.315,104.61),(13.145,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,104.61),(13.485,104.78),(13.655,104.78),(13.655,104.61),(13.485,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,104.61),(13.825,104.78),(13.995,104.78),(13.995,104.61),(13.825,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,104.61),(14.165,104.78),(14.335,104.78),(14.335,104.61),(14.165,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,104.61),(14.505,104.78),(14.675,104.78),(14.675,104.61),(14.505,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,104.61),(14.845,104.78),(15.015,104.78),(15.015,104.61),(14.845,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,104.61),(15.185,104.78),(15.355,104.78),(15.355,104.61),(15.185,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,104.61),(15.525,104.78),(15.695,104.78),(15.695,104.61),(15.525,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,104.61),(15.865,104.78),(16.035,104.78),(16.035,104.61),(15.865,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,104.61),(16.205,104.78),(16.375,104.78),(16.375,104.61),(16.205,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,104.61),(16.545,104.78),(16.715,104.78),(16.715,104.61),(16.545,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,104.61),(16.885,104.78),(17.055,104.78),(17.055,104.61),(16.885,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,104.61),(17.225,104.78),(17.395,104.78),(17.395,104.61),(17.225,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,104.61),(17.565,104.78),(17.735,104.78),(17.735,104.61),(17.565,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,104.61),(17.905,104.78),(18.075,104.78),(18.075,104.61),(17.905,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,104.61),(18.245,104.78),(18.415,104.78),(18.415,104.61),(18.245,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,104.61),(18.585,104.78),(18.755,104.78),(18.755,104.61),(18.585,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,104.61),(18.925,104.78),(19.095,104.78),(19.095,104.61),(18.925,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,104.61),(19.265,104.78),(19.435,104.78),(19.435,104.61),(19.265,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,104.61),(19.605,104.78),(19.775,104.78),(19.775,104.61),(19.605,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,104.95),(0.225,105.12),(0.395,105.12),(0.395,104.95),(0.225,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,104.95),(0.565,105.12),(0.735,105.12),(0.735,104.95),(0.565,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,104.95),(0.905,105.12),(1.075,105.12),(1.075,104.95),(0.905,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,104.95),(1.245,105.12),(1.415,105.12),(1.415,104.95),(1.245,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,104.95),(1.585,105.12),(1.755,105.12),(1.755,104.95),(1.585,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,104.95),(1.925,105.12),(2.095,105.12),(2.095,104.95),(1.925,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,104.95),(2.265,105.12),(2.435,105.12),(2.435,104.95),(2.265,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,104.95),(2.605,105.12),(2.775,105.12),(2.775,104.95),(2.605,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,104.95),(2.945,105.12),(3.115,105.12),(3.115,104.95),(2.945,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,104.95),(3.285,105.12),(3.455,105.12),(3.455,104.95),(3.285,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,104.95),(3.625,105.12),(3.795,105.12),(3.795,104.95),(3.625,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,104.95),(3.965,105.12),(4.135,105.12),(4.135,104.95),(3.965,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,104.95),(4.305,105.12),(4.475,105.12),(4.475,104.95),(4.305,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,104.95),(4.645,105.12),(4.815,105.12),(4.815,104.95),(4.645,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,104.95),(4.985,105.12),(5.155,105.12),(5.155,104.95),(4.985,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,104.95),(5.325,105.12),(5.495,105.12),(5.495,104.95),(5.325,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,104.95),(5.665,105.12),(5.835,105.12),(5.835,104.95),(5.665,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,104.95),(6.005,105.12),(6.175,105.12),(6.175,104.95),(6.005,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,104.95),(6.345,105.12),(6.515,105.12),(6.515,104.95),(6.345,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,104.95),(6.685,105.12),(6.855,105.12),(6.855,104.95),(6.685,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,104.95),(7.025,105.12),(7.195,105.12),(7.195,104.95),(7.025,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,104.95),(7.365,105.12),(7.535,105.12),(7.535,104.95),(7.365,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,104.95),(7.705,105.12),(7.875,105.12),(7.875,104.95),(7.705,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,104.95),(8.045,105.12),(8.215,105.12),(8.215,104.95),(8.045,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,104.95),(8.385,105.12),(8.555,105.12),(8.555,104.95),(8.385,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,104.95),(8.725,105.12),(8.895,105.12),(8.895,104.95),(8.725,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,104.95),(9.065,105.12),(9.235,105.12),(9.235,104.95),(9.065,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,104.95),(9.405,105.12),(9.575,105.12),(9.575,104.95),(9.405,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,104.95),(9.745,105.12),(9.915,105.12),(9.915,104.95),(9.745,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,104.95),(10.085,105.12),(10.255,105.12),(10.255,104.95),(10.085,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,104.95),(10.425,105.12),(10.595,105.12),(10.595,104.95),(10.425,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,104.95),(10.765,105.12),(10.935,105.12),(10.935,104.95),(10.765,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,104.95),(11.105,105.12),(11.275,105.12),(11.275,104.95),(11.105,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,104.95),(11.445,105.12),(11.615,105.12),(11.615,104.95),(11.445,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,104.95),(11.785,105.12),(11.955,105.12),(11.955,104.95),(11.785,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,104.95),(12.125,105.12),(12.295,105.12),(12.295,104.95),(12.125,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,104.95),(12.465,105.12),(12.635,105.12),(12.635,104.95),(12.465,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,104.95),(12.805,105.12),(12.975,105.12),(12.975,104.95),(12.805,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,104.95),(13.145,105.12),(13.315,105.12),(13.315,104.95),(13.145,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,104.95),(13.485,105.12),(13.655,105.12),(13.655,104.95),(13.485,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,104.95),(13.825,105.12),(13.995,105.12),(13.995,104.95),(13.825,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,104.95),(14.165,105.12),(14.335,105.12),(14.335,104.95),(14.165,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,104.95),(14.505,105.12),(14.675,105.12),(14.675,104.95),(14.505,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,104.95),(14.845,105.12),(15.015,105.12),(15.015,104.95),(14.845,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,104.95),(15.185,105.12),(15.355,105.12),(15.355,104.95),(15.185,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,104.95),(15.525,105.12),(15.695,105.12),(15.695,104.95),(15.525,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,104.95),(15.865,105.12),(16.035,105.12),(16.035,104.95),(15.865,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,104.95),(16.205,105.12),(16.375,105.12),(16.375,104.95),(16.205,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,104.95),(16.545,105.12),(16.715,105.12),(16.715,104.95),(16.545,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,104.95),(16.885,105.12),(17.055,105.12),(17.055,104.95),(16.885,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,104.95),(17.225,105.12),(17.395,105.12),(17.395,104.95),(17.225,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,104.95),(17.565,105.12),(17.735,105.12),(17.735,104.95),(17.565,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,104.95),(17.905,105.12),(18.075,105.12),(18.075,104.95),(17.905,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,104.95),(18.245,105.12),(18.415,105.12),(18.415,104.95),(18.245,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,104.95),(18.585,105.12),(18.755,105.12),(18.755,104.95),(18.585,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,104.95),(18.925,105.12),(19.095,105.12),(19.095,104.95),(18.925,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,104.95),(19.265,105.12),(19.435,105.12),(19.435,104.95),(19.265,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,104.95),(19.605,105.12),(19.775,105.12),(19.775,104.95),(19.605,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,105.29),(0.225,105.46),(0.395,105.46),(0.395,105.29),(0.225,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,105.29),(0.565,105.46),(0.735,105.46),(0.735,105.29),(0.565,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,105.29),(0.905,105.46),(1.075,105.46),(1.075,105.29),(0.905,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,105.29),(1.245,105.46),(1.415,105.46),(1.415,105.29),(1.245,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,105.29),(1.585,105.46),(1.755,105.46),(1.755,105.29),(1.585,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,105.29),(1.925,105.46),(2.095,105.46),(2.095,105.29),(1.925,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,105.29),(2.265,105.46),(2.435,105.46),(2.435,105.29),(2.265,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,105.29),(2.605,105.46),(2.775,105.46),(2.775,105.29),(2.605,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,105.29),(2.945,105.46),(3.115,105.46),(3.115,105.29),(2.945,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,105.29),(3.285,105.46),(3.455,105.46),(3.455,105.29),(3.285,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,105.29),(3.625,105.46),(3.795,105.46),(3.795,105.29),(3.625,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,105.29),(3.965,105.46),(4.135,105.46),(4.135,105.29),(3.965,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,105.29),(4.305,105.46),(4.475,105.46),(4.475,105.29),(4.305,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,105.29),(4.645,105.46),(4.815,105.46),(4.815,105.29),(4.645,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,105.29),(4.985,105.46),(5.155,105.46),(5.155,105.29),(4.985,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,105.29),(5.325,105.46),(5.495,105.46),(5.495,105.29),(5.325,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,105.29),(5.665,105.46),(5.835,105.46),(5.835,105.29),(5.665,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,105.29),(6.005,105.46),(6.175,105.46),(6.175,105.29),(6.005,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,105.29),(6.345,105.46),(6.515,105.46),(6.515,105.29),(6.345,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,105.29),(6.685,105.46),(6.855,105.46),(6.855,105.29),(6.685,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,105.29),(7.025,105.46),(7.195,105.46),(7.195,105.29),(7.025,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,105.29),(7.365,105.46),(7.535,105.46),(7.535,105.29),(7.365,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,105.29),(7.705,105.46),(7.875,105.46),(7.875,105.29),(7.705,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,105.29),(8.045,105.46),(8.215,105.46),(8.215,105.29),(8.045,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,105.29),(8.385,105.46),(8.555,105.46),(8.555,105.29),(8.385,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,105.29),(8.725,105.46),(8.895,105.46),(8.895,105.29),(8.725,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,105.29),(9.065,105.46),(9.235,105.46),(9.235,105.29),(9.065,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,105.29),(9.405,105.46),(9.575,105.46),(9.575,105.29),(9.405,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,105.29),(9.745,105.46),(9.915,105.46),(9.915,105.29),(9.745,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,105.29),(10.085,105.46),(10.255,105.46),(10.255,105.29),(10.085,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,105.29),(10.425,105.46),(10.595,105.46),(10.595,105.29),(10.425,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,105.29),(10.765,105.46),(10.935,105.46),(10.935,105.29),(10.765,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,105.29),(11.105,105.46),(11.275,105.46),(11.275,105.29),(11.105,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,105.29),(11.445,105.46),(11.615,105.46),(11.615,105.29),(11.445,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,105.29),(11.785,105.46),(11.955,105.46),(11.955,105.29),(11.785,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,105.29),(12.125,105.46),(12.295,105.46),(12.295,105.29),(12.125,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,105.29),(12.465,105.46),(12.635,105.46),(12.635,105.29),(12.465,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,105.29),(12.805,105.46),(12.975,105.46),(12.975,105.29),(12.805,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,105.29),(13.145,105.46),(13.315,105.46),(13.315,105.29),(13.145,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,105.29),(13.485,105.46),(13.655,105.46),(13.655,105.29),(13.485,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,105.29),(13.825,105.46),(13.995,105.46),(13.995,105.29),(13.825,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,105.29),(14.165,105.46),(14.335,105.46),(14.335,105.29),(14.165,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,105.29),(14.505,105.46),(14.675,105.46),(14.675,105.29),(14.505,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,105.29),(14.845,105.46),(15.015,105.46),(15.015,105.29),(14.845,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,105.29),(15.185,105.46),(15.355,105.46),(15.355,105.29),(15.185,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,105.29),(15.525,105.46),(15.695,105.46),(15.695,105.29),(15.525,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,105.29),(15.865,105.46),(16.035,105.46),(16.035,105.29),(15.865,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,105.29),(16.205,105.46),(16.375,105.46),(16.375,105.29),(16.205,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,105.29),(16.545,105.46),(16.715,105.46),(16.715,105.29),(16.545,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,105.29),(16.885,105.46),(17.055,105.46),(17.055,105.29),(16.885,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,105.29),(17.225,105.46),(17.395,105.46),(17.395,105.29),(17.225,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,105.29),(17.565,105.46),(17.735,105.46),(17.735,105.29),(17.565,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,105.29),(17.905,105.46),(18.075,105.46),(18.075,105.29),(17.905,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,105.29),(18.245,105.46),(18.415,105.46),(18.415,105.29),(18.245,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,105.29),(18.585,105.46),(18.755,105.46),(18.755,105.29),(18.585,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,105.29),(18.925,105.46),(19.095,105.46),(19.095,105.29),(18.925,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,105.29),(19.265,105.46),(19.435,105.46),(19.435,105.29),(19.265,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,105.29),(19.605,105.46),(19.775,105.46),(19.775,105.29),(19.605,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,105.63),(0.225,105.8),(0.395,105.8),(0.395,105.63),(0.225,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,105.63),(0.565,105.8),(0.735,105.8),(0.735,105.63),(0.565,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,105.63),(0.905,105.8),(1.075,105.8),(1.075,105.63),(0.905,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,105.63),(1.245,105.8),(1.415,105.8),(1.415,105.63),(1.245,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,105.63),(1.585,105.8),(1.755,105.8),(1.755,105.63),(1.585,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,105.63),(1.925,105.8),(2.095,105.8),(2.095,105.63),(1.925,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,105.63),(2.265,105.8),(2.435,105.8),(2.435,105.63),(2.265,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,105.63),(2.605,105.8),(2.775,105.8),(2.775,105.63),(2.605,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,105.63),(2.945,105.8),(3.115,105.8),(3.115,105.63),(2.945,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,105.63),(3.285,105.8),(3.455,105.8),(3.455,105.63),(3.285,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,105.63),(3.625,105.8),(3.795,105.8),(3.795,105.63),(3.625,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,105.63),(3.965,105.8),(4.135,105.8),(4.135,105.63),(3.965,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,105.63),(4.305,105.8),(4.475,105.8),(4.475,105.63),(4.305,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,105.63),(4.645,105.8),(4.815,105.8),(4.815,105.63),(4.645,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,105.63),(4.985,105.8),(5.155,105.8),(5.155,105.63),(4.985,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,105.63),(5.325,105.8),(5.495,105.8),(5.495,105.63),(5.325,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,105.63),(5.665,105.8),(5.835,105.8),(5.835,105.63),(5.665,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,105.63),(6.005,105.8),(6.175,105.8),(6.175,105.63),(6.005,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,105.63),(6.345,105.8),(6.515,105.8),(6.515,105.63),(6.345,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,105.63),(6.685,105.8),(6.855,105.8),(6.855,105.63),(6.685,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,105.63),(7.025,105.8),(7.195,105.8),(7.195,105.63),(7.025,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,105.63),(7.365,105.8),(7.535,105.8),(7.535,105.63),(7.365,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,105.63),(7.705,105.8),(7.875,105.8),(7.875,105.63),(7.705,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,105.63),(8.045,105.8),(8.215,105.8),(8.215,105.63),(8.045,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,105.63),(8.385,105.8),(8.555,105.8),(8.555,105.63),(8.385,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,105.63),(8.725,105.8),(8.895,105.8),(8.895,105.63),(8.725,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,105.63),(9.065,105.8),(9.235,105.8),(9.235,105.63),(9.065,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,105.63),(9.405,105.8),(9.575,105.8),(9.575,105.63),(9.405,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,105.63),(9.745,105.8),(9.915,105.8),(9.915,105.63),(9.745,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,105.63),(10.085,105.8),(10.255,105.8),(10.255,105.63),(10.085,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,105.63),(10.425,105.8),(10.595,105.8),(10.595,105.63),(10.425,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,105.63),(10.765,105.8),(10.935,105.8),(10.935,105.63),(10.765,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,105.63),(11.105,105.8),(11.275,105.8),(11.275,105.63),(11.105,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,105.63),(11.445,105.8),(11.615,105.8),(11.615,105.63),(11.445,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,105.63),(11.785,105.8),(11.955,105.8),(11.955,105.63),(11.785,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,105.63),(12.125,105.8),(12.295,105.8),(12.295,105.63),(12.125,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,105.63),(12.465,105.8),(12.635,105.8),(12.635,105.63),(12.465,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,105.63),(12.805,105.8),(12.975,105.8),(12.975,105.63),(12.805,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,105.63),(13.145,105.8),(13.315,105.8),(13.315,105.63),(13.145,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,105.63),(13.485,105.8),(13.655,105.8),(13.655,105.63),(13.485,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,105.63),(13.825,105.8),(13.995,105.8),(13.995,105.63),(13.825,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,105.63),(14.165,105.8),(14.335,105.8),(14.335,105.63),(14.165,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,105.63),(14.505,105.8),(14.675,105.8),(14.675,105.63),(14.505,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,105.63),(14.845,105.8),(15.015,105.8),(15.015,105.63),(14.845,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,105.63),(15.185,105.8),(15.355,105.8),(15.355,105.63),(15.185,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,105.63),(15.525,105.8),(15.695,105.8),(15.695,105.63),(15.525,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,105.63),(15.865,105.8),(16.035,105.8),(16.035,105.63),(15.865,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,105.63),(16.205,105.8),(16.375,105.8),(16.375,105.63),(16.205,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,105.63),(16.545,105.8),(16.715,105.8),(16.715,105.63),(16.545,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,105.63),(16.885,105.8),(17.055,105.8),(17.055,105.63),(16.885,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,105.63),(17.225,105.8),(17.395,105.8),(17.395,105.63),(17.225,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,105.63),(17.565,105.8),(17.735,105.8),(17.735,105.63),(17.565,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,105.63),(17.905,105.8),(18.075,105.8),(18.075,105.63),(17.905,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,105.63),(18.245,105.8),(18.415,105.8),(18.415,105.63),(18.245,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,105.63),(18.585,105.8),(18.755,105.8),(18.755,105.63),(18.585,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,105.63),(18.925,105.8),(19.095,105.8),(19.095,105.63),(18.925,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,105.63),(19.265,105.8),(19.435,105.8),(19.435,105.63),(19.265,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,105.63),(19.605,105.8),(19.775,105.8),(19.775,105.63),(19.605,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,105.97),(0.225,106.14),(0.395,106.14),(0.395,105.97),(0.225,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,105.97),(0.565,106.14),(0.735,106.14),(0.735,105.97),(0.565,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,105.97),(0.905,106.14),(1.075,106.14),(1.075,105.97),(0.905,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,105.97),(1.245,106.14),(1.415,106.14),(1.415,105.97),(1.245,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,105.97),(1.585,106.14),(1.755,106.14),(1.755,105.97),(1.585,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,105.97),(1.925,106.14),(2.095,106.14),(2.095,105.97),(1.925,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,105.97),(2.265,106.14),(2.435,106.14),(2.435,105.97),(2.265,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,105.97),(2.605,106.14),(2.775,106.14),(2.775,105.97),(2.605,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,105.97),(2.945,106.14),(3.115,106.14),(3.115,105.97),(2.945,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,105.97),(3.285,106.14),(3.455,106.14),(3.455,105.97),(3.285,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,105.97),(3.625,106.14),(3.795,106.14),(3.795,105.97),(3.625,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,105.97),(3.965,106.14),(4.135,106.14),(4.135,105.97),(3.965,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,105.97),(4.305,106.14),(4.475,106.14),(4.475,105.97),(4.305,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,105.97),(4.645,106.14),(4.815,106.14),(4.815,105.97),(4.645,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,105.97),(4.985,106.14),(5.155,106.14),(5.155,105.97),(4.985,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,105.97),(5.325,106.14),(5.495,106.14),(5.495,105.97),(5.325,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,105.97),(5.665,106.14),(5.835,106.14),(5.835,105.97),(5.665,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,105.97),(6.005,106.14),(6.175,106.14),(6.175,105.97),(6.005,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,105.97),(6.345,106.14),(6.515,106.14),(6.515,105.97),(6.345,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,105.97),(6.685,106.14),(6.855,106.14),(6.855,105.97),(6.685,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,105.97),(7.025,106.14),(7.195,106.14),(7.195,105.97),(7.025,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,105.97),(7.365,106.14),(7.535,106.14),(7.535,105.97),(7.365,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,105.97),(7.705,106.14),(7.875,106.14),(7.875,105.97),(7.705,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,105.97),(8.045,106.14),(8.215,106.14),(8.215,105.97),(8.045,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,105.97),(8.385,106.14),(8.555,106.14),(8.555,105.97),(8.385,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,105.97),(8.725,106.14),(8.895,106.14),(8.895,105.97),(8.725,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,105.97),(9.065,106.14),(9.235,106.14),(9.235,105.97),(9.065,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,105.97),(9.405,106.14),(9.575,106.14),(9.575,105.97),(9.405,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,105.97),(9.745,106.14),(9.915,106.14),(9.915,105.97),(9.745,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,105.97),(10.085,106.14),(10.255,106.14),(10.255,105.97),(10.085,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,105.97),(10.425,106.14),(10.595,106.14),(10.595,105.97),(10.425,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,105.97),(10.765,106.14),(10.935,106.14),(10.935,105.97),(10.765,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,105.97),(11.105,106.14),(11.275,106.14),(11.275,105.97),(11.105,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,105.97),(11.445,106.14),(11.615,106.14),(11.615,105.97),(11.445,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,105.97),(11.785,106.14),(11.955,106.14),(11.955,105.97),(11.785,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,105.97),(12.125,106.14),(12.295,106.14),(12.295,105.97),(12.125,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,105.97),(12.465,106.14),(12.635,106.14),(12.635,105.97),(12.465,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,105.97),(12.805,106.14),(12.975,106.14),(12.975,105.97),(12.805,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,105.97),(13.145,106.14),(13.315,106.14),(13.315,105.97),(13.145,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,105.97),(13.485,106.14),(13.655,106.14),(13.655,105.97),(13.485,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,105.97),(13.825,106.14),(13.995,106.14),(13.995,105.97),(13.825,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,105.97),(14.165,106.14),(14.335,106.14),(14.335,105.97),(14.165,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,105.97),(14.505,106.14),(14.675,106.14),(14.675,105.97),(14.505,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,105.97),(14.845,106.14),(15.015,106.14),(15.015,105.97),(14.845,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,105.97),(15.185,106.14),(15.355,106.14),(15.355,105.97),(15.185,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,105.97),(15.525,106.14),(15.695,106.14),(15.695,105.97),(15.525,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,105.97),(15.865,106.14),(16.035,106.14),(16.035,105.97),(15.865,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,105.97),(16.205,106.14),(16.375,106.14),(16.375,105.97),(16.205,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,105.97),(16.545,106.14),(16.715,106.14),(16.715,105.97),(16.545,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,105.97),(16.885,106.14),(17.055,106.14),(17.055,105.97),(16.885,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,105.97),(17.225,106.14),(17.395,106.14),(17.395,105.97),(17.225,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,105.97),(17.565,106.14),(17.735,106.14),(17.735,105.97),(17.565,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,105.97),(17.905,106.14),(18.075,106.14),(18.075,105.97),(17.905,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,105.97),(18.245,106.14),(18.415,106.14),(18.415,105.97),(18.245,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,105.97),(18.585,106.14),(18.755,106.14),(18.755,105.97),(18.585,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,105.97),(18.925,106.14),(19.095,106.14),(19.095,105.97),(18.925,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,105.97),(19.265,106.14),(19.435,106.14),(19.435,105.97),(19.265,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,105.97),(19.605,106.14),(19.775,106.14),(19.775,105.97),(19.605,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,106.31),(0.225,106.48),(0.395,106.48),(0.395,106.31),(0.225,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,106.31),(0.565,106.48),(0.735,106.48),(0.735,106.31),(0.565,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,106.31),(0.905,106.48),(1.075,106.48),(1.075,106.31),(0.905,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,106.31),(1.245,106.48),(1.415,106.48),(1.415,106.31),(1.245,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,106.31),(1.585,106.48),(1.755,106.48),(1.755,106.31),(1.585,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,106.31),(1.925,106.48),(2.095,106.48),(2.095,106.31),(1.925,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,106.31),(2.265,106.48),(2.435,106.48),(2.435,106.31),(2.265,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,106.31),(2.605,106.48),(2.775,106.48),(2.775,106.31),(2.605,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,106.31),(2.945,106.48),(3.115,106.48),(3.115,106.31),(2.945,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,106.31),(3.285,106.48),(3.455,106.48),(3.455,106.31),(3.285,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,106.31),(3.625,106.48),(3.795,106.48),(3.795,106.31),(3.625,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,106.31),(3.965,106.48),(4.135,106.48),(4.135,106.31),(3.965,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,106.31),(4.305,106.48),(4.475,106.48),(4.475,106.31),(4.305,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,106.31),(4.645,106.48),(4.815,106.48),(4.815,106.31),(4.645,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,106.31),(4.985,106.48),(5.155,106.48),(5.155,106.31),(4.985,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,106.31),(5.325,106.48),(5.495,106.48),(5.495,106.31),(5.325,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,106.31),(5.665,106.48),(5.835,106.48),(5.835,106.31),(5.665,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,106.31),(6.005,106.48),(6.175,106.48),(6.175,106.31),(6.005,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,106.31),(6.345,106.48),(6.515,106.48),(6.515,106.31),(6.345,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,106.31),(6.685,106.48),(6.855,106.48),(6.855,106.31),(6.685,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,106.31),(7.025,106.48),(7.195,106.48),(7.195,106.31),(7.025,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,106.31),(7.365,106.48),(7.535,106.48),(7.535,106.31),(7.365,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,106.31),(7.705,106.48),(7.875,106.48),(7.875,106.31),(7.705,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,106.31),(8.045,106.48),(8.215,106.48),(8.215,106.31),(8.045,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,106.31),(8.385,106.48),(8.555,106.48),(8.555,106.31),(8.385,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,106.31),(8.725,106.48),(8.895,106.48),(8.895,106.31),(8.725,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,106.31),(9.065,106.48),(9.235,106.48),(9.235,106.31),(9.065,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,106.31),(9.405,106.48),(9.575,106.48),(9.575,106.31),(9.405,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,106.31),(9.745,106.48),(9.915,106.48),(9.915,106.31),(9.745,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,106.31),(10.085,106.48),(10.255,106.48),(10.255,106.31),(10.085,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,106.31),(10.425,106.48),(10.595,106.48),(10.595,106.31),(10.425,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,106.31),(10.765,106.48),(10.935,106.48),(10.935,106.31),(10.765,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,106.31),(11.105,106.48),(11.275,106.48),(11.275,106.31),(11.105,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,106.31),(11.445,106.48),(11.615,106.48),(11.615,106.31),(11.445,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,106.31),(11.785,106.48),(11.955,106.48),(11.955,106.31),(11.785,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,106.31),(12.125,106.48),(12.295,106.48),(12.295,106.31),(12.125,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,106.31),(12.465,106.48),(12.635,106.48),(12.635,106.31),(12.465,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,106.31),(12.805,106.48),(12.975,106.48),(12.975,106.31),(12.805,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,106.31),(13.145,106.48),(13.315,106.48),(13.315,106.31),(13.145,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,106.31),(13.485,106.48),(13.655,106.48),(13.655,106.31),(13.485,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,106.31),(13.825,106.48),(13.995,106.48),(13.995,106.31),(13.825,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,106.31),(14.165,106.48),(14.335,106.48),(14.335,106.31),(14.165,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,106.31),(14.505,106.48),(14.675,106.48),(14.675,106.31),(14.505,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,106.31),(14.845,106.48),(15.015,106.48),(15.015,106.31),(14.845,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,106.31),(15.185,106.48),(15.355,106.48),(15.355,106.31),(15.185,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,106.31),(15.525,106.48),(15.695,106.48),(15.695,106.31),(15.525,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,106.31),(15.865,106.48),(16.035,106.48),(16.035,106.31),(15.865,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,106.31),(16.205,106.48),(16.375,106.48),(16.375,106.31),(16.205,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,106.31),(16.545,106.48),(16.715,106.48),(16.715,106.31),(16.545,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,106.31),(16.885,106.48),(17.055,106.48),(17.055,106.31),(16.885,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,106.31),(17.225,106.48),(17.395,106.48),(17.395,106.31),(17.225,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,106.31),(17.565,106.48),(17.735,106.48),(17.735,106.31),(17.565,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,106.31),(17.905,106.48),(18.075,106.48),(18.075,106.31),(17.905,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,106.31),(18.245,106.48),(18.415,106.48),(18.415,106.31),(18.245,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,106.31),(18.585,106.48),(18.755,106.48),(18.755,106.31),(18.585,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,106.31),(18.925,106.48),(19.095,106.48),(19.095,106.31),(18.925,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,106.31),(19.265,106.48),(19.435,106.48),(19.435,106.31),(19.265,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,106.31),(19.605,106.48),(19.775,106.48),(19.775,106.31),(19.605,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,106.65),(0.225,106.82),(0.395,106.82),(0.395,106.65),(0.225,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,106.65),(0.565,106.82),(0.735,106.82),(0.735,106.65),(0.565,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,106.65),(0.905,106.82),(1.075,106.82),(1.075,106.65),(0.905,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,106.65),(1.245,106.82),(1.415,106.82),(1.415,106.65),(1.245,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,106.65),(1.585,106.82),(1.755,106.82),(1.755,106.65),(1.585,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,106.65),(1.925,106.82),(2.095,106.82),(2.095,106.65),(1.925,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,106.65),(2.265,106.82),(2.435,106.82),(2.435,106.65),(2.265,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,106.65),(2.605,106.82),(2.775,106.82),(2.775,106.65),(2.605,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,106.65),(2.945,106.82),(3.115,106.82),(3.115,106.65),(2.945,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,106.65),(3.285,106.82),(3.455,106.82),(3.455,106.65),(3.285,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,106.65),(3.625,106.82),(3.795,106.82),(3.795,106.65),(3.625,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,106.65),(3.965,106.82),(4.135,106.82),(4.135,106.65),(3.965,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,106.65),(4.305,106.82),(4.475,106.82),(4.475,106.65),(4.305,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,106.65),(4.645,106.82),(4.815,106.82),(4.815,106.65),(4.645,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,106.65),(4.985,106.82),(5.155,106.82),(5.155,106.65),(4.985,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,106.65),(5.325,106.82),(5.495,106.82),(5.495,106.65),(5.325,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,106.65),(5.665,106.82),(5.835,106.82),(5.835,106.65),(5.665,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,106.65),(6.005,106.82),(6.175,106.82),(6.175,106.65),(6.005,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,106.65),(6.345,106.82),(6.515,106.82),(6.515,106.65),(6.345,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,106.65),(6.685,106.82),(6.855,106.82),(6.855,106.65),(6.685,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,106.65),(7.025,106.82),(7.195,106.82),(7.195,106.65),(7.025,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,106.65),(7.365,106.82),(7.535,106.82),(7.535,106.65),(7.365,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,106.65),(7.705,106.82),(7.875,106.82),(7.875,106.65),(7.705,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,106.65),(8.045,106.82),(8.215,106.82),(8.215,106.65),(8.045,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,106.65),(8.385,106.82),(8.555,106.82),(8.555,106.65),(8.385,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,106.65),(8.725,106.82),(8.895,106.82),(8.895,106.65),(8.725,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,106.65),(9.065,106.82),(9.235,106.82),(9.235,106.65),(9.065,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,106.65),(9.405,106.82),(9.575,106.82),(9.575,106.65),(9.405,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,106.65),(9.745,106.82),(9.915,106.82),(9.915,106.65),(9.745,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,106.65),(10.085,106.82),(10.255,106.82),(10.255,106.65),(10.085,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,106.65),(10.425,106.82),(10.595,106.82),(10.595,106.65),(10.425,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,106.65),(10.765,106.82),(10.935,106.82),(10.935,106.65),(10.765,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,106.65),(11.105,106.82),(11.275,106.82),(11.275,106.65),(11.105,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,106.65),(11.445,106.82),(11.615,106.82),(11.615,106.65),(11.445,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,106.65),(11.785,106.82),(11.955,106.82),(11.955,106.65),(11.785,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,106.65),(12.125,106.82),(12.295,106.82),(12.295,106.65),(12.125,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,106.65),(12.465,106.82),(12.635,106.82),(12.635,106.65),(12.465,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,106.65),(12.805,106.82),(12.975,106.82),(12.975,106.65),(12.805,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,106.65),(13.145,106.82),(13.315,106.82),(13.315,106.65),(13.145,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,106.65),(13.485,106.82),(13.655,106.82),(13.655,106.65),(13.485,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,106.65),(13.825,106.82),(13.995,106.82),(13.995,106.65),(13.825,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,106.65),(14.165,106.82),(14.335,106.82),(14.335,106.65),(14.165,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,106.65),(14.505,106.82),(14.675,106.82),(14.675,106.65),(14.505,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,106.65),(14.845,106.82),(15.015,106.82),(15.015,106.65),(14.845,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,106.65),(15.185,106.82),(15.355,106.82),(15.355,106.65),(15.185,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,106.65),(15.525,106.82),(15.695,106.82),(15.695,106.65),(15.525,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,106.65),(15.865,106.82),(16.035,106.82),(16.035,106.65),(15.865,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,106.65),(16.205,106.82),(16.375,106.82),(16.375,106.65),(16.205,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,106.65),(16.545,106.82),(16.715,106.82),(16.715,106.65),(16.545,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,106.65),(16.885,106.82),(17.055,106.82),(17.055,106.65),(16.885,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,106.65),(17.225,106.82),(17.395,106.82),(17.395,106.65),(17.225,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,106.65),(17.565,106.82),(17.735,106.82),(17.735,106.65),(17.565,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,106.65),(17.905,106.82),(18.075,106.82),(18.075,106.65),(17.905,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,106.65),(18.245,106.82),(18.415,106.82),(18.415,106.65),(18.245,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,106.65),(18.585,106.82),(18.755,106.82),(18.755,106.65),(18.585,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,106.65),(18.925,106.82),(19.095,106.82),(19.095,106.65),(18.925,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,106.65),(19.265,106.82),(19.435,106.82),(19.435,106.65),(19.265,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,106.65),(19.605,106.82),(19.775,106.82),(19.775,106.65),(19.605,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,106.99),(0.225,107.16),(0.395,107.16),(0.395,106.99),(0.225,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,106.99),(0.565,107.16),(0.735,107.16),(0.735,106.99),(0.565,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,106.99),(0.905,107.16),(1.075,107.16),(1.075,106.99),(0.905,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,106.99),(1.245,107.16),(1.415,107.16),(1.415,106.99),(1.245,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,106.99),(1.585,107.16),(1.755,107.16),(1.755,106.99),(1.585,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,106.99),(1.925,107.16),(2.095,107.16),(2.095,106.99),(1.925,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,106.99),(2.265,107.16),(2.435,107.16),(2.435,106.99),(2.265,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,106.99),(2.605,107.16),(2.775,107.16),(2.775,106.99),(2.605,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,106.99),(2.945,107.16),(3.115,107.16),(3.115,106.99),(2.945,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,106.99),(3.285,107.16),(3.455,107.16),(3.455,106.99),(3.285,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,106.99),(3.625,107.16),(3.795,107.16),(3.795,106.99),(3.625,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,106.99),(3.965,107.16),(4.135,107.16),(4.135,106.99),(3.965,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,106.99),(4.305,107.16),(4.475,107.16),(4.475,106.99),(4.305,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,106.99),(4.645,107.16),(4.815,107.16),(4.815,106.99),(4.645,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,106.99),(4.985,107.16),(5.155,107.16),(5.155,106.99),(4.985,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,106.99),(5.325,107.16),(5.495,107.16),(5.495,106.99),(5.325,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,106.99),(5.665,107.16),(5.835,107.16),(5.835,106.99),(5.665,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,106.99),(6.005,107.16),(6.175,107.16),(6.175,106.99),(6.005,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,106.99),(6.345,107.16),(6.515,107.16),(6.515,106.99),(6.345,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,106.99),(6.685,107.16),(6.855,107.16),(6.855,106.99),(6.685,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,106.99),(7.025,107.16),(7.195,107.16),(7.195,106.99),(7.025,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,106.99),(7.365,107.16),(7.535,107.16),(7.535,106.99),(7.365,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,106.99),(7.705,107.16),(7.875,107.16),(7.875,106.99),(7.705,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,106.99),(8.045,107.16),(8.215,107.16),(8.215,106.99),(8.045,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,106.99),(8.385,107.16),(8.555,107.16),(8.555,106.99),(8.385,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,106.99),(8.725,107.16),(8.895,107.16),(8.895,106.99),(8.725,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,106.99),(9.065,107.16),(9.235,107.16),(9.235,106.99),(9.065,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,106.99),(9.405,107.16),(9.575,107.16),(9.575,106.99),(9.405,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,106.99),(9.745,107.16),(9.915,107.16),(9.915,106.99),(9.745,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,106.99),(10.085,107.16),(10.255,107.16),(10.255,106.99),(10.085,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,106.99),(10.425,107.16),(10.595,107.16),(10.595,106.99),(10.425,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,106.99),(10.765,107.16),(10.935,107.16),(10.935,106.99),(10.765,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,106.99),(11.105,107.16),(11.275,107.16),(11.275,106.99),(11.105,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,106.99),(11.445,107.16),(11.615,107.16),(11.615,106.99),(11.445,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,106.99),(11.785,107.16),(11.955,107.16),(11.955,106.99),(11.785,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,106.99),(12.125,107.16),(12.295,107.16),(12.295,106.99),(12.125,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,106.99),(12.465,107.16),(12.635,107.16),(12.635,106.99),(12.465,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,106.99),(12.805,107.16),(12.975,107.16),(12.975,106.99),(12.805,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,106.99),(13.145,107.16),(13.315,107.16),(13.315,106.99),(13.145,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,106.99),(13.485,107.16),(13.655,107.16),(13.655,106.99),(13.485,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,106.99),(13.825,107.16),(13.995,107.16),(13.995,106.99),(13.825,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,106.99),(14.165,107.16),(14.335,107.16),(14.335,106.99),(14.165,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,106.99),(14.505,107.16),(14.675,107.16),(14.675,106.99),(14.505,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,106.99),(14.845,107.16),(15.015,107.16),(15.015,106.99),(14.845,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,106.99),(15.185,107.16),(15.355,107.16),(15.355,106.99),(15.185,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,106.99),(15.525,107.16),(15.695,107.16),(15.695,106.99),(15.525,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,106.99),(15.865,107.16),(16.035,107.16),(16.035,106.99),(15.865,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,106.99),(16.205,107.16),(16.375,107.16),(16.375,106.99),(16.205,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,106.99),(16.545,107.16),(16.715,107.16),(16.715,106.99),(16.545,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,106.99),(16.885,107.16),(17.055,107.16),(17.055,106.99),(16.885,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,106.99),(17.225,107.16),(17.395,107.16),(17.395,106.99),(17.225,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,106.99),(17.565,107.16),(17.735,107.16),(17.735,106.99),(17.565,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,106.99),(17.905,107.16),(18.075,107.16),(18.075,106.99),(17.905,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,106.99),(18.245,107.16),(18.415,107.16),(18.415,106.99),(18.245,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,106.99),(18.585,107.16),(18.755,107.16),(18.755,106.99),(18.585,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,106.99),(18.925,107.16),(19.095,107.16),(19.095,106.99),(18.925,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,106.99),(19.265,107.16),(19.435,107.16),(19.435,106.99),(19.265,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,106.99),(19.605,107.16),(19.775,107.16),(19.775,106.99),(19.605,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,107.33),(0.225,107.5),(0.395,107.5),(0.395,107.33),(0.225,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,107.33),(0.565,107.5),(0.735,107.5),(0.735,107.33),(0.565,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,107.33),(0.905,107.5),(1.075,107.5),(1.075,107.33),(0.905,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,107.33),(1.245,107.5),(1.415,107.5),(1.415,107.33),(1.245,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,107.33),(1.585,107.5),(1.755,107.5),(1.755,107.33),(1.585,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,107.33),(1.925,107.5),(2.095,107.5),(2.095,107.33),(1.925,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,107.33),(2.265,107.5),(2.435,107.5),(2.435,107.33),(2.265,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,107.33),(2.605,107.5),(2.775,107.5),(2.775,107.33),(2.605,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,107.33),(2.945,107.5),(3.115,107.5),(3.115,107.33),(2.945,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,107.33),(3.285,107.5),(3.455,107.5),(3.455,107.33),(3.285,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,107.33),(3.625,107.5),(3.795,107.5),(3.795,107.33),(3.625,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,107.33),(3.965,107.5),(4.135,107.5),(4.135,107.33),(3.965,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,107.33),(4.305,107.5),(4.475,107.5),(4.475,107.33),(4.305,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,107.33),(4.645,107.5),(4.815,107.5),(4.815,107.33),(4.645,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,107.33),(4.985,107.5),(5.155,107.5),(5.155,107.33),(4.985,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,107.33),(5.325,107.5),(5.495,107.5),(5.495,107.33),(5.325,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,107.33),(5.665,107.5),(5.835,107.5),(5.835,107.33),(5.665,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,107.33),(6.005,107.5),(6.175,107.5),(6.175,107.33),(6.005,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,107.33),(6.345,107.5),(6.515,107.5),(6.515,107.33),(6.345,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,107.33),(6.685,107.5),(6.855,107.5),(6.855,107.33),(6.685,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,107.33),(7.025,107.5),(7.195,107.5),(7.195,107.33),(7.025,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,107.33),(7.365,107.5),(7.535,107.5),(7.535,107.33),(7.365,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,107.33),(7.705,107.5),(7.875,107.5),(7.875,107.33),(7.705,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,107.33),(8.045,107.5),(8.215,107.5),(8.215,107.33),(8.045,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,107.33),(8.385,107.5),(8.555,107.5),(8.555,107.33),(8.385,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,107.33),(8.725,107.5),(8.895,107.5),(8.895,107.33),(8.725,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,107.33),(9.065,107.5),(9.235,107.5),(9.235,107.33),(9.065,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,107.33),(9.405,107.5),(9.575,107.5),(9.575,107.33),(9.405,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,107.33),(9.745,107.5),(9.915,107.5),(9.915,107.33),(9.745,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,107.33),(10.085,107.5),(10.255,107.5),(10.255,107.33),(10.085,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,107.33),(10.425,107.5),(10.595,107.5),(10.595,107.33),(10.425,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,107.33),(10.765,107.5),(10.935,107.5),(10.935,107.33),(10.765,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,107.33),(11.105,107.5),(11.275,107.5),(11.275,107.33),(11.105,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,107.33),(11.445,107.5),(11.615,107.5),(11.615,107.33),(11.445,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,107.33),(11.785,107.5),(11.955,107.5),(11.955,107.33),(11.785,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,107.33),(12.125,107.5),(12.295,107.5),(12.295,107.33),(12.125,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,107.33),(12.465,107.5),(12.635,107.5),(12.635,107.33),(12.465,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,107.33),(12.805,107.5),(12.975,107.5),(12.975,107.33),(12.805,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,107.33),(13.145,107.5),(13.315,107.5),(13.315,107.33),(13.145,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,107.33),(13.485,107.5),(13.655,107.5),(13.655,107.33),(13.485,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,107.33),(13.825,107.5),(13.995,107.5),(13.995,107.33),(13.825,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,107.33),(14.165,107.5),(14.335,107.5),(14.335,107.33),(14.165,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,107.33),(14.505,107.5),(14.675,107.5),(14.675,107.33),(14.505,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,107.33),(14.845,107.5),(15.015,107.5),(15.015,107.33),(14.845,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,107.33),(15.185,107.5),(15.355,107.5),(15.355,107.33),(15.185,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,107.33),(15.525,107.5),(15.695,107.5),(15.695,107.33),(15.525,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,107.33),(15.865,107.5),(16.035,107.5),(16.035,107.33),(15.865,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,107.33),(16.205,107.5),(16.375,107.5),(16.375,107.33),(16.205,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,107.33),(16.545,107.5),(16.715,107.5),(16.715,107.33),(16.545,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,107.33),(16.885,107.5),(17.055,107.5),(17.055,107.33),(16.885,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,107.33),(17.225,107.5),(17.395,107.5),(17.395,107.33),(17.225,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,107.33),(17.565,107.5),(17.735,107.5),(17.735,107.33),(17.565,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,107.33),(17.905,107.5),(18.075,107.5),(18.075,107.33),(17.905,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,107.33),(18.245,107.5),(18.415,107.5),(18.415,107.33),(18.245,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,107.33),(18.585,107.5),(18.755,107.5),(18.755,107.33),(18.585,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,107.33),(18.925,107.5),(19.095,107.5),(19.095,107.33),(18.925,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,107.33),(19.265,107.5),(19.435,107.5),(19.435,107.33),(19.265,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,107.33),(19.605,107.5),(19.775,107.5),(19.775,107.33),(19.605,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,107.67),(0.225,107.84),(0.395,107.84),(0.395,107.67),(0.225,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,107.67),(0.565,107.84),(0.735,107.84),(0.735,107.67),(0.565,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,107.67),(0.905,107.84),(1.075,107.84),(1.075,107.67),(0.905,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,107.67),(1.245,107.84),(1.415,107.84),(1.415,107.67),(1.245,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,107.67),(1.585,107.84),(1.755,107.84),(1.755,107.67),(1.585,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,107.67),(1.925,107.84),(2.095,107.84),(2.095,107.67),(1.925,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,107.67),(2.265,107.84),(2.435,107.84),(2.435,107.67),(2.265,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,107.67),(2.605,107.84),(2.775,107.84),(2.775,107.67),(2.605,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,107.67),(2.945,107.84),(3.115,107.84),(3.115,107.67),(2.945,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,107.67),(3.285,107.84),(3.455,107.84),(3.455,107.67),(3.285,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,107.67),(3.625,107.84),(3.795,107.84),(3.795,107.67),(3.625,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,107.67),(3.965,107.84),(4.135,107.84),(4.135,107.67),(3.965,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,107.67),(4.305,107.84),(4.475,107.84),(4.475,107.67),(4.305,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,107.67),(4.645,107.84),(4.815,107.84),(4.815,107.67),(4.645,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,107.67),(4.985,107.84),(5.155,107.84),(5.155,107.67),(4.985,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,107.67),(5.325,107.84),(5.495,107.84),(5.495,107.67),(5.325,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,107.67),(5.665,107.84),(5.835,107.84),(5.835,107.67),(5.665,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,107.67),(6.005,107.84),(6.175,107.84),(6.175,107.67),(6.005,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,107.67),(6.345,107.84),(6.515,107.84),(6.515,107.67),(6.345,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,107.67),(6.685,107.84),(6.855,107.84),(6.855,107.67),(6.685,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,107.67),(7.025,107.84),(7.195,107.84),(7.195,107.67),(7.025,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,107.67),(7.365,107.84),(7.535,107.84),(7.535,107.67),(7.365,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,107.67),(7.705,107.84),(7.875,107.84),(7.875,107.67),(7.705,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,107.67),(8.045,107.84),(8.215,107.84),(8.215,107.67),(8.045,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,107.67),(8.385,107.84),(8.555,107.84),(8.555,107.67),(8.385,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,107.67),(8.725,107.84),(8.895,107.84),(8.895,107.67),(8.725,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,107.67),(9.065,107.84),(9.235,107.84),(9.235,107.67),(9.065,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,107.67),(9.405,107.84),(9.575,107.84),(9.575,107.67),(9.405,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,107.67),(9.745,107.84),(9.915,107.84),(9.915,107.67),(9.745,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,107.67),(10.085,107.84),(10.255,107.84),(10.255,107.67),(10.085,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,107.67),(10.425,107.84),(10.595,107.84),(10.595,107.67),(10.425,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,107.67),(10.765,107.84),(10.935,107.84),(10.935,107.67),(10.765,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,107.67),(11.105,107.84),(11.275,107.84),(11.275,107.67),(11.105,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,107.67),(11.445,107.84),(11.615,107.84),(11.615,107.67),(11.445,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,107.67),(11.785,107.84),(11.955,107.84),(11.955,107.67),(11.785,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,107.67),(12.125,107.84),(12.295,107.84),(12.295,107.67),(12.125,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,107.67),(12.465,107.84),(12.635,107.84),(12.635,107.67),(12.465,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,107.67),(12.805,107.84),(12.975,107.84),(12.975,107.67),(12.805,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,107.67),(13.145,107.84),(13.315,107.84),(13.315,107.67),(13.145,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,107.67),(13.485,107.84),(13.655,107.84),(13.655,107.67),(13.485,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,107.67),(13.825,107.84),(13.995,107.84),(13.995,107.67),(13.825,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,107.67),(14.165,107.84),(14.335,107.84),(14.335,107.67),(14.165,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,107.67),(14.505,107.84),(14.675,107.84),(14.675,107.67),(14.505,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,107.67),(14.845,107.84),(15.015,107.84),(15.015,107.67),(14.845,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,107.67),(15.185,107.84),(15.355,107.84),(15.355,107.67),(15.185,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,107.67),(15.525,107.84),(15.695,107.84),(15.695,107.67),(15.525,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,107.67),(15.865,107.84),(16.035,107.84),(16.035,107.67),(15.865,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,107.67),(16.205,107.84),(16.375,107.84),(16.375,107.67),(16.205,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,107.67),(16.545,107.84),(16.715,107.84),(16.715,107.67),(16.545,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,107.67),(16.885,107.84),(17.055,107.84),(17.055,107.67),(16.885,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,107.67),(17.225,107.84),(17.395,107.84),(17.395,107.67),(17.225,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,107.67),(17.565,107.84),(17.735,107.84),(17.735,107.67),(17.565,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,107.67),(17.905,107.84),(18.075,107.84),(18.075,107.67),(17.905,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,107.67),(18.245,107.84),(18.415,107.84),(18.415,107.67),(18.245,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,107.67),(18.585,107.84),(18.755,107.84),(18.755,107.67),(18.585,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,107.67),(18.925,107.84),(19.095,107.84),(19.095,107.67),(18.925,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,107.67),(19.265,107.84),(19.435,107.84),(19.435,107.67),(19.265,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,107.67),(19.605,107.84),(19.775,107.84),(19.775,107.67),(19.605,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,108.01),(0.225,108.18),(0.395,108.18),(0.395,108.01),(0.225,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,108.01),(0.565,108.18),(0.735,108.18),(0.735,108.01),(0.565,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,108.01),(0.905,108.18),(1.075,108.18),(1.075,108.01),(0.905,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,108.01),(1.245,108.18),(1.415,108.18),(1.415,108.01),(1.245,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,108.01),(1.585,108.18),(1.755,108.18),(1.755,108.01),(1.585,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,108.01),(1.925,108.18),(2.095,108.18),(2.095,108.01),(1.925,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,108.01),(2.265,108.18),(2.435,108.18),(2.435,108.01),(2.265,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,108.01),(2.605,108.18),(2.775,108.18),(2.775,108.01),(2.605,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,108.01),(2.945,108.18),(3.115,108.18),(3.115,108.01),(2.945,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,108.01),(3.285,108.18),(3.455,108.18),(3.455,108.01),(3.285,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,108.01),(3.625,108.18),(3.795,108.18),(3.795,108.01),(3.625,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,108.01),(3.965,108.18),(4.135,108.18),(4.135,108.01),(3.965,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,108.01),(4.305,108.18),(4.475,108.18),(4.475,108.01),(4.305,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,108.01),(4.645,108.18),(4.815,108.18),(4.815,108.01),(4.645,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,108.01),(4.985,108.18),(5.155,108.18),(5.155,108.01),(4.985,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,108.01),(5.325,108.18),(5.495,108.18),(5.495,108.01),(5.325,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,108.01),(5.665,108.18),(5.835,108.18),(5.835,108.01),(5.665,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,108.01),(6.005,108.18),(6.175,108.18),(6.175,108.01),(6.005,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,108.01),(6.345,108.18),(6.515,108.18),(6.515,108.01),(6.345,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,108.01),(6.685,108.18),(6.855,108.18),(6.855,108.01),(6.685,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,108.01),(7.025,108.18),(7.195,108.18),(7.195,108.01),(7.025,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,108.01),(7.365,108.18),(7.535,108.18),(7.535,108.01),(7.365,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,108.01),(7.705,108.18),(7.875,108.18),(7.875,108.01),(7.705,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,108.01),(8.045,108.18),(8.215,108.18),(8.215,108.01),(8.045,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,108.01),(8.385,108.18),(8.555,108.18),(8.555,108.01),(8.385,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,108.01),(8.725,108.18),(8.895,108.18),(8.895,108.01),(8.725,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,108.01),(9.065,108.18),(9.235,108.18),(9.235,108.01),(9.065,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,108.01),(9.405,108.18),(9.575,108.18),(9.575,108.01),(9.405,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,108.01),(9.745,108.18),(9.915,108.18),(9.915,108.01),(9.745,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,108.01),(10.085,108.18),(10.255,108.18),(10.255,108.01),(10.085,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,108.01),(10.425,108.18),(10.595,108.18),(10.595,108.01),(10.425,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,108.01),(10.765,108.18),(10.935,108.18),(10.935,108.01),(10.765,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,108.01),(11.105,108.18),(11.275,108.18),(11.275,108.01),(11.105,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,108.01),(11.445,108.18),(11.615,108.18),(11.615,108.01),(11.445,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,108.01),(11.785,108.18),(11.955,108.18),(11.955,108.01),(11.785,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,108.01),(12.125,108.18),(12.295,108.18),(12.295,108.01),(12.125,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,108.01),(12.465,108.18),(12.635,108.18),(12.635,108.01),(12.465,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,108.01),(12.805,108.18),(12.975,108.18),(12.975,108.01),(12.805,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,108.01),(13.145,108.18),(13.315,108.18),(13.315,108.01),(13.145,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,108.01),(13.485,108.18),(13.655,108.18),(13.655,108.01),(13.485,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,108.01),(13.825,108.18),(13.995,108.18),(13.995,108.01),(13.825,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,108.01),(14.165,108.18),(14.335,108.18),(14.335,108.01),(14.165,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,108.01),(14.505,108.18),(14.675,108.18),(14.675,108.01),(14.505,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,108.01),(14.845,108.18),(15.015,108.18),(15.015,108.01),(14.845,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,108.01),(15.185,108.18),(15.355,108.18),(15.355,108.01),(15.185,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,108.01),(15.525,108.18),(15.695,108.18),(15.695,108.01),(15.525,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,108.01),(15.865,108.18),(16.035,108.18),(16.035,108.01),(15.865,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,108.01),(16.205,108.18),(16.375,108.18),(16.375,108.01),(16.205,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,108.01),(16.545,108.18),(16.715,108.18),(16.715,108.01),(16.545,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,108.01),(16.885,108.18),(17.055,108.18),(17.055,108.01),(16.885,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,108.01),(17.225,108.18),(17.395,108.18),(17.395,108.01),(17.225,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,108.01),(17.565,108.18),(17.735,108.18),(17.735,108.01),(17.565,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,108.01),(17.905,108.18),(18.075,108.18),(18.075,108.01),(17.905,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,108.01),(18.245,108.18),(18.415,108.18),(18.415,108.01),(18.245,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,108.01),(18.585,108.18),(18.755,108.18),(18.755,108.01),(18.585,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,108.01),(18.925,108.18),(19.095,108.18),(19.095,108.01),(18.925,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,108.01),(19.265,108.18),(19.435,108.18),(19.435,108.01),(19.265,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,108.01),(19.605,108.18),(19.775,108.18),(19.775,108.01),(19.605,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,108.35),(0.225,108.52),(0.395,108.52),(0.395,108.35),(0.225,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,108.35),(0.565,108.52),(0.735,108.52),(0.735,108.35),(0.565,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,108.35),(0.905,108.52),(1.075,108.52),(1.075,108.35),(0.905,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,108.35),(1.245,108.52),(1.415,108.52),(1.415,108.35),(1.245,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,108.35),(1.585,108.52),(1.755,108.52),(1.755,108.35),(1.585,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,108.35),(1.925,108.52),(2.095,108.52),(2.095,108.35),(1.925,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,108.35),(2.265,108.52),(2.435,108.52),(2.435,108.35),(2.265,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,108.35),(2.605,108.52),(2.775,108.52),(2.775,108.35),(2.605,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,108.35),(2.945,108.52),(3.115,108.52),(3.115,108.35),(2.945,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,108.35),(3.285,108.52),(3.455,108.52),(3.455,108.35),(3.285,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,108.35),(3.625,108.52),(3.795,108.52),(3.795,108.35),(3.625,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,108.35),(3.965,108.52),(4.135,108.52),(4.135,108.35),(3.965,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,108.35),(4.305,108.52),(4.475,108.52),(4.475,108.35),(4.305,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,108.35),(4.645,108.52),(4.815,108.52),(4.815,108.35),(4.645,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,108.35),(4.985,108.52),(5.155,108.52),(5.155,108.35),(4.985,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,108.35),(5.325,108.52),(5.495,108.52),(5.495,108.35),(5.325,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,108.35),(5.665,108.52),(5.835,108.52),(5.835,108.35),(5.665,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,108.35),(6.005,108.52),(6.175,108.52),(6.175,108.35),(6.005,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,108.35),(6.345,108.52),(6.515,108.52),(6.515,108.35),(6.345,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,108.35),(6.685,108.52),(6.855,108.52),(6.855,108.35),(6.685,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,108.35),(7.025,108.52),(7.195,108.52),(7.195,108.35),(7.025,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,108.35),(7.365,108.52),(7.535,108.52),(7.535,108.35),(7.365,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,108.35),(7.705,108.52),(7.875,108.52),(7.875,108.35),(7.705,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,108.35),(8.045,108.52),(8.215,108.52),(8.215,108.35),(8.045,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,108.35),(8.385,108.52),(8.555,108.52),(8.555,108.35),(8.385,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,108.35),(8.725,108.52),(8.895,108.52),(8.895,108.35),(8.725,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,108.35),(9.065,108.52),(9.235,108.52),(9.235,108.35),(9.065,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,108.35),(9.405,108.52),(9.575,108.52),(9.575,108.35),(9.405,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,108.35),(9.745,108.52),(9.915,108.52),(9.915,108.35),(9.745,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,108.35),(10.085,108.52),(10.255,108.52),(10.255,108.35),(10.085,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,108.35),(10.425,108.52),(10.595,108.52),(10.595,108.35),(10.425,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,108.35),(10.765,108.52),(10.935,108.52),(10.935,108.35),(10.765,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,108.35),(11.105,108.52),(11.275,108.52),(11.275,108.35),(11.105,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,108.35),(11.445,108.52),(11.615,108.52),(11.615,108.35),(11.445,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,108.35),(11.785,108.52),(11.955,108.52),(11.955,108.35),(11.785,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,108.35),(12.125,108.52),(12.295,108.52),(12.295,108.35),(12.125,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,108.35),(12.465,108.52),(12.635,108.52),(12.635,108.35),(12.465,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,108.35),(12.805,108.52),(12.975,108.52),(12.975,108.35),(12.805,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,108.35),(13.145,108.52),(13.315,108.52),(13.315,108.35),(13.145,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,108.35),(13.485,108.52),(13.655,108.52),(13.655,108.35),(13.485,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,108.35),(13.825,108.52),(13.995,108.52),(13.995,108.35),(13.825,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,108.35),(14.165,108.52),(14.335,108.52),(14.335,108.35),(14.165,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,108.35),(14.505,108.52),(14.675,108.52),(14.675,108.35),(14.505,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,108.35),(14.845,108.52),(15.015,108.52),(15.015,108.35),(14.845,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,108.35),(15.185,108.52),(15.355,108.52),(15.355,108.35),(15.185,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,108.35),(15.525,108.52),(15.695,108.52),(15.695,108.35),(15.525,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,108.35),(15.865,108.52),(16.035,108.52),(16.035,108.35),(15.865,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,108.35),(16.205,108.52),(16.375,108.52),(16.375,108.35),(16.205,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,108.35),(16.545,108.52),(16.715,108.52),(16.715,108.35),(16.545,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,108.35),(16.885,108.52),(17.055,108.52),(17.055,108.35),(16.885,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,108.35),(17.225,108.52),(17.395,108.52),(17.395,108.35),(17.225,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,108.35),(17.565,108.52),(17.735,108.52),(17.735,108.35),(17.565,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,108.35),(17.905,108.52),(18.075,108.52),(18.075,108.35),(17.905,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,108.35),(18.245,108.52),(18.415,108.52),(18.415,108.35),(18.245,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,108.35),(18.585,108.52),(18.755,108.52),(18.755,108.35),(18.585,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,108.35),(18.925,108.52),(19.095,108.52),(19.095,108.35),(18.925,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,108.35),(19.265,108.52),(19.435,108.52),(19.435,108.35),(19.265,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,108.35),(19.605,108.52),(19.775,108.52),(19.775,108.35),(19.605,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,108.69),(0.225,108.86),(0.395,108.86),(0.395,108.69),(0.225,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,108.69),(0.565,108.86),(0.735,108.86),(0.735,108.69),(0.565,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,108.69),(0.905,108.86),(1.075,108.86),(1.075,108.69),(0.905,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,108.69),(1.245,108.86),(1.415,108.86),(1.415,108.69),(1.245,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,108.69),(1.585,108.86),(1.755,108.86),(1.755,108.69),(1.585,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,108.69),(1.925,108.86),(2.095,108.86),(2.095,108.69),(1.925,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,108.69),(2.265,108.86),(2.435,108.86),(2.435,108.69),(2.265,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,108.69),(2.605,108.86),(2.775,108.86),(2.775,108.69),(2.605,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,108.69),(2.945,108.86),(3.115,108.86),(3.115,108.69),(2.945,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,108.69),(3.285,108.86),(3.455,108.86),(3.455,108.69),(3.285,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,108.69),(3.625,108.86),(3.795,108.86),(3.795,108.69),(3.625,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,108.69),(3.965,108.86),(4.135,108.86),(4.135,108.69),(3.965,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,108.69),(4.305,108.86),(4.475,108.86),(4.475,108.69),(4.305,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,108.69),(4.645,108.86),(4.815,108.86),(4.815,108.69),(4.645,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,108.69),(4.985,108.86),(5.155,108.86),(5.155,108.69),(4.985,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,108.69),(5.325,108.86),(5.495,108.86),(5.495,108.69),(5.325,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,108.69),(5.665,108.86),(5.835,108.86),(5.835,108.69),(5.665,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,108.69),(6.005,108.86),(6.175,108.86),(6.175,108.69),(6.005,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,108.69),(6.345,108.86),(6.515,108.86),(6.515,108.69),(6.345,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,108.69),(6.685,108.86),(6.855,108.86),(6.855,108.69),(6.685,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,108.69),(7.025,108.86),(7.195,108.86),(7.195,108.69),(7.025,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,108.69),(7.365,108.86),(7.535,108.86),(7.535,108.69),(7.365,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,108.69),(7.705,108.86),(7.875,108.86),(7.875,108.69),(7.705,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,108.69),(8.045,108.86),(8.215,108.86),(8.215,108.69),(8.045,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,108.69),(8.385,108.86),(8.555,108.86),(8.555,108.69),(8.385,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,108.69),(8.725,108.86),(8.895,108.86),(8.895,108.69),(8.725,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,108.69),(9.065,108.86),(9.235,108.86),(9.235,108.69),(9.065,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,108.69),(9.405,108.86),(9.575,108.86),(9.575,108.69),(9.405,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,108.69),(9.745,108.86),(9.915,108.86),(9.915,108.69),(9.745,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,108.69),(10.085,108.86),(10.255,108.86),(10.255,108.69),(10.085,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,108.69),(10.425,108.86),(10.595,108.86),(10.595,108.69),(10.425,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,108.69),(10.765,108.86),(10.935,108.86),(10.935,108.69),(10.765,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,108.69),(11.105,108.86),(11.275,108.86),(11.275,108.69),(11.105,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,108.69),(11.445,108.86),(11.615,108.86),(11.615,108.69),(11.445,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,108.69),(11.785,108.86),(11.955,108.86),(11.955,108.69),(11.785,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,108.69),(12.125,108.86),(12.295,108.86),(12.295,108.69),(12.125,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,108.69),(12.465,108.86),(12.635,108.86),(12.635,108.69),(12.465,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,108.69),(12.805,108.86),(12.975,108.86),(12.975,108.69),(12.805,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,108.69),(13.145,108.86),(13.315,108.86),(13.315,108.69),(13.145,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,108.69),(13.485,108.86),(13.655,108.86),(13.655,108.69),(13.485,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,108.69),(13.825,108.86),(13.995,108.86),(13.995,108.69),(13.825,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,108.69),(14.165,108.86),(14.335,108.86),(14.335,108.69),(14.165,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,108.69),(14.505,108.86),(14.675,108.86),(14.675,108.69),(14.505,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,108.69),(14.845,108.86),(15.015,108.86),(15.015,108.69),(14.845,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,108.69),(15.185,108.86),(15.355,108.86),(15.355,108.69),(15.185,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,108.69),(15.525,108.86),(15.695,108.86),(15.695,108.69),(15.525,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,108.69),(15.865,108.86),(16.035,108.86),(16.035,108.69),(15.865,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,108.69),(16.205,108.86),(16.375,108.86),(16.375,108.69),(16.205,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,108.69),(16.545,108.86),(16.715,108.86),(16.715,108.69),(16.545,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,108.69),(16.885,108.86),(17.055,108.86),(17.055,108.69),(16.885,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,108.69),(17.225,108.86),(17.395,108.86),(17.395,108.69),(17.225,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,108.69),(17.565,108.86),(17.735,108.86),(17.735,108.69),(17.565,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,108.69),(17.905,108.86),(18.075,108.86),(18.075,108.69),(17.905,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,108.69),(18.245,108.86),(18.415,108.86),(18.415,108.69),(18.245,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,108.69),(18.585,108.86),(18.755,108.86),(18.755,108.69),(18.585,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,108.69),(18.925,108.86),(19.095,108.86),(19.095,108.69),(18.925,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,108.69),(19.265,108.86),(19.435,108.86),(19.435,108.69),(19.265,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,108.69),(19.605,108.86),(19.775,108.86),(19.775,108.69),(19.605,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,109.03),(0.225,109.2),(0.395,109.2),(0.395,109.03),(0.225,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,109.03),(0.565,109.2),(0.735,109.2),(0.735,109.03),(0.565,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,109.03),(0.905,109.2),(1.075,109.2),(1.075,109.03),(0.905,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,109.03),(1.245,109.2),(1.415,109.2),(1.415,109.03),(1.245,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,109.03),(1.585,109.2),(1.755,109.2),(1.755,109.03),(1.585,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,109.03),(1.925,109.2),(2.095,109.2),(2.095,109.03),(1.925,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,109.03),(2.265,109.2),(2.435,109.2),(2.435,109.03),(2.265,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,109.03),(2.605,109.2),(2.775,109.2),(2.775,109.03),(2.605,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,109.03),(2.945,109.2),(3.115,109.2),(3.115,109.03),(2.945,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,109.03),(3.285,109.2),(3.455,109.2),(3.455,109.03),(3.285,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,109.03),(3.625,109.2),(3.795,109.2),(3.795,109.03),(3.625,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,109.03),(3.965,109.2),(4.135,109.2),(4.135,109.03),(3.965,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,109.03),(4.305,109.2),(4.475,109.2),(4.475,109.03),(4.305,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,109.03),(4.645,109.2),(4.815,109.2),(4.815,109.03),(4.645,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,109.03),(4.985,109.2),(5.155,109.2),(5.155,109.03),(4.985,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,109.03),(5.325,109.2),(5.495,109.2),(5.495,109.03),(5.325,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,109.03),(5.665,109.2),(5.835,109.2),(5.835,109.03),(5.665,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,109.03),(6.005,109.2),(6.175,109.2),(6.175,109.03),(6.005,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,109.03),(6.345,109.2),(6.515,109.2),(6.515,109.03),(6.345,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,109.03),(6.685,109.2),(6.855,109.2),(6.855,109.03),(6.685,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,109.03),(7.025,109.2),(7.195,109.2),(7.195,109.03),(7.025,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,109.03),(7.365,109.2),(7.535,109.2),(7.535,109.03),(7.365,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,109.03),(7.705,109.2),(7.875,109.2),(7.875,109.03),(7.705,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,109.03),(8.045,109.2),(8.215,109.2),(8.215,109.03),(8.045,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,109.03),(8.385,109.2),(8.555,109.2),(8.555,109.03),(8.385,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,109.03),(8.725,109.2),(8.895,109.2),(8.895,109.03),(8.725,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,109.03),(9.065,109.2),(9.235,109.2),(9.235,109.03),(9.065,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,109.03),(9.405,109.2),(9.575,109.2),(9.575,109.03),(9.405,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,109.03),(9.745,109.2),(9.915,109.2),(9.915,109.03),(9.745,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,109.03),(10.085,109.2),(10.255,109.2),(10.255,109.03),(10.085,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,109.03),(10.425,109.2),(10.595,109.2),(10.595,109.03),(10.425,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,109.03),(10.765,109.2),(10.935,109.2),(10.935,109.03),(10.765,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,109.03),(11.105,109.2),(11.275,109.2),(11.275,109.03),(11.105,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,109.03),(11.445,109.2),(11.615,109.2),(11.615,109.03),(11.445,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,109.03),(11.785,109.2),(11.955,109.2),(11.955,109.03),(11.785,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,109.03),(12.125,109.2),(12.295,109.2),(12.295,109.03),(12.125,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,109.03),(12.465,109.2),(12.635,109.2),(12.635,109.03),(12.465,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,109.03),(12.805,109.2),(12.975,109.2),(12.975,109.03),(12.805,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,109.03),(13.145,109.2),(13.315,109.2),(13.315,109.03),(13.145,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,109.03),(13.485,109.2),(13.655,109.2),(13.655,109.03),(13.485,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,109.03),(13.825,109.2),(13.995,109.2),(13.995,109.03),(13.825,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,109.03),(14.165,109.2),(14.335,109.2),(14.335,109.03),(14.165,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,109.03),(14.505,109.2),(14.675,109.2),(14.675,109.03),(14.505,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,109.03),(14.845,109.2),(15.015,109.2),(15.015,109.03),(14.845,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,109.03),(15.185,109.2),(15.355,109.2),(15.355,109.03),(15.185,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,109.03),(15.525,109.2),(15.695,109.2),(15.695,109.03),(15.525,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,109.03),(15.865,109.2),(16.035,109.2),(16.035,109.03),(15.865,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,109.03),(16.205,109.2),(16.375,109.2),(16.375,109.03),(16.205,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,109.03),(16.545,109.2),(16.715,109.2),(16.715,109.03),(16.545,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,109.03),(16.885,109.2),(17.055,109.2),(17.055,109.03),(16.885,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,109.03),(17.225,109.2),(17.395,109.2),(17.395,109.03),(17.225,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,109.03),(17.565,109.2),(17.735,109.2),(17.735,109.03),(17.565,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,109.03),(17.905,109.2),(18.075,109.2),(18.075,109.03),(17.905,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,109.03),(18.245,109.2),(18.415,109.2),(18.415,109.03),(18.245,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,109.03),(18.585,109.2),(18.755,109.2),(18.755,109.03),(18.585,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,109.03),(18.925,109.2),(19.095,109.2),(19.095,109.03),(18.925,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,109.03),(19.265,109.2),(19.435,109.2),(19.435,109.03),(19.265,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,109.03),(19.605,109.2),(19.775,109.2),(19.775,109.03),(19.605,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,109.37),(0.225,109.54),(0.395,109.54),(0.395,109.37),(0.225,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,109.37),(0.565,109.54),(0.735,109.54),(0.735,109.37),(0.565,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,109.37),(0.905,109.54),(1.075,109.54),(1.075,109.37),(0.905,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,109.37),(1.245,109.54),(1.415,109.54),(1.415,109.37),(1.245,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,109.37),(1.585,109.54),(1.755,109.54),(1.755,109.37),(1.585,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,109.37),(1.925,109.54),(2.095,109.54),(2.095,109.37),(1.925,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,109.37),(2.265,109.54),(2.435,109.54),(2.435,109.37),(2.265,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,109.37),(2.605,109.54),(2.775,109.54),(2.775,109.37),(2.605,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,109.37),(2.945,109.54),(3.115,109.54),(3.115,109.37),(2.945,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,109.37),(3.285,109.54),(3.455,109.54),(3.455,109.37),(3.285,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,109.37),(3.625,109.54),(3.795,109.54),(3.795,109.37),(3.625,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,109.37),(3.965,109.54),(4.135,109.54),(4.135,109.37),(3.965,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,109.37),(4.305,109.54),(4.475,109.54),(4.475,109.37),(4.305,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,109.37),(4.645,109.54),(4.815,109.54),(4.815,109.37),(4.645,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,109.37),(4.985,109.54),(5.155,109.54),(5.155,109.37),(4.985,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,109.37),(5.325,109.54),(5.495,109.54),(5.495,109.37),(5.325,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,109.37),(5.665,109.54),(5.835,109.54),(5.835,109.37),(5.665,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,109.37),(6.005,109.54),(6.175,109.54),(6.175,109.37),(6.005,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,109.37),(6.345,109.54),(6.515,109.54),(6.515,109.37),(6.345,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,109.37),(6.685,109.54),(6.855,109.54),(6.855,109.37),(6.685,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,109.37),(7.025,109.54),(7.195,109.54),(7.195,109.37),(7.025,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,109.37),(7.365,109.54),(7.535,109.54),(7.535,109.37),(7.365,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,109.37),(7.705,109.54),(7.875,109.54),(7.875,109.37),(7.705,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,109.37),(8.045,109.54),(8.215,109.54),(8.215,109.37),(8.045,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,109.37),(8.385,109.54),(8.555,109.54),(8.555,109.37),(8.385,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,109.37),(8.725,109.54),(8.895,109.54),(8.895,109.37),(8.725,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,109.37),(9.065,109.54),(9.235,109.54),(9.235,109.37),(9.065,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,109.37),(9.405,109.54),(9.575,109.54),(9.575,109.37),(9.405,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,109.37),(9.745,109.54),(9.915,109.54),(9.915,109.37),(9.745,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,109.37),(10.085,109.54),(10.255,109.54),(10.255,109.37),(10.085,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,109.37),(10.425,109.54),(10.595,109.54),(10.595,109.37),(10.425,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,109.37),(10.765,109.54),(10.935,109.54),(10.935,109.37),(10.765,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,109.37),(11.105,109.54),(11.275,109.54),(11.275,109.37),(11.105,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,109.37),(11.445,109.54),(11.615,109.54),(11.615,109.37),(11.445,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,109.37),(11.785,109.54),(11.955,109.54),(11.955,109.37),(11.785,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,109.37),(12.125,109.54),(12.295,109.54),(12.295,109.37),(12.125,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,109.37),(12.465,109.54),(12.635,109.54),(12.635,109.37),(12.465,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,109.37),(12.805,109.54),(12.975,109.54),(12.975,109.37),(12.805,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,109.37),(13.145,109.54),(13.315,109.54),(13.315,109.37),(13.145,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,109.37),(13.485,109.54),(13.655,109.54),(13.655,109.37),(13.485,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,109.37),(13.825,109.54),(13.995,109.54),(13.995,109.37),(13.825,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,109.37),(14.165,109.54),(14.335,109.54),(14.335,109.37),(14.165,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,109.37),(14.505,109.54),(14.675,109.54),(14.675,109.37),(14.505,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,109.37),(14.845,109.54),(15.015,109.54),(15.015,109.37),(14.845,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,109.37),(15.185,109.54),(15.355,109.54),(15.355,109.37),(15.185,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,109.37),(15.525,109.54),(15.695,109.54),(15.695,109.37),(15.525,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,109.37),(15.865,109.54),(16.035,109.54),(16.035,109.37),(15.865,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,109.37),(16.205,109.54),(16.375,109.54),(16.375,109.37),(16.205,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,109.37),(16.545,109.54),(16.715,109.54),(16.715,109.37),(16.545,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,109.37),(16.885,109.54),(17.055,109.54),(17.055,109.37),(16.885,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,109.37),(17.225,109.54),(17.395,109.54),(17.395,109.37),(17.225,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,109.37),(17.565,109.54),(17.735,109.54),(17.735,109.37),(17.565,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,109.37),(17.905,109.54),(18.075,109.54),(18.075,109.37),(17.905,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,109.37),(18.245,109.54),(18.415,109.54),(18.415,109.37),(18.245,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,109.37),(18.585,109.54),(18.755,109.54),(18.755,109.37),(18.585,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,109.37),(18.925,109.54),(19.095,109.54),(19.095,109.37),(18.925,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,109.37),(19.265,109.54),(19.435,109.54),(19.435,109.37),(19.265,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,109.37),(19.605,109.54),(19.775,109.54),(19.775,109.37),(19.605,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,109.71),(0.225,109.88),(0.395,109.88),(0.395,109.71),(0.225,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,109.71),(0.565,109.88),(0.735,109.88),(0.735,109.71),(0.565,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,109.71),(0.905,109.88),(1.075,109.88),(1.075,109.71),(0.905,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,109.71),(1.245,109.88),(1.415,109.88),(1.415,109.71),(1.245,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,109.71),(1.585,109.88),(1.755,109.88),(1.755,109.71),(1.585,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,109.71),(1.925,109.88),(2.095,109.88),(2.095,109.71),(1.925,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,109.71),(2.265,109.88),(2.435,109.88),(2.435,109.71),(2.265,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,109.71),(2.605,109.88),(2.775,109.88),(2.775,109.71),(2.605,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,109.71),(2.945,109.88),(3.115,109.88),(3.115,109.71),(2.945,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,109.71),(3.285,109.88),(3.455,109.88),(3.455,109.71),(3.285,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,109.71),(3.625,109.88),(3.795,109.88),(3.795,109.71),(3.625,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,109.71),(3.965,109.88),(4.135,109.88),(4.135,109.71),(3.965,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,109.71),(4.305,109.88),(4.475,109.88),(4.475,109.71),(4.305,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,109.71),(4.645,109.88),(4.815,109.88),(4.815,109.71),(4.645,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,109.71),(4.985,109.88),(5.155,109.88),(5.155,109.71),(4.985,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,109.71),(5.325,109.88),(5.495,109.88),(5.495,109.71),(5.325,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,109.71),(5.665,109.88),(5.835,109.88),(5.835,109.71),(5.665,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,109.71),(6.005,109.88),(6.175,109.88),(6.175,109.71),(6.005,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,109.71),(6.345,109.88),(6.515,109.88),(6.515,109.71),(6.345,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,109.71),(6.685,109.88),(6.855,109.88),(6.855,109.71),(6.685,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,109.71),(7.025,109.88),(7.195,109.88),(7.195,109.71),(7.025,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,109.71),(7.365,109.88),(7.535,109.88),(7.535,109.71),(7.365,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,109.71),(7.705,109.88),(7.875,109.88),(7.875,109.71),(7.705,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,109.71),(8.045,109.88),(8.215,109.88),(8.215,109.71),(8.045,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,109.71),(8.385,109.88),(8.555,109.88),(8.555,109.71),(8.385,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,109.71),(8.725,109.88),(8.895,109.88),(8.895,109.71),(8.725,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,109.71),(9.065,109.88),(9.235,109.88),(9.235,109.71),(9.065,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,109.71),(9.405,109.88),(9.575,109.88),(9.575,109.71),(9.405,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,109.71),(9.745,109.88),(9.915,109.88),(9.915,109.71),(9.745,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,109.71),(10.085,109.88),(10.255,109.88),(10.255,109.71),(10.085,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,109.71),(10.425,109.88),(10.595,109.88),(10.595,109.71),(10.425,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,109.71),(10.765,109.88),(10.935,109.88),(10.935,109.71),(10.765,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,109.71),(11.105,109.88),(11.275,109.88),(11.275,109.71),(11.105,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,109.71),(11.445,109.88),(11.615,109.88),(11.615,109.71),(11.445,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,109.71),(11.785,109.88),(11.955,109.88),(11.955,109.71),(11.785,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,109.71),(12.125,109.88),(12.295,109.88),(12.295,109.71),(12.125,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,109.71),(12.465,109.88),(12.635,109.88),(12.635,109.71),(12.465,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,109.71),(12.805,109.88),(12.975,109.88),(12.975,109.71),(12.805,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,109.71),(13.145,109.88),(13.315,109.88),(13.315,109.71),(13.145,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,109.71),(13.485,109.88),(13.655,109.88),(13.655,109.71),(13.485,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,109.71),(13.825,109.88),(13.995,109.88),(13.995,109.71),(13.825,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,109.71),(14.165,109.88),(14.335,109.88),(14.335,109.71),(14.165,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,109.71),(14.505,109.88),(14.675,109.88),(14.675,109.71),(14.505,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,109.71),(14.845,109.88),(15.015,109.88),(15.015,109.71),(14.845,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,109.71),(15.185,109.88),(15.355,109.88),(15.355,109.71),(15.185,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,109.71),(15.525,109.88),(15.695,109.88),(15.695,109.71),(15.525,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,109.71),(15.865,109.88),(16.035,109.88),(16.035,109.71),(15.865,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,109.71),(16.205,109.88),(16.375,109.88),(16.375,109.71),(16.205,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,109.71),(16.545,109.88),(16.715,109.88),(16.715,109.71),(16.545,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,109.71),(16.885,109.88),(17.055,109.88),(17.055,109.71),(16.885,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,109.71),(17.225,109.88),(17.395,109.88),(17.395,109.71),(17.225,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,109.71),(17.565,109.88),(17.735,109.88),(17.735,109.71),(17.565,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,109.71),(17.905,109.88),(18.075,109.88),(18.075,109.71),(17.905,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,109.71),(18.245,109.88),(18.415,109.88),(18.415,109.71),(18.245,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,109.71),(18.585,109.88),(18.755,109.88),(18.755,109.71),(18.585,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,109.71),(18.925,109.88),(19.095,109.88),(19.095,109.71),(18.925,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,109.71),(19.265,109.88),(19.435,109.88),(19.435,109.71),(19.265,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,109.71),(19.605,109.88),(19.775,109.88),(19.775,109.71),(19.605,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,110.05),(0.225,110.22),(0.395,110.22),(0.395,110.05),(0.225,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,110.05),(0.565,110.22),(0.735,110.22),(0.735,110.05),(0.565,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,110.05),(0.905,110.22),(1.075,110.22),(1.075,110.05),(0.905,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,110.05),(1.245,110.22),(1.415,110.22),(1.415,110.05),(1.245,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,110.05),(1.585,110.22),(1.755,110.22),(1.755,110.05),(1.585,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,110.05),(1.925,110.22),(2.095,110.22),(2.095,110.05),(1.925,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,110.05),(2.265,110.22),(2.435,110.22),(2.435,110.05),(2.265,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,110.05),(2.605,110.22),(2.775,110.22),(2.775,110.05),(2.605,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,110.05),(2.945,110.22),(3.115,110.22),(3.115,110.05),(2.945,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,110.05),(3.285,110.22),(3.455,110.22),(3.455,110.05),(3.285,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,110.05),(3.625,110.22),(3.795,110.22),(3.795,110.05),(3.625,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,110.05),(3.965,110.22),(4.135,110.22),(4.135,110.05),(3.965,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,110.05),(4.305,110.22),(4.475,110.22),(4.475,110.05),(4.305,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,110.05),(4.645,110.22),(4.815,110.22),(4.815,110.05),(4.645,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,110.05),(4.985,110.22),(5.155,110.22),(5.155,110.05),(4.985,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,110.05),(5.325,110.22),(5.495,110.22),(5.495,110.05),(5.325,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,110.05),(5.665,110.22),(5.835,110.22),(5.835,110.05),(5.665,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,110.05),(6.005,110.22),(6.175,110.22),(6.175,110.05),(6.005,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,110.05),(6.345,110.22),(6.515,110.22),(6.515,110.05),(6.345,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,110.05),(6.685,110.22),(6.855,110.22),(6.855,110.05),(6.685,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,110.05),(7.025,110.22),(7.195,110.22),(7.195,110.05),(7.025,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,110.05),(7.365,110.22),(7.535,110.22),(7.535,110.05),(7.365,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,110.05),(7.705,110.22),(7.875,110.22),(7.875,110.05),(7.705,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,110.05),(8.045,110.22),(8.215,110.22),(8.215,110.05),(8.045,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,110.05),(8.385,110.22),(8.555,110.22),(8.555,110.05),(8.385,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,110.05),(8.725,110.22),(8.895,110.22),(8.895,110.05),(8.725,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,110.05),(9.065,110.22),(9.235,110.22),(9.235,110.05),(9.065,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,110.05),(9.405,110.22),(9.575,110.22),(9.575,110.05),(9.405,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,110.05),(9.745,110.22),(9.915,110.22),(9.915,110.05),(9.745,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,110.05),(10.085,110.22),(10.255,110.22),(10.255,110.05),(10.085,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,110.05),(10.425,110.22),(10.595,110.22),(10.595,110.05),(10.425,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,110.05),(10.765,110.22),(10.935,110.22),(10.935,110.05),(10.765,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,110.05),(11.105,110.22),(11.275,110.22),(11.275,110.05),(11.105,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,110.05),(11.445,110.22),(11.615,110.22),(11.615,110.05),(11.445,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,110.05),(11.785,110.22),(11.955,110.22),(11.955,110.05),(11.785,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,110.05),(12.125,110.22),(12.295,110.22),(12.295,110.05),(12.125,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,110.05),(12.465,110.22),(12.635,110.22),(12.635,110.05),(12.465,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,110.05),(12.805,110.22),(12.975,110.22),(12.975,110.05),(12.805,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,110.05),(13.145,110.22),(13.315,110.22),(13.315,110.05),(13.145,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,110.05),(13.485,110.22),(13.655,110.22),(13.655,110.05),(13.485,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,110.05),(13.825,110.22),(13.995,110.22),(13.995,110.05),(13.825,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,110.05),(14.165,110.22),(14.335,110.22),(14.335,110.05),(14.165,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,110.05),(14.505,110.22),(14.675,110.22),(14.675,110.05),(14.505,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,110.05),(14.845,110.22),(15.015,110.22),(15.015,110.05),(14.845,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,110.05),(15.185,110.22),(15.355,110.22),(15.355,110.05),(15.185,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,110.05),(15.525,110.22),(15.695,110.22),(15.695,110.05),(15.525,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,110.05),(15.865,110.22),(16.035,110.22),(16.035,110.05),(15.865,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,110.05),(16.205,110.22),(16.375,110.22),(16.375,110.05),(16.205,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,110.05),(16.545,110.22),(16.715,110.22),(16.715,110.05),(16.545,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,110.05),(16.885,110.22),(17.055,110.22),(17.055,110.05),(16.885,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,110.05),(17.225,110.22),(17.395,110.22),(17.395,110.05),(17.225,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,110.05),(17.565,110.22),(17.735,110.22),(17.735,110.05),(17.565,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,110.05),(17.905,110.22),(18.075,110.22),(18.075,110.05),(17.905,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,110.05),(18.245,110.22),(18.415,110.22),(18.415,110.05),(18.245,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,110.05),(18.585,110.22),(18.755,110.22),(18.755,110.05),(18.585,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,110.05),(18.925,110.22),(19.095,110.22),(19.095,110.05),(18.925,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,110.05),(19.265,110.22),(19.435,110.22),(19.435,110.05),(19.265,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,110.05),(19.605,110.22),(19.775,110.22),(19.775,110.05),(19.605,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,110.39),(0.225,110.56),(0.395,110.56),(0.395,110.39),(0.225,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,110.39),(0.565,110.56),(0.735,110.56),(0.735,110.39),(0.565,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,110.39),(0.905,110.56),(1.075,110.56),(1.075,110.39),(0.905,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,110.39),(1.245,110.56),(1.415,110.56),(1.415,110.39),(1.245,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,110.39),(1.585,110.56),(1.755,110.56),(1.755,110.39),(1.585,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,110.39),(1.925,110.56),(2.095,110.56),(2.095,110.39),(1.925,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,110.39),(2.265,110.56),(2.435,110.56),(2.435,110.39),(2.265,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,110.39),(2.605,110.56),(2.775,110.56),(2.775,110.39),(2.605,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,110.39),(2.945,110.56),(3.115,110.56),(3.115,110.39),(2.945,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,110.39),(3.285,110.56),(3.455,110.56),(3.455,110.39),(3.285,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,110.39),(3.625,110.56),(3.795,110.56),(3.795,110.39),(3.625,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,110.39),(3.965,110.56),(4.135,110.56),(4.135,110.39),(3.965,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,110.39),(4.305,110.56),(4.475,110.56),(4.475,110.39),(4.305,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,110.39),(4.645,110.56),(4.815,110.56),(4.815,110.39),(4.645,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,110.39),(4.985,110.56),(5.155,110.56),(5.155,110.39),(4.985,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,110.39),(5.325,110.56),(5.495,110.56),(5.495,110.39),(5.325,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,110.39),(5.665,110.56),(5.835,110.56),(5.835,110.39),(5.665,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,110.39),(6.005,110.56),(6.175,110.56),(6.175,110.39),(6.005,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,110.39),(6.345,110.56),(6.515,110.56),(6.515,110.39),(6.345,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,110.39),(6.685,110.56),(6.855,110.56),(6.855,110.39),(6.685,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,110.39),(7.025,110.56),(7.195,110.56),(7.195,110.39),(7.025,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,110.39),(7.365,110.56),(7.535,110.56),(7.535,110.39),(7.365,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,110.39),(7.705,110.56),(7.875,110.56),(7.875,110.39),(7.705,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,110.39),(8.045,110.56),(8.215,110.56),(8.215,110.39),(8.045,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,110.39),(8.385,110.56),(8.555,110.56),(8.555,110.39),(8.385,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,110.39),(8.725,110.56),(8.895,110.56),(8.895,110.39),(8.725,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,110.39),(9.065,110.56),(9.235,110.56),(9.235,110.39),(9.065,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,110.39),(9.405,110.56),(9.575,110.56),(9.575,110.39),(9.405,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,110.39),(9.745,110.56),(9.915,110.56),(9.915,110.39),(9.745,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,110.39),(10.085,110.56),(10.255,110.56),(10.255,110.39),(10.085,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,110.39),(10.425,110.56),(10.595,110.56),(10.595,110.39),(10.425,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,110.39),(10.765,110.56),(10.935,110.56),(10.935,110.39),(10.765,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,110.39),(11.105,110.56),(11.275,110.56),(11.275,110.39),(11.105,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,110.39),(11.445,110.56),(11.615,110.56),(11.615,110.39),(11.445,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,110.39),(11.785,110.56),(11.955,110.56),(11.955,110.39),(11.785,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,110.39),(12.125,110.56),(12.295,110.56),(12.295,110.39),(12.125,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,110.39),(12.465,110.56),(12.635,110.56),(12.635,110.39),(12.465,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,110.39),(12.805,110.56),(12.975,110.56),(12.975,110.39),(12.805,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,110.39),(13.145,110.56),(13.315,110.56),(13.315,110.39),(13.145,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,110.39),(13.485,110.56),(13.655,110.56),(13.655,110.39),(13.485,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,110.39),(13.825,110.56),(13.995,110.56),(13.995,110.39),(13.825,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,110.39),(14.165,110.56),(14.335,110.56),(14.335,110.39),(14.165,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,110.39),(14.505,110.56),(14.675,110.56),(14.675,110.39),(14.505,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,110.39),(14.845,110.56),(15.015,110.56),(15.015,110.39),(14.845,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,110.39),(15.185,110.56),(15.355,110.56),(15.355,110.39),(15.185,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,110.39),(15.525,110.56),(15.695,110.56),(15.695,110.39),(15.525,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,110.39),(15.865,110.56),(16.035,110.56),(16.035,110.39),(15.865,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,110.39),(16.205,110.56),(16.375,110.56),(16.375,110.39),(16.205,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,110.39),(16.545,110.56),(16.715,110.56),(16.715,110.39),(16.545,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,110.39),(16.885,110.56),(17.055,110.56),(17.055,110.39),(16.885,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,110.39),(17.225,110.56),(17.395,110.56),(17.395,110.39),(17.225,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,110.39),(17.565,110.56),(17.735,110.56),(17.735,110.39),(17.565,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,110.39),(17.905,110.56),(18.075,110.56),(18.075,110.39),(17.905,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,110.39),(18.245,110.56),(18.415,110.56),(18.415,110.39),(18.245,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,110.39),(18.585,110.56),(18.755,110.56),(18.755,110.39),(18.585,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,110.39),(18.925,110.56),(19.095,110.56),(19.095,110.39),(18.925,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,110.39),(19.265,110.56),(19.435,110.56),(19.435,110.39),(19.265,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,110.39),(19.605,110.56),(19.775,110.56),(19.775,110.39),(19.605,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,110.73),(0.225,110.9),(0.395,110.9),(0.395,110.73),(0.225,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,110.73),(0.565,110.9),(0.735,110.9),(0.735,110.73),(0.565,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,110.73),(0.905,110.9),(1.075,110.9),(1.075,110.73),(0.905,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,110.73),(1.245,110.9),(1.415,110.9),(1.415,110.73),(1.245,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,110.73),(1.585,110.9),(1.755,110.9),(1.755,110.73),(1.585,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,110.73),(1.925,110.9),(2.095,110.9),(2.095,110.73),(1.925,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,110.73),(2.265,110.9),(2.435,110.9),(2.435,110.73),(2.265,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,110.73),(2.605,110.9),(2.775,110.9),(2.775,110.73),(2.605,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,110.73),(2.945,110.9),(3.115,110.9),(3.115,110.73),(2.945,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,110.73),(3.285,110.9),(3.455,110.9),(3.455,110.73),(3.285,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,110.73),(3.625,110.9),(3.795,110.9),(3.795,110.73),(3.625,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,110.73),(3.965,110.9),(4.135,110.9),(4.135,110.73),(3.965,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,110.73),(4.305,110.9),(4.475,110.9),(4.475,110.73),(4.305,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,110.73),(4.645,110.9),(4.815,110.9),(4.815,110.73),(4.645,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,110.73),(4.985,110.9),(5.155,110.9),(5.155,110.73),(4.985,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,110.73),(5.325,110.9),(5.495,110.9),(5.495,110.73),(5.325,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,110.73),(5.665,110.9),(5.835,110.9),(5.835,110.73),(5.665,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,110.73),(6.005,110.9),(6.175,110.9),(6.175,110.73),(6.005,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,110.73),(6.345,110.9),(6.515,110.9),(6.515,110.73),(6.345,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,110.73),(6.685,110.9),(6.855,110.9),(6.855,110.73),(6.685,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,110.73),(7.025,110.9),(7.195,110.9),(7.195,110.73),(7.025,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,110.73),(7.365,110.9),(7.535,110.9),(7.535,110.73),(7.365,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,110.73),(7.705,110.9),(7.875,110.9),(7.875,110.73),(7.705,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,110.73),(8.045,110.9),(8.215,110.9),(8.215,110.73),(8.045,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,110.73),(8.385,110.9),(8.555,110.9),(8.555,110.73),(8.385,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,110.73),(8.725,110.9),(8.895,110.9),(8.895,110.73),(8.725,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,110.73),(9.065,110.9),(9.235,110.9),(9.235,110.73),(9.065,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,110.73),(9.405,110.9),(9.575,110.9),(9.575,110.73),(9.405,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,110.73),(9.745,110.9),(9.915,110.9),(9.915,110.73),(9.745,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,110.73),(10.085,110.9),(10.255,110.9),(10.255,110.73),(10.085,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,110.73),(10.425,110.9),(10.595,110.9),(10.595,110.73),(10.425,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,110.73),(10.765,110.9),(10.935,110.9),(10.935,110.73),(10.765,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,110.73),(11.105,110.9),(11.275,110.9),(11.275,110.73),(11.105,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,110.73),(11.445,110.9),(11.615,110.9),(11.615,110.73),(11.445,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,110.73),(11.785,110.9),(11.955,110.9),(11.955,110.73),(11.785,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,110.73),(12.125,110.9),(12.295,110.9),(12.295,110.73),(12.125,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,110.73),(12.465,110.9),(12.635,110.9),(12.635,110.73),(12.465,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,110.73),(12.805,110.9),(12.975,110.9),(12.975,110.73),(12.805,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,110.73),(13.145,110.9),(13.315,110.9),(13.315,110.73),(13.145,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,110.73),(13.485,110.9),(13.655,110.9),(13.655,110.73),(13.485,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,110.73),(13.825,110.9),(13.995,110.9),(13.995,110.73),(13.825,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,110.73),(14.165,110.9),(14.335,110.9),(14.335,110.73),(14.165,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,110.73),(14.505,110.9),(14.675,110.9),(14.675,110.73),(14.505,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,110.73),(14.845,110.9),(15.015,110.9),(15.015,110.73),(14.845,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,110.73),(15.185,110.9),(15.355,110.9),(15.355,110.73),(15.185,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,110.73),(15.525,110.9),(15.695,110.9),(15.695,110.73),(15.525,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,110.73),(15.865,110.9),(16.035,110.9),(16.035,110.73),(15.865,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,110.73),(16.205,110.9),(16.375,110.9),(16.375,110.73),(16.205,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,110.73),(16.545,110.9),(16.715,110.9),(16.715,110.73),(16.545,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,110.73),(16.885,110.9),(17.055,110.9),(17.055,110.73),(16.885,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,110.73),(17.225,110.9),(17.395,110.9),(17.395,110.73),(17.225,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,110.73),(17.565,110.9),(17.735,110.9),(17.735,110.73),(17.565,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,110.73),(17.905,110.9),(18.075,110.9),(18.075,110.73),(17.905,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,110.73),(18.245,110.9),(18.415,110.9),(18.415,110.73),(18.245,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,110.73),(18.585,110.9),(18.755,110.9),(18.755,110.73),(18.585,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,110.73),(18.925,110.9),(19.095,110.9),(19.095,110.73),(18.925,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,110.73),(19.265,110.9),(19.435,110.9),(19.435,110.73),(19.265,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,110.73),(19.605,110.9),(19.775,110.9),(19.775,110.73),(19.605,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,111.07),(0.225,111.24),(0.395,111.24),(0.395,111.07),(0.225,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,111.07),(0.565,111.24),(0.735,111.24),(0.735,111.07),(0.565,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,111.07),(0.905,111.24),(1.075,111.24),(1.075,111.07),(0.905,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,111.07),(1.245,111.24),(1.415,111.24),(1.415,111.07),(1.245,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,111.07),(1.585,111.24),(1.755,111.24),(1.755,111.07),(1.585,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,111.07),(1.925,111.24),(2.095,111.24),(2.095,111.07),(1.925,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,111.07),(2.265,111.24),(2.435,111.24),(2.435,111.07),(2.265,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,111.07),(2.605,111.24),(2.775,111.24),(2.775,111.07),(2.605,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,111.07),(2.945,111.24),(3.115,111.24),(3.115,111.07),(2.945,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,111.07),(3.285,111.24),(3.455,111.24),(3.455,111.07),(3.285,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,111.07),(3.625,111.24),(3.795,111.24),(3.795,111.07),(3.625,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,111.07),(3.965,111.24),(4.135,111.24),(4.135,111.07),(3.965,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,111.07),(4.305,111.24),(4.475,111.24),(4.475,111.07),(4.305,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,111.07),(4.645,111.24),(4.815,111.24),(4.815,111.07),(4.645,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,111.07),(4.985,111.24),(5.155,111.24),(5.155,111.07),(4.985,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,111.07),(5.325,111.24),(5.495,111.24),(5.495,111.07),(5.325,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,111.07),(5.665,111.24),(5.835,111.24),(5.835,111.07),(5.665,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,111.07),(6.005,111.24),(6.175,111.24),(6.175,111.07),(6.005,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,111.07),(6.345,111.24),(6.515,111.24),(6.515,111.07),(6.345,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,111.07),(6.685,111.24),(6.855,111.24),(6.855,111.07),(6.685,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,111.07),(7.025,111.24),(7.195,111.24),(7.195,111.07),(7.025,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,111.07),(7.365,111.24),(7.535,111.24),(7.535,111.07),(7.365,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,111.07),(7.705,111.24),(7.875,111.24),(7.875,111.07),(7.705,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,111.07),(8.045,111.24),(8.215,111.24),(8.215,111.07),(8.045,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,111.07),(8.385,111.24),(8.555,111.24),(8.555,111.07),(8.385,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,111.07),(8.725,111.24),(8.895,111.24),(8.895,111.07),(8.725,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,111.07),(9.065,111.24),(9.235,111.24),(9.235,111.07),(9.065,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,111.07),(9.405,111.24),(9.575,111.24),(9.575,111.07),(9.405,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,111.07),(9.745,111.24),(9.915,111.24),(9.915,111.07),(9.745,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,111.07),(10.085,111.24),(10.255,111.24),(10.255,111.07),(10.085,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,111.07),(10.425,111.24),(10.595,111.24),(10.595,111.07),(10.425,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,111.07),(10.765,111.24),(10.935,111.24),(10.935,111.07),(10.765,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,111.07),(11.105,111.24),(11.275,111.24),(11.275,111.07),(11.105,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,111.07),(11.445,111.24),(11.615,111.24),(11.615,111.07),(11.445,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,111.07),(11.785,111.24),(11.955,111.24),(11.955,111.07),(11.785,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,111.07),(12.125,111.24),(12.295,111.24),(12.295,111.07),(12.125,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,111.07),(12.465,111.24),(12.635,111.24),(12.635,111.07),(12.465,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,111.07),(12.805,111.24),(12.975,111.24),(12.975,111.07),(12.805,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,111.07),(13.145,111.24),(13.315,111.24),(13.315,111.07),(13.145,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,111.07),(13.485,111.24),(13.655,111.24),(13.655,111.07),(13.485,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,111.07),(13.825,111.24),(13.995,111.24),(13.995,111.07),(13.825,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,111.07),(14.165,111.24),(14.335,111.24),(14.335,111.07),(14.165,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,111.07),(14.505,111.24),(14.675,111.24),(14.675,111.07),(14.505,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,111.07),(14.845,111.24),(15.015,111.24),(15.015,111.07),(14.845,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,111.07),(15.185,111.24),(15.355,111.24),(15.355,111.07),(15.185,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,111.07),(15.525,111.24),(15.695,111.24),(15.695,111.07),(15.525,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,111.07),(15.865,111.24),(16.035,111.24),(16.035,111.07),(15.865,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,111.07),(16.205,111.24),(16.375,111.24),(16.375,111.07),(16.205,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,111.07),(16.545,111.24),(16.715,111.24),(16.715,111.07),(16.545,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,111.07),(16.885,111.24),(17.055,111.24),(17.055,111.07),(16.885,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,111.07),(17.225,111.24),(17.395,111.24),(17.395,111.07),(17.225,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,111.07),(17.565,111.24),(17.735,111.24),(17.735,111.07),(17.565,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,111.07),(17.905,111.24),(18.075,111.24),(18.075,111.07),(17.905,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,111.07),(18.245,111.24),(18.415,111.24),(18.415,111.07),(18.245,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,111.07),(18.585,111.24),(18.755,111.24),(18.755,111.07),(18.585,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,111.07),(18.925,111.24),(19.095,111.24),(19.095,111.07),(18.925,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,111.07),(19.265,111.24),(19.435,111.24),(19.435,111.07),(19.265,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,111.07),(19.605,111.24),(19.775,111.24),(19.775,111.07),(19.605,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,111.41),(0.225,111.58),(0.395,111.58),(0.395,111.41),(0.225,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,111.41),(0.565,111.58),(0.735,111.58),(0.735,111.41),(0.565,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,111.41),(0.905,111.58),(1.075,111.58),(1.075,111.41),(0.905,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,111.41),(1.245,111.58),(1.415,111.58),(1.415,111.41),(1.245,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,111.41),(1.585,111.58),(1.755,111.58),(1.755,111.41),(1.585,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,111.41),(1.925,111.58),(2.095,111.58),(2.095,111.41),(1.925,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,111.41),(2.265,111.58),(2.435,111.58),(2.435,111.41),(2.265,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,111.41),(2.605,111.58),(2.775,111.58),(2.775,111.41),(2.605,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,111.41),(2.945,111.58),(3.115,111.58),(3.115,111.41),(2.945,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,111.41),(3.285,111.58),(3.455,111.58),(3.455,111.41),(3.285,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,111.41),(3.625,111.58),(3.795,111.58),(3.795,111.41),(3.625,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,111.41),(3.965,111.58),(4.135,111.58),(4.135,111.41),(3.965,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,111.41),(4.305,111.58),(4.475,111.58),(4.475,111.41),(4.305,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,111.41),(4.645,111.58),(4.815,111.58),(4.815,111.41),(4.645,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,111.41),(4.985,111.58),(5.155,111.58),(5.155,111.41),(4.985,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,111.41),(5.325,111.58),(5.495,111.58),(5.495,111.41),(5.325,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,111.41),(5.665,111.58),(5.835,111.58),(5.835,111.41),(5.665,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,111.41),(6.005,111.58),(6.175,111.58),(6.175,111.41),(6.005,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,111.41),(6.345,111.58),(6.515,111.58),(6.515,111.41),(6.345,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,111.41),(6.685,111.58),(6.855,111.58),(6.855,111.41),(6.685,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,111.41),(7.025,111.58),(7.195,111.58),(7.195,111.41),(7.025,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,111.41),(7.365,111.58),(7.535,111.58),(7.535,111.41),(7.365,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,111.41),(7.705,111.58),(7.875,111.58),(7.875,111.41),(7.705,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,111.41),(8.045,111.58),(8.215,111.58),(8.215,111.41),(8.045,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,111.41),(8.385,111.58),(8.555,111.58),(8.555,111.41),(8.385,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,111.41),(8.725,111.58),(8.895,111.58),(8.895,111.41),(8.725,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,111.41),(9.065,111.58),(9.235,111.58),(9.235,111.41),(9.065,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,111.41),(9.405,111.58),(9.575,111.58),(9.575,111.41),(9.405,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,111.41),(9.745,111.58),(9.915,111.58),(9.915,111.41),(9.745,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,111.41),(10.085,111.58),(10.255,111.58),(10.255,111.41),(10.085,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,111.41),(10.425,111.58),(10.595,111.58),(10.595,111.41),(10.425,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,111.41),(10.765,111.58),(10.935,111.58),(10.935,111.41),(10.765,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,111.41),(11.105,111.58),(11.275,111.58),(11.275,111.41),(11.105,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,111.41),(11.445,111.58),(11.615,111.58),(11.615,111.41),(11.445,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,111.41),(11.785,111.58),(11.955,111.58),(11.955,111.41),(11.785,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,111.41),(12.125,111.58),(12.295,111.58),(12.295,111.41),(12.125,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,111.41),(12.465,111.58),(12.635,111.58),(12.635,111.41),(12.465,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,111.41),(12.805,111.58),(12.975,111.58),(12.975,111.41),(12.805,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,111.41),(13.145,111.58),(13.315,111.58),(13.315,111.41),(13.145,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,111.41),(13.485,111.58),(13.655,111.58),(13.655,111.41),(13.485,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,111.41),(13.825,111.58),(13.995,111.58),(13.995,111.41),(13.825,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,111.41),(14.165,111.58),(14.335,111.58),(14.335,111.41),(14.165,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,111.41),(14.505,111.58),(14.675,111.58),(14.675,111.41),(14.505,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,111.41),(14.845,111.58),(15.015,111.58),(15.015,111.41),(14.845,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,111.41),(15.185,111.58),(15.355,111.58),(15.355,111.41),(15.185,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,111.41),(15.525,111.58),(15.695,111.58),(15.695,111.41),(15.525,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,111.41),(15.865,111.58),(16.035,111.58),(16.035,111.41),(15.865,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,111.41),(16.205,111.58),(16.375,111.58),(16.375,111.41),(16.205,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,111.41),(16.545,111.58),(16.715,111.58),(16.715,111.41),(16.545,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,111.41),(16.885,111.58),(17.055,111.58),(17.055,111.41),(16.885,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,111.41),(17.225,111.58),(17.395,111.58),(17.395,111.41),(17.225,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,111.41),(17.565,111.58),(17.735,111.58),(17.735,111.41),(17.565,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,111.41),(17.905,111.58),(18.075,111.58),(18.075,111.41),(17.905,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,111.41),(18.245,111.58),(18.415,111.58),(18.415,111.41),(18.245,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,111.41),(18.585,111.58),(18.755,111.58),(18.755,111.41),(18.585,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,111.41),(18.925,111.58),(19.095,111.58),(19.095,111.41),(18.925,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,111.41),(19.265,111.58),(19.435,111.58),(19.435,111.41),(19.265,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,111.41),(19.605,111.58),(19.775,111.58),(19.775,111.41),(19.605,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,111.75),(0.225,111.92),(0.395,111.92),(0.395,111.75),(0.225,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,111.75),(0.565,111.92),(0.735,111.92),(0.735,111.75),(0.565,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,111.75),(0.905,111.92),(1.075,111.92),(1.075,111.75),(0.905,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,111.75),(1.245,111.92),(1.415,111.92),(1.415,111.75),(1.245,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,111.75),(1.585,111.92),(1.755,111.92),(1.755,111.75),(1.585,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,111.75),(1.925,111.92),(2.095,111.92),(2.095,111.75),(1.925,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,111.75),(2.265,111.92),(2.435,111.92),(2.435,111.75),(2.265,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,111.75),(2.605,111.92),(2.775,111.92),(2.775,111.75),(2.605,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,111.75),(2.945,111.92),(3.115,111.92),(3.115,111.75),(2.945,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,111.75),(3.285,111.92),(3.455,111.92),(3.455,111.75),(3.285,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,111.75),(3.625,111.92),(3.795,111.92),(3.795,111.75),(3.625,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,111.75),(3.965,111.92),(4.135,111.92),(4.135,111.75),(3.965,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,111.75),(4.305,111.92),(4.475,111.92),(4.475,111.75),(4.305,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,111.75),(4.645,111.92),(4.815,111.92),(4.815,111.75),(4.645,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,111.75),(4.985,111.92),(5.155,111.92),(5.155,111.75),(4.985,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,111.75),(5.325,111.92),(5.495,111.92),(5.495,111.75),(5.325,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,111.75),(5.665,111.92),(5.835,111.92),(5.835,111.75),(5.665,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,111.75),(6.005,111.92),(6.175,111.92),(6.175,111.75),(6.005,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,111.75),(6.345,111.92),(6.515,111.92),(6.515,111.75),(6.345,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,111.75),(6.685,111.92),(6.855,111.92),(6.855,111.75),(6.685,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,111.75),(7.025,111.92),(7.195,111.92),(7.195,111.75),(7.025,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,111.75),(7.365,111.92),(7.535,111.92),(7.535,111.75),(7.365,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,111.75),(7.705,111.92),(7.875,111.92),(7.875,111.75),(7.705,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,111.75),(8.045,111.92),(8.215,111.92),(8.215,111.75),(8.045,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,111.75),(8.385,111.92),(8.555,111.92),(8.555,111.75),(8.385,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,111.75),(8.725,111.92),(8.895,111.92),(8.895,111.75),(8.725,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,111.75),(9.065,111.92),(9.235,111.92),(9.235,111.75),(9.065,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,111.75),(9.405,111.92),(9.575,111.92),(9.575,111.75),(9.405,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,111.75),(9.745,111.92),(9.915,111.92),(9.915,111.75),(9.745,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,111.75),(10.085,111.92),(10.255,111.92),(10.255,111.75),(10.085,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,111.75),(10.425,111.92),(10.595,111.92),(10.595,111.75),(10.425,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,111.75),(10.765,111.92),(10.935,111.92),(10.935,111.75),(10.765,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,111.75),(11.105,111.92),(11.275,111.92),(11.275,111.75),(11.105,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,111.75),(11.445,111.92),(11.615,111.92),(11.615,111.75),(11.445,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,111.75),(11.785,111.92),(11.955,111.92),(11.955,111.75),(11.785,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,111.75),(12.125,111.92),(12.295,111.92),(12.295,111.75),(12.125,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,111.75),(12.465,111.92),(12.635,111.92),(12.635,111.75),(12.465,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,111.75),(12.805,111.92),(12.975,111.92),(12.975,111.75),(12.805,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,111.75),(13.145,111.92),(13.315,111.92),(13.315,111.75),(13.145,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,111.75),(13.485,111.92),(13.655,111.92),(13.655,111.75),(13.485,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,111.75),(13.825,111.92),(13.995,111.92),(13.995,111.75),(13.825,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,111.75),(14.165,111.92),(14.335,111.92),(14.335,111.75),(14.165,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,111.75),(14.505,111.92),(14.675,111.92),(14.675,111.75),(14.505,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,111.75),(14.845,111.92),(15.015,111.92),(15.015,111.75),(14.845,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,111.75),(15.185,111.92),(15.355,111.92),(15.355,111.75),(15.185,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,111.75),(15.525,111.92),(15.695,111.92),(15.695,111.75),(15.525,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,111.75),(15.865,111.92),(16.035,111.92),(16.035,111.75),(15.865,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,111.75),(16.205,111.92),(16.375,111.92),(16.375,111.75),(16.205,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,111.75),(16.545,111.92),(16.715,111.92),(16.715,111.75),(16.545,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,111.75),(16.885,111.92),(17.055,111.92),(17.055,111.75),(16.885,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,111.75),(17.225,111.92),(17.395,111.92),(17.395,111.75),(17.225,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,111.75),(17.565,111.92),(17.735,111.92),(17.735,111.75),(17.565,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,111.75),(17.905,111.92),(18.075,111.92),(18.075,111.75),(17.905,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,111.75),(18.245,111.92),(18.415,111.92),(18.415,111.75),(18.245,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,111.75),(18.585,111.92),(18.755,111.92),(18.755,111.75),(18.585,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,111.75),(18.925,111.92),(19.095,111.92),(19.095,111.75),(18.925,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,111.75),(19.265,111.92),(19.435,111.92),(19.435,111.75),(19.265,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,111.75),(19.605,111.92),(19.775,111.92),(19.775,111.75),(19.605,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,112.09),(0.225,112.26),(0.395,112.26),(0.395,112.09),(0.225,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,112.09),(0.565,112.26),(0.735,112.26),(0.735,112.09),(0.565,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,112.09),(0.905,112.26),(1.075,112.26),(1.075,112.09),(0.905,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,112.09),(1.245,112.26),(1.415,112.26),(1.415,112.09),(1.245,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,112.09),(1.585,112.26),(1.755,112.26),(1.755,112.09),(1.585,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,112.09),(1.925,112.26),(2.095,112.26),(2.095,112.09),(1.925,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,112.09),(2.265,112.26),(2.435,112.26),(2.435,112.09),(2.265,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,112.09),(2.605,112.26),(2.775,112.26),(2.775,112.09),(2.605,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,112.09),(2.945,112.26),(3.115,112.26),(3.115,112.09),(2.945,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,112.09),(3.285,112.26),(3.455,112.26),(3.455,112.09),(3.285,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,112.09),(3.625,112.26),(3.795,112.26),(3.795,112.09),(3.625,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,112.09),(3.965,112.26),(4.135,112.26),(4.135,112.09),(3.965,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,112.09),(4.305,112.26),(4.475,112.26),(4.475,112.09),(4.305,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,112.09),(4.645,112.26),(4.815,112.26),(4.815,112.09),(4.645,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,112.09),(4.985,112.26),(5.155,112.26),(5.155,112.09),(4.985,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,112.09),(5.325,112.26),(5.495,112.26),(5.495,112.09),(5.325,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,112.09),(5.665,112.26),(5.835,112.26),(5.835,112.09),(5.665,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,112.09),(6.005,112.26),(6.175,112.26),(6.175,112.09),(6.005,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,112.09),(6.345,112.26),(6.515,112.26),(6.515,112.09),(6.345,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,112.09),(6.685,112.26),(6.855,112.26),(6.855,112.09),(6.685,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,112.09),(7.025,112.26),(7.195,112.26),(7.195,112.09),(7.025,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,112.09),(7.365,112.26),(7.535,112.26),(7.535,112.09),(7.365,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,112.09),(7.705,112.26),(7.875,112.26),(7.875,112.09),(7.705,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,112.09),(8.045,112.26),(8.215,112.26),(8.215,112.09),(8.045,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,112.09),(8.385,112.26),(8.555,112.26),(8.555,112.09),(8.385,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,112.09),(8.725,112.26),(8.895,112.26),(8.895,112.09),(8.725,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,112.09),(9.065,112.26),(9.235,112.26),(9.235,112.09),(9.065,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,112.09),(9.405,112.26),(9.575,112.26),(9.575,112.09),(9.405,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,112.09),(9.745,112.26),(9.915,112.26),(9.915,112.09),(9.745,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,112.09),(10.085,112.26),(10.255,112.26),(10.255,112.09),(10.085,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,112.09),(10.425,112.26),(10.595,112.26),(10.595,112.09),(10.425,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,112.09),(10.765,112.26),(10.935,112.26),(10.935,112.09),(10.765,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,112.09),(11.105,112.26),(11.275,112.26),(11.275,112.09),(11.105,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,112.09),(11.445,112.26),(11.615,112.26),(11.615,112.09),(11.445,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,112.09),(11.785,112.26),(11.955,112.26),(11.955,112.09),(11.785,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,112.09),(12.125,112.26),(12.295,112.26),(12.295,112.09),(12.125,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,112.09),(12.465,112.26),(12.635,112.26),(12.635,112.09),(12.465,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,112.09),(12.805,112.26),(12.975,112.26),(12.975,112.09),(12.805,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,112.09),(13.145,112.26),(13.315,112.26),(13.315,112.09),(13.145,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,112.09),(13.485,112.26),(13.655,112.26),(13.655,112.09),(13.485,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,112.09),(13.825,112.26),(13.995,112.26),(13.995,112.09),(13.825,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,112.09),(14.165,112.26),(14.335,112.26),(14.335,112.09),(14.165,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,112.09),(14.505,112.26),(14.675,112.26),(14.675,112.09),(14.505,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,112.09),(14.845,112.26),(15.015,112.26),(15.015,112.09),(14.845,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,112.09),(15.185,112.26),(15.355,112.26),(15.355,112.09),(15.185,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,112.09),(15.525,112.26),(15.695,112.26),(15.695,112.09),(15.525,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,112.09),(15.865,112.26),(16.035,112.26),(16.035,112.09),(15.865,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,112.09),(16.205,112.26),(16.375,112.26),(16.375,112.09),(16.205,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,112.09),(16.545,112.26),(16.715,112.26),(16.715,112.09),(16.545,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,112.09),(16.885,112.26),(17.055,112.26),(17.055,112.09),(16.885,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,112.09),(17.225,112.26),(17.395,112.26),(17.395,112.09),(17.225,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,112.09),(17.565,112.26),(17.735,112.26),(17.735,112.09),(17.565,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,112.09),(17.905,112.26),(18.075,112.26),(18.075,112.09),(17.905,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,112.09),(18.245,112.26),(18.415,112.26),(18.415,112.09),(18.245,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,112.09),(18.585,112.26),(18.755,112.26),(18.755,112.09),(18.585,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,112.09),(18.925,112.26),(19.095,112.26),(19.095,112.09),(18.925,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,112.09),(19.265,112.26),(19.435,112.26),(19.435,112.09),(19.265,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,112.09),(19.605,112.26),(19.775,112.26),(19.775,112.09),(19.605,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,112.43),(0.225,112.6),(0.395,112.6),(0.395,112.43),(0.225,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,112.43),(0.565,112.6),(0.735,112.6),(0.735,112.43),(0.565,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,112.43),(0.905,112.6),(1.075,112.6),(1.075,112.43),(0.905,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,112.43),(1.245,112.6),(1.415,112.6),(1.415,112.43),(1.245,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,112.43),(1.585,112.6),(1.755,112.6),(1.755,112.43),(1.585,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,112.43),(1.925,112.6),(2.095,112.6),(2.095,112.43),(1.925,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,112.43),(2.265,112.6),(2.435,112.6),(2.435,112.43),(2.265,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,112.43),(2.605,112.6),(2.775,112.6),(2.775,112.43),(2.605,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,112.43),(2.945,112.6),(3.115,112.6),(3.115,112.43),(2.945,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,112.43),(3.285,112.6),(3.455,112.6),(3.455,112.43),(3.285,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,112.43),(3.625,112.6),(3.795,112.6),(3.795,112.43),(3.625,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,112.43),(3.965,112.6),(4.135,112.6),(4.135,112.43),(3.965,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,112.43),(4.305,112.6),(4.475,112.6),(4.475,112.43),(4.305,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,112.43),(4.645,112.6),(4.815,112.6),(4.815,112.43),(4.645,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,112.43),(4.985,112.6),(5.155,112.6),(5.155,112.43),(4.985,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,112.43),(5.325,112.6),(5.495,112.6),(5.495,112.43),(5.325,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,112.43),(5.665,112.6),(5.835,112.6),(5.835,112.43),(5.665,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,112.43),(6.005,112.6),(6.175,112.6),(6.175,112.43),(6.005,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,112.43),(6.345,112.6),(6.515,112.6),(6.515,112.43),(6.345,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,112.43),(6.685,112.6),(6.855,112.6),(6.855,112.43),(6.685,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,112.43),(7.025,112.6),(7.195,112.6),(7.195,112.43),(7.025,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,112.43),(7.365,112.6),(7.535,112.6),(7.535,112.43),(7.365,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,112.43),(7.705,112.6),(7.875,112.6),(7.875,112.43),(7.705,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,112.43),(8.045,112.6),(8.215,112.6),(8.215,112.43),(8.045,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,112.43),(8.385,112.6),(8.555,112.6),(8.555,112.43),(8.385,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,112.43),(8.725,112.6),(8.895,112.6),(8.895,112.43),(8.725,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,112.43),(9.065,112.6),(9.235,112.6),(9.235,112.43),(9.065,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,112.43),(9.405,112.6),(9.575,112.6),(9.575,112.43),(9.405,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,112.43),(9.745,112.6),(9.915,112.6),(9.915,112.43),(9.745,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,112.43),(10.085,112.6),(10.255,112.6),(10.255,112.43),(10.085,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,112.43),(10.425,112.6),(10.595,112.6),(10.595,112.43),(10.425,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,112.43),(10.765,112.6),(10.935,112.6),(10.935,112.43),(10.765,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,112.43),(11.105,112.6),(11.275,112.6),(11.275,112.43),(11.105,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,112.43),(11.445,112.6),(11.615,112.6),(11.615,112.43),(11.445,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,112.43),(11.785,112.6),(11.955,112.6),(11.955,112.43),(11.785,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,112.43),(12.125,112.6),(12.295,112.6),(12.295,112.43),(12.125,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,112.43),(12.465,112.6),(12.635,112.6),(12.635,112.43),(12.465,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,112.43),(12.805,112.6),(12.975,112.6),(12.975,112.43),(12.805,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,112.43),(13.145,112.6),(13.315,112.6),(13.315,112.43),(13.145,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,112.43),(13.485,112.6),(13.655,112.6),(13.655,112.43),(13.485,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,112.43),(13.825,112.6),(13.995,112.6),(13.995,112.43),(13.825,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,112.43),(14.165,112.6),(14.335,112.6),(14.335,112.43),(14.165,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,112.43),(14.505,112.6),(14.675,112.6),(14.675,112.43),(14.505,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,112.43),(14.845,112.6),(15.015,112.6),(15.015,112.43),(14.845,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,112.43),(15.185,112.6),(15.355,112.6),(15.355,112.43),(15.185,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,112.43),(15.525,112.6),(15.695,112.6),(15.695,112.43),(15.525,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,112.43),(15.865,112.6),(16.035,112.6),(16.035,112.43),(15.865,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,112.43),(16.205,112.6),(16.375,112.6),(16.375,112.43),(16.205,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,112.43),(16.545,112.6),(16.715,112.6),(16.715,112.43),(16.545,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,112.43),(16.885,112.6),(17.055,112.6),(17.055,112.43),(16.885,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,112.43),(17.225,112.6),(17.395,112.6),(17.395,112.43),(17.225,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,112.43),(17.565,112.6),(17.735,112.6),(17.735,112.43),(17.565,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,112.43),(17.905,112.6),(18.075,112.6),(18.075,112.43),(17.905,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,112.43),(18.245,112.6),(18.415,112.6),(18.415,112.43),(18.245,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,112.43),(18.585,112.6),(18.755,112.6),(18.755,112.43),(18.585,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,112.43),(18.925,112.6),(19.095,112.6),(19.095,112.43),(18.925,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,112.43),(19.265,112.6),(19.435,112.6),(19.435,112.43),(19.265,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,112.43),(19.605,112.6),(19.775,112.6),(19.775,112.43),(19.605,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,112.77),(0.225,112.94),(0.395,112.94),(0.395,112.77),(0.225,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,112.77),(0.565,112.94),(0.735,112.94),(0.735,112.77),(0.565,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,112.77),(0.905,112.94),(1.075,112.94),(1.075,112.77),(0.905,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,112.77),(1.245,112.94),(1.415,112.94),(1.415,112.77),(1.245,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,112.77),(1.585,112.94),(1.755,112.94),(1.755,112.77),(1.585,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,112.77),(1.925,112.94),(2.095,112.94),(2.095,112.77),(1.925,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,112.77),(2.265,112.94),(2.435,112.94),(2.435,112.77),(2.265,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,112.77),(2.605,112.94),(2.775,112.94),(2.775,112.77),(2.605,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,112.77),(2.945,112.94),(3.115,112.94),(3.115,112.77),(2.945,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,112.77),(3.285,112.94),(3.455,112.94),(3.455,112.77),(3.285,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,112.77),(3.625,112.94),(3.795,112.94),(3.795,112.77),(3.625,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,112.77),(3.965,112.94),(4.135,112.94),(4.135,112.77),(3.965,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,112.77),(4.305,112.94),(4.475,112.94),(4.475,112.77),(4.305,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,112.77),(4.645,112.94),(4.815,112.94),(4.815,112.77),(4.645,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,112.77),(4.985,112.94),(5.155,112.94),(5.155,112.77),(4.985,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,112.77),(5.325,112.94),(5.495,112.94),(5.495,112.77),(5.325,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,112.77),(5.665,112.94),(5.835,112.94),(5.835,112.77),(5.665,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,112.77),(6.005,112.94),(6.175,112.94),(6.175,112.77),(6.005,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,112.77),(6.345,112.94),(6.515,112.94),(6.515,112.77),(6.345,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,112.77),(6.685,112.94),(6.855,112.94),(6.855,112.77),(6.685,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,112.77),(7.025,112.94),(7.195,112.94),(7.195,112.77),(7.025,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,112.77),(7.365,112.94),(7.535,112.94),(7.535,112.77),(7.365,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,112.77),(7.705,112.94),(7.875,112.94),(7.875,112.77),(7.705,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,112.77),(8.045,112.94),(8.215,112.94),(8.215,112.77),(8.045,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,112.77),(8.385,112.94),(8.555,112.94),(8.555,112.77),(8.385,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,112.77),(8.725,112.94),(8.895,112.94),(8.895,112.77),(8.725,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,112.77),(9.065,112.94),(9.235,112.94),(9.235,112.77),(9.065,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,112.77),(9.405,112.94),(9.575,112.94),(9.575,112.77),(9.405,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,112.77),(9.745,112.94),(9.915,112.94),(9.915,112.77),(9.745,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,112.77),(10.085,112.94),(10.255,112.94),(10.255,112.77),(10.085,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,112.77),(10.425,112.94),(10.595,112.94),(10.595,112.77),(10.425,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,112.77),(10.765,112.94),(10.935,112.94),(10.935,112.77),(10.765,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,112.77),(11.105,112.94),(11.275,112.94),(11.275,112.77),(11.105,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,112.77),(11.445,112.94),(11.615,112.94),(11.615,112.77),(11.445,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,112.77),(11.785,112.94),(11.955,112.94),(11.955,112.77),(11.785,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,112.77),(12.125,112.94),(12.295,112.94),(12.295,112.77),(12.125,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,112.77),(12.465,112.94),(12.635,112.94),(12.635,112.77),(12.465,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,112.77),(12.805,112.94),(12.975,112.94),(12.975,112.77),(12.805,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,112.77),(13.145,112.94),(13.315,112.94),(13.315,112.77),(13.145,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,112.77),(13.485,112.94),(13.655,112.94),(13.655,112.77),(13.485,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,112.77),(13.825,112.94),(13.995,112.94),(13.995,112.77),(13.825,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,112.77),(14.165,112.94),(14.335,112.94),(14.335,112.77),(14.165,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,112.77),(14.505,112.94),(14.675,112.94),(14.675,112.77),(14.505,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,112.77),(14.845,112.94),(15.015,112.94),(15.015,112.77),(14.845,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,112.77),(15.185,112.94),(15.355,112.94),(15.355,112.77),(15.185,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,112.77),(15.525,112.94),(15.695,112.94),(15.695,112.77),(15.525,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,112.77),(15.865,112.94),(16.035,112.94),(16.035,112.77),(15.865,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,112.77),(16.205,112.94),(16.375,112.94),(16.375,112.77),(16.205,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,112.77),(16.545,112.94),(16.715,112.94),(16.715,112.77),(16.545,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,112.77),(16.885,112.94),(17.055,112.94),(17.055,112.77),(16.885,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,112.77),(17.225,112.94),(17.395,112.94),(17.395,112.77),(17.225,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,112.77),(17.565,112.94),(17.735,112.94),(17.735,112.77),(17.565,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,112.77),(17.905,112.94),(18.075,112.94),(18.075,112.77),(17.905,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,112.77),(18.245,112.94),(18.415,112.94),(18.415,112.77),(18.245,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,112.77),(18.585,112.94),(18.755,112.94),(18.755,112.77),(18.585,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,112.77),(18.925,112.94),(19.095,112.94),(19.095,112.77),(18.925,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,112.77),(19.265,112.94),(19.435,112.94),(19.435,112.77),(19.265,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,112.77),(19.605,112.94),(19.775,112.94),(19.775,112.77),(19.605,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,113.11),(0.225,113.28),(0.395,113.28),(0.395,113.11),(0.225,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,113.11),(0.565,113.28),(0.735,113.28),(0.735,113.11),(0.565,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,113.11),(0.905,113.28),(1.075,113.28),(1.075,113.11),(0.905,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,113.11),(1.245,113.28),(1.415,113.28),(1.415,113.11),(1.245,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,113.11),(1.585,113.28),(1.755,113.28),(1.755,113.11),(1.585,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,113.11),(1.925,113.28),(2.095,113.28),(2.095,113.11),(1.925,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,113.11),(2.265,113.28),(2.435,113.28),(2.435,113.11),(2.265,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,113.11),(2.605,113.28),(2.775,113.28),(2.775,113.11),(2.605,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,113.11),(2.945,113.28),(3.115,113.28),(3.115,113.11),(2.945,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,113.11),(3.285,113.28),(3.455,113.28),(3.455,113.11),(3.285,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,113.11),(3.625,113.28),(3.795,113.28),(3.795,113.11),(3.625,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,113.11),(3.965,113.28),(4.135,113.28),(4.135,113.11),(3.965,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,113.11),(4.305,113.28),(4.475,113.28),(4.475,113.11),(4.305,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,113.11),(4.645,113.28),(4.815,113.28),(4.815,113.11),(4.645,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,113.11),(4.985,113.28),(5.155,113.28),(5.155,113.11),(4.985,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,113.11),(5.325,113.28),(5.495,113.28),(5.495,113.11),(5.325,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,113.11),(5.665,113.28),(5.835,113.28),(5.835,113.11),(5.665,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,113.11),(6.005,113.28),(6.175,113.28),(6.175,113.11),(6.005,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,113.11),(6.345,113.28),(6.515,113.28),(6.515,113.11),(6.345,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,113.11),(6.685,113.28),(6.855,113.28),(6.855,113.11),(6.685,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,113.11),(7.025,113.28),(7.195,113.28),(7.195,113.11),(7.025,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,113.11),(7.365,113.28),(7.535,113.28),(7.535,113.11),(7.365,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,113.11),(7.705,113.28),(7.875,113.28),(7.875,113.11),(7.705,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,113.11),(8.045,113.28),(8.215,113.28),(8.215,113.11),(8.045,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,113.11),(8.385,113.28),(8.555,113.28),(8.555,113.11),(8.385,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,113.11),(8.725,113.28),(8.895,113.28),(8.895,113.11),(8.725,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,113.11),(9.065,113.28),(9.235,113.28),(9.235,113.11),(9.065,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,113.11),(9.405,113.28),(9.575,113.28),(9.575,113.11),(9.405,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,113.11),(9.745,113.28),(9.915,113.28),(9.915,113.11),(9.745,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,113.11),(10.085,113.28),(10.255,113.28),(10.255,113.11),(10.085,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,113.11),(10.425,113.28),(10.595,113.28),(10.595,113.11),(10.425,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,113.11),(10.765,113.28),(10.935,113.28),(10.935,113.11),(10.765,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,113.11),(11.105,113.28),(11.275,113.28),(11.275,113.11),(11.105,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,113.11),(11.445,113.28),(11.615,113.28),(11.615,113.11),(11.445,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,113.11),(11.785,113.28),(11.955,113.28),(11.955,113.11),(11.785,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,113.11),(12.125,113.28),(12.295,113.28),(12.295,113.11),(12.125,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,113.11),(12.465,113.28),(12.635,113.28),(12.635,113.11),(12.465,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,113.11),(12.805,113.28),(12.975,113.28),(12.975,113.11),(12.805,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,113.11),(13.145,113.28),(13.315,113.28),(13.315,113.11),(13.145,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,113.11),(13.485,113.28),(13.655,113.28),(13.655,113.11),(13.485,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,113.11),(13.825,113.28),(13.995,113.28),(13.995,113.11),(13.825,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,113.11),(14.165,113.28),(14.335,113.28),(14.335,113.11),(14.165,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,113.11),(14.505,113.28),(14.675,113.28),(14.675,113.11),(14.505,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,113.11),(14.845,113.28),(15.015,113.28),(15.015,113.11),(14.845,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,113.11),(15.185,113.28),(15.355,113.28),(15.355,113.11),(15.185,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,113.11),(15.525,113.28),(15.695,113.28),(15.695,113.11),(15.525,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,113.11),(15.865,113.28),(16.035,113.28),(16.035,113.11),(15.865,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,113.11),(16.205,113.28),(16.375,113.28),(16.375,113.11),(16.205,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,113.11),(16.545,113.28),(16.715,113.28),(16.715,113.11),(16.545,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,113.11),(16.885,113.28),(17.055,113.28),(17.055,113.11),(16.885,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,113.11),(17.225,113.28),(17.395,113.28),(17.395,113.11),(17.225,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,113.11),(17.565,113.28),(17.735,113.28),(17.735,113.11),(17.565,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,113.11),(17.905,113.28),(18.075,113.28),(18.075,113.11),(17.905,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,113.11),(18.245,113.28),(18.415,113.28),(18.415,113.11),(18.245,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,113.11),(18.585,113.28),(18.755,113.28),(18.755,113.11),(18.585,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,113.11),(18.925,113.28),(19.095,113.28),(19.095,113.11),(18.925,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,113.11),(19.265,113.28),(19.435,113.28),(19.435,113.11),(19.265,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,113.11),(19.605,113.28),(19.775,113.28),(19.775,113.11),(19.605,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,113.45),(0.225,113.62),(0.395,113.62),(0.395,113.45),(0.225,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,113.45),(0.565,113.62),(0.735,113.62),(0.735,113.45),(0.565,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,113.45),(0.905,113.62),(1.075,113.62),(1.075,113.45),(0.905,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,113.45),(1.245,113.62),(1.415,113.62),(1.415,113.45),(1.245,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,113.45),(1.585,113.62),(1.755,113.62),(1.755,113.45),(1.585,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,113.45),(1.925,113.62),(2.095,113.62),(2.095,113.45),(1.925,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,113.45),(2.265,113.62),(2.435,113.62),(2.435,113.45),(2.265,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,113.45),(2.605,113.62),(2.775,113.62),(2.775,113.45),(2.605,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,113.45),(2.945,113.62),(3.115,113.62),(3.115,113.45),(2.945,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,113.45),(3.285,113.62),(3.455,113.62),(3.455,113.45),(3.285,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,113.45),(3.625,113.62),(3.795,113.62),(3.795,113.45),(3.625,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,113.45),(3.965,113.62),(4.135,113.62),(4.135,113.45),(3.965,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,113.45),(4.305,113.62),(4.475,113.62),(4.475,113.45),(4.305,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,113.45),(4.645,113.62),(4.815,113.62),(4.815,113.45),(4.645,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,113.45),(4.985,113.62),(5.155,113.62),(5.155,113.45),(4.985,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,113.45),(5.325,113.62),(5.495,113.62),(5.495,113.45),(5.325,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,113.45),(5.665,113.62),(5.835,113.62),(5.835,113.45),(5.665,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,113.45),(6.005,113.62),(6.175,113.62),(6.175,113.45),(6.005,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,113.45),(6.345,113.62),(6.515,113.62),(6.515,113.45),(6.345,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,113.45),(6.685,113.62),(6.855,113.62),(6.855,113.45),(6.685,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,113.45),(7.025,113.62),(7.195,113.62),(7.195,113.45),(7.025,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,113.45),(7.365,113.62),(7.535,113.62),(7.535,113.45),(7.365,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,113.45),(7.705,113.62),(7.875,113.62),(7.875,113.45),(7.705,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,113.45),(8.045,113.62),(8.215,113.62),(8.215,113.45),(8.045,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,113.45),(8.385,113.62),(8.555,113.62),(8.555,113.45),(8.385,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,113.45),(8.725,113.62),(8.895,113.62),(8.895,113.45),(8.725,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,113.45),(9.065,113.62),(9.235,113.62),(9.235,113.45),(9.065,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,113.45),(9.405,113.62),(9.575,113.62),(9.575,113.45),(9.405,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,113.45),(9.745,113.62),(9.915,113.62),(9.915,113.45),(9.745,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,113.45),(10.085,113.62),(10.255,113.62),(10.255,113.45),(10.085,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,113.45),(10.425,113.62),(10.595,113.62),(10.595,113.45),(10.425,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,113.45),(10.765,113.62),(10.935,113.62),(10.935,113.45),(10.765,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,113.45),(11.105,113.62),(11.275,113.62),(11.275,113.45),(11.105,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,113.45),(11.445,113.62),(11.615,113.62),(11.615,113.45),(11.445,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,113.45),(11.785,113.62),(11.955,113.62),(11.955,113.45),(11.785,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,113.45),(12.125,113.62),(12.295,113.62),(12.295,113.45),(12.125,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,113.45),(12.465,113.62),(12.635,113.62),(12.635,113.45),(12.465,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,113.45),(12.805,113.62),(12.975,113.62),(12.975,113.45),(12.805,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,113.45),(13.145,113.62),(13.315,113.62),(13.315,113.45),(13.145,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,113.45),(13.485,113.62),(13.655,113.62),(13.655,113.45),(13.485,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,113.45),(13.825,113.62),(13.995,113.62),(13.995,113.45),(13.825,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,113.45),(14.165,113.62),(14.335,113.62),(14.335,113.45),(14.165,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,113.45),(14.505,113.62),(14.675,113.62),(14.675,113.45),(14.505,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,113.45),(14.845,113.62),(15.015,113.62),(15.015,113.45),(14.845,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,113.45),(15.185,113.62),(15.355,113.62),(15.355,113.45),(15.185,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,113.45),(15.525,113.62),(15.695,113.62),(15.695,113.45),(15.525,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,113.45),(15.865,113.62),(16.035,113.62),(16.035,113.45),(15.865,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,113.45),(16.205,113.62),(16.375,113.62),(16.375,113.45),(16.205,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,113.45),(16.545,113.62),(16.715,113.62),(16.715,113.45),(16.545,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,113.45),(16.885,113.62),(17.055,113.62),(17.055,113.45),(16.885,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,113.45),(17.225,113.62),(17.395,113.62),(17.395,113.45),(17.225,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,113.45),(17.565,113.62),(17.735,113.62),(17.735,113.45),(17.565,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,113.45),(17.905,113.62),(18.075,113.62),(18.075,113.45),(17.905,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,113.45),(18.245,113.62),(18.415,113.62),(18.415,113.45),(18.245,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,113.45),(18.585,113.62),(18.755,113.62),(18.755,113.45),(18.585,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,113.45),(18.925,113.62),(19.095,113.62),(19.095,113.45),(18.925,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,113.45),(19.265,113.62),(19.435,113.62),(19.435,113.45),(19.265,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,113.45),(19.605,113.62),(19.775,113.62),(19.775,113.45),(19.605,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,113.79),(0.225,113.96),(0.395,113.96),(0.395,113.79),(0.225,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,113.79),(0.565,113.96),(0.735,113.96),(0.735,113.79),(0.565,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,113.79),(0.905,113.96),(1.075,113.96),(1.075,113.79),(0.905,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,113.79),(1.245,113.96),(1.415,113.96),(1.415,113.79),(1.245,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,113.79),(1.585,113.96),(1.755,113.96),(1.755,113.79),(1.585,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,113.79),(1.925,113.96),(2.095,113.96),(2.095,113.79),(1.925,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,113.79),(2.265,113.96),(2.435,113.96),(2.435,113.79),(2.265,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,113.79),(2.605,113.96),(2.775,113.96),(2.775,113.79),(2.605,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,113.79),(2.945,113.96),(3.115,113.96),(3.115,113.79),(2.945,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,113.79),(3.285,113.96),(3.455,113.96),(3.455,113.79),(3.285,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,113.79),(3.625,113.96),(3.795,113.96),(3.795,113.79),(3.625,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,113.79),(3.965,113.96),(4.135,113.96),(4.135,113.79),(3.965,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,113.79),(4.305,113.96),(4.475,113.96),(4.475,113.79),(4.305,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,113.79),(4.645,113.96),(4.815,113.96),(4.815,113.79),(4.645,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,113.79),(4.985,113.96),(5.155,113.96),(5.155,113.79),(4.985,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,113.79),(5.325,113.96),(5.495,113.96),(5.495,113.79),(5.325,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,113.79),(5.665,113.96),(5.835,113.96),(5.835,113.79),(5.665,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,113.79),(6.005,113.96),(6.175,113.96),(6.175,113.79),(6.005,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,113.79),(6.345,113.96),(6.515,113.96),(6.515,113.79),(6.345,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,113.79),(6.685,113.96),(6.855,113.96),(6.855,113.79),(6.685,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,113.79),(7.025,113.96),(7.195,113.96),(7.195,113.79),(7.025,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,113.79),(7.365,113.96),(7.535,113.96),(7.535,113.79),(7.365,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,113.79),(7.705,113.96),(7.875,113.96),(7.875,113.79),(7.705,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,113.79),(8.045,113.96),(8.215,113.96),(8.215,113.79),(8.045,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,113.79),(8.385,113.96),(8.555,113.96),(8.555,113.79),(8.385,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,113.79),(8.725,113.96),(8.895,113.96),(8.895,113.79),(8.725,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,113.79),(9.065,113.96),(9.235,113.96),(9.235,113.79),(9.065,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,113.79),(9.405,113.96),(9.575,113.96),(9.575,113.79),(9.405,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,113.79),(9.745,113.96),(9.915,113.96),(9.915,113.79),(9.745,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,113.79),(10.085,113.96),(10.255,113.96),(10.255,113.79),(10.085,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,113.79),(10.425,113.96),(10.595,113.96),(10.595,113.79),(10.425,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,113.79),(10.765,113.96),(10.935,113.96),(10.935,113.79),(10.765,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,113.79),(11.105,113.96),(11.275,113.96),(11.275,113.79),(11.105,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,113.79),(11.445,113.96),(11.615,113.96),(11.615,113.79),(11.445,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,113.79),(11.785,113.96),(11.955,113.96),(11.955,113.79),(11.785,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,113.79),(12.125,113.96),(12.295,113.96),(12.295,113.79),(12.125,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,113.79),(12.465,113.96),(12.635,113.96),(12.635,113.79),(12.465,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,113.79),(12.805,113.96),(12.975,113.96),(12.975,113.79),(12.805,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,113.79),(13.145,113.96),(13.315,113.96),(13.315,113.79),(13.145,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,113.79),(13.485,113.96),(13.655,113.96),(13.655,113.79),(13.485,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,113.79),(13.825,113.96),(13.995,113.96),(13.995,113.79),(13.825,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,113.79),(14.165,113.96),(14.335,113.96),(14.335,113.79),(14.165,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,113.79),(14.505,113.96),(14.675,113.96),(14.675,113.79),(14.505,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,113.79),(14.845,113.96),(15.015,113.96),(15.015,113.79),(14.845,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,113.79),(15.185,113.96),(15.355,113.96),(15.355,113.79),(15.185,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,113.79),(15.525,113.96),(15.695,113.96),(15.695,113.79),(15.525,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,113.79),(15.865,113.96),(16.035,113.96),(16.035,113.79),(15.865,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,113.79),(16.205,113.96),(16.375,113.96),(16.375,113.79),(16.205,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,113.79),(16.545,113.96),(16.715,113.96),(16.715,113.79),(16.545,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,113.79),(16.885,113.96),(17.055,113.96),(17.055,113.79),(16.885,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,113.79),(17.225,113.96),(17.395,113.96),(17.395,113.79),(17.225,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,113.79),(17.565,113.96),(17.735,113.96),(17.735,113.79),(17.565,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,113.79),(17.905,113.96),(18.075,113.96),(18.075,113.79),(17.905,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,113.79),(18.245,113.96),(18.415,113.96),(18.415,113.79),(18.245,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,113.79),(18.585,113.96),(18.755,113.96),(18.755,113.79),(18.585,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,113.79),(18.925,113.96),(19.095,113.96),(19.095,113.79),(18.925,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,113.79),(19.265,113.96),(19.435,113.96),(19.435,113.79),(19.265,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,113.79),(19.605,113.96),(19.775,113.96),(19.775,113.79),(19.605,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,114.13),(0.225,114.3),(0.395,114.3),(0.395,114.13),(0.225,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,114.13),(0.565,114.3),(0.735,114.3),(0.735,114.13),(0.565,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,114.13),(0.905,114.3),(1.075,114.3),(1.075,114.13),(0.905,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,114.13),(1.245,114.3),(1.415,114.3),(1.415,114.13),(1.245,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,114.13),(1.585,114.3),(1.755,114.3),(1.755,114.13),(1.585,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,114.13),(1.925,114.3),(2.095,114.3),(2.095,114.13),(1.925,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,114.13),(2.265,114.3),(2.435,114.3),(2.435,114.13),(2.265,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,114.13),(2.605,114.3),(2.775,114.3),(2.775,114.13),(2.605,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,114.13),(2.945,114.3),(3.115,114.3),(3.115,114.13),(2.945,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,114.13),(3.285,114.3),(3.455,114.3),(3.455,114.13),(3.285,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,114.13),(3.625,114.3),(3.795,114.3),(3.795,114.13),(3.625,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,114.13),(3.965,114.3),(4.135,114.3),(4.135,114.13),(3.965,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,114.13),(4.305,114.3),(4.475,114.3),(4.475,114.13),(4.305,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,114.13),(4.645,114.3),(4.815,114.3),(4.815,114.13),(4.645,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,114.13),(4.985,114.3),(5.155,114.3),(5.155,114.13),(4.985,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,114.13),(5.325,114.3),(5.495,114.3),(5.495,114.13),(5.325,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,114.13),(5.665,114.3),(5.835,114.3),(5.835,114.13),(5.665,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,114.13),(6.005,114.3),(6.175,114.3),(6.175,114.13),(6.005,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,114.13),(6.345,114.3),(6.515,114.3),(6.515,114.13),(6.345,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,114.13),(6.685,114.3),(6.855,114.3),(6.855,114.13),(6.685,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,114.13),(7.025,114.3),(7.195,114.3),(7.195,114.13),(7.025,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,114.13),(7.365,114.3),(7.535,114.3),(7.535,114.13),(7.365,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,114.13),(7.705,114.3),(7.875,114.3),(7.875,114.13),(7.705,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,114.13),(8.045,114.3),(8.215,114.3),(8.215,114.13),(8.045,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,114.13),(8.385,114.3),(8.555,114.3),(8.555,114.13),(8.385,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,114.13),(8.725,114.3),(8.895,114.3),(8.895,114.13),(8.725,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,114.13),(9.065,114.3),(9.235,114.3),(9.235,114.13),(9.065,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,114.13),(9.405,114.3),(9.575,114.3),(9.575,114.13),(9.405,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,114.13),(9.745,114.3),(9.915,114.3),(9.915,114.13),(9.745,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,114.13),(10.085,114.3),(10.255,114.3),(10.255,114.13),(10.085,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,114.13),(10.425,114.3),(10.595,114.3),(10.595,114.13),(10.425,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,114.13),(10.765,114.3),(10.935,114.3),(10.935,114.13),(10.765,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,114.13),(11.105,114.3),(11.275,114.3),(11.275,114.13),(11.105,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,114.13),(11.445,114.3),(11.615,114.3),(11.615,114.13),(11.445,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,114.13),(11.785,114.3),(11.955,114.3),(11.955,114.13),(11.785,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,114.13),(12.125,114.3),(12.295,114.3),(12.295,114.13),(12.125,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,114.13),(12.465,114.3),(12.635,114.3),(12.635,114.13),(12.465,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,114.13),(12.805,114.3),(12.975,114.3),(12.975,114.13),(12.805,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,114.13),(13.145,114.3),(13.315,114.3),(13.315,114.13),(13.145,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,114.13),(13.485,114.3),(13.655,114.3),(13.655,114.13),(13.485,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,114.13),(13.825,114.3),(13.995,114.3),(13.995,114.13),(13.825,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,114.13),(14.165,114.3),(14.335,114.3),(14.335,114.13),(14.165,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,114.13),(14.505,114.3),(14.675,114.3),(14.675,114.13),(14.505,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,114.13),(14.845,114.3),(15.015,114.3),(15.015,114.13),(14.845,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,114.13),(15.185,114.3),(15.355,114.3),(15.355,114.13),(15.185,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,114.13),(15.525,114.3),(15.695,114.3),(15.695,114.13),(15.525,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,114.13),(15.865,114.3),(16.035,114.3),(16.035,114.13),(15.865,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,114.13),(16.205,114.3),(16.375,114.3),(16.375,114.13),(16.205,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,114.13),(16.545,114.3),(16.715,114.3),(16.715,114.13),(16.545,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,114.13),(16.885,114.3),(17.055,114.3),(17.055,114.13),(16.885,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,114.13),(17.225,114.3),(17.395,114.3),(17.395,114.13),(17.225,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,114.13),(17.565,114.3),(17.735,114.3),(17.735,114.13),(17.565,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,114.13),(17.905,114.3),(18.075,114.3),(18.075,114.13),(17.905,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,114.13),(18.245,114.3),(18.415,114.3),(18.415,114.13),(18.245,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,114.13),(18.585,114.3),(18.755,114.3),(18.755,114.13),(18.585,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,114.13),(18.925,114.3),(19.095,114.3),(19.095,114.13),(18.925,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,114.13),(19.265,114.3),(19.435,114.3),(19.435,114.13),(19.265,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,114.13),(19.605,114.3),(19.775,114.3),(19.775,114.13),(19.605,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,114.47),(0.225,114.64),(0.395,114.64),(0.395,114.47),(0.225,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,114.47),(0.565,114.64),(0.735,114.64),(0.735,114.47),(0.565,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,114.47),(0.905,114.64),(1.075,114.64),(1.075,114.47),(0.905,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,114.47),(1.245,114.64),(1.415,114.64),(1.415,114.47),(1.245,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,114.47),(1.585,114.64),(1.755,114.64),(1.755,114.47),(1.585,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,114.47),(1.925,114.64),(2.095,114.64),(2.095,114.47),(1.925,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,114.47),(2.265,114.64),(2.435,114.64),(2.435,114.47),(2.265,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,114.47),(2.605,114.64),(2.775,114.64),(2.775,114.47),(2.605,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,114.47),(2.945,114.64),(3.115,114.64),(3.115,114.47),(2.945,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,114.47),(3.285,114.64),(3.455,114.64),(3.455,114.47),(3.285,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,114.47),(3.625,114.64),(3.795,114.64),(3.795,114.47),(3.625,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,114.47),(3.965,114.64),(4.135,114.64),(4.135,114.47),(3.965,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,114.47),(4.305,114.64),(4.475,114.64),(4.475,114.47),(4.305,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,114.47),(4.645,114.64),(4.815,114.64),(4.815,114.47),(4.645,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,114.47),(4.985,114.64),(5.155,114.64),(5.155,114.47),(4.985,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,114.47),(5.325,114.64),(5.495,114.64),(5.495,114.47),(5.325,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,114.47),(5.665,114.64),(5.835,114.64),(5.835,114.47),(5.665,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,114.47),(6.005,114.64),(6.175,114.64),(6.175,114.47),(6.005,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,114.47),(6.345,114.64),(6.515,114.64),(6.515,114.47),(6.345,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,114.47),(6.685,114.64),(6.855,114.64),(6.855,114.47),(6.685,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,114.47),(7.025,114.64),(7.195,114.64),(7.195,114.47),(7.025,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,114.47),(7.365,114.64),(7.535,114.64),(7.535,114.47),(7.365,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,114.47),(7.705,114.64),(7.875,114.64),(7.875,114.47),(7.705,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,114.47),(8.045,114.64),(8.215,114.64),(8.215,114.47),(8.045,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,114.47),(8.385,114.64),(8.555,114.64),(8.555,114.47),(8.385,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,114.47),(8.725,114.64),(8.895,114.64),(8.895,114.47),(8.725,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,114.47),(9.065,114.64),(9.235,114.64),(9.235,114.47),(9.065,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,114.47),(9.405,114.64),(9.575,114.64),(9.575,114.47),(9.405,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,114.47),(9.745,114.64),(9.915,114.64),(9.915,114.47),(9.745,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,114.47),(10.085,114.64),(10.255,114.64),(10.255,114.47),(10.085,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,114.47),(10.425,114.64),(10.595,114.64),(10.595,114.47),(10.425,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,114.47),(10.765,114.64),(10.935,114.64),(10.935,114.47),(10.765,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,114.47),(11.105,114.64),(11.275,114.64),(11.275,114.47),(11.105,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,114.47),(11.445,114.64),(11.615,114.64),(11.615,114.47),(11.445,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,114.47),(11.785,114.64),(11.955,114.64),(11.955,114.47),(11.785,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,114.47),(12.125,114.64),(12.295,114.64),(12.295,114.47),(12.125,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,114.47),(12.465,114.64),(12.635,114.64),(12.635,114.47),(12.465,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,114.47),(12.805,114.64),(12.975,114.64),(12.975,114.47),(12.805,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,114.47),(13.145,114.64),(13.315,114.64),(13.315,114.47),(13.145,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,114.47),(13.485,114.64),(13.655,114.64),(13.655,114.47),(13.485,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,114.47),(13.825,114.64),(13.995,114.64),(13.995,114.47),(13.825,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,114.47),(14.165,114.64),(14.335,114.64),(14.335,114.47),(14.165,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,114.47),(14.505,114.64),(14.675,114.64),(14.675,114.47),(14.505,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,114.47),(14.845,114.64),(15.015,114.64),(15.015,114.47),(14.845,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,114.47),(15.185,114.64),(15.355,114.64),(15.355,114.47),(15.185,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,114.47),(15.525,114.64),(15.695,114.64),(15.695,114.47),(15.525,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,114.47),(15.865,114.64),(16.035,114.64),(16.035,114.47),(15.865,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,114.47),(16.205,114.64),(16.375,114.64),(16.375,114.47),(16.205,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,114.47),(16.545,114.64),(16.715,114.64),(16.715,114.47),(16.545,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,114.47),(16.885,114.64),(17.055,114.64),(17.055,114.47),(16.885,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,114.47),(17.225,114.64),(17.395,114.64),(17.395,114.47),(17.225,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,114.47),(17.565,114.64),(17.735,114.64),(17.735,114.47),(17.565,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,114.47),(17.905,114.64),(18.075,114.64),(18.075,114.47),(17.905,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,114.47),(18.245,114.64),(18.415,114.64),(18.415,114.47),(18.245,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,114.47),(18.585,114.64),(18.755,114.64),(18.755,114.47),(18.585,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,114.47),(18.925,114.64),(19.095,114.64),(19.095,114.47),(18.925,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,114.47),(19.265,114.64),(19.435,114.64),(19.435,114.47),(19.265,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,114.47),(19.605,114.64),(19.775,114.64),(19.775,114.47),(19.605,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,114.81),(0.225,114.98),(0.395,114.98),(0.395,114.81),(0.225,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,114.81),(0.565,114.98),(0.735,114.98),(0.735,114.81),(0.565,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,114.81),(0.905,114.98),(1.075,114.98),(1.075,114.81),(0.905,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,114.81),(1.245,114.98),(1.415,114.98),(1.415,114.81),(1.245,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,114.81),(1.585,114.98),(1.755,114.98),(1.755,114.81),(1.585,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,114.81),(1.925,114.98),(2.095,114.98),(2.095,114.81),(1.925,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,114.81),(2.265,114.98),(2.435,114.98),(2.435,114.81),(2.265,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,114.81),(2.605,114.98),(2.775,114.98),(2.775,114.81),(2.605,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,114.81),(2.945,114.98),(3.115,114.98),(3.115,114.81),(2.945,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,114.81),(3.285,114.98),(3.455,114.98),(3.455,114.81),(3.285,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,114.81),(3.625,114.98),(3.795,114.98),(3.795,114.81),(3.625,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,114.81),(3.965,114.98),(4.135,114.98),(4.135,114.81),(3.965,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,114.81),(4.305,114.98),(4.475,114.98),(4.475,114.81),(4.305,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,114.81),(4.645,114.98),(4.815,114.98),(4.815,114.81),(4.645,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,114.81),(4.985,114.98),(5.155,114.98),(5.155,114.81),(4.985,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,114.81),(5.325,114.98),(5.495,114.98),(5.495,114.81),(5.325,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,114.81),(5.665,114.98),(5.835,114.98),(5.835,114.81),(5.665,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,114.81),(6.005,114.98),(6.175,114.98),(6.175,114.81),(6.005,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,114.81),(6.345,114.98),(6.515,114.98),(6.515,114.81),(6.345,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,114.81),(6.685,114.98),(6.855,114.98),(6.855,114.81),(6.685,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,114.81),(7.025,114.98),(7.195,114.98),(7.195,114.81),(7.025,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,114.81),(7.365,114.98),(7.535,114.98),(7.535,114.81),(7.365,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,114.81),(7.705,114.98),(7.875,114.98),(7.875,114.81),(7.705,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,114.81),(8.045,114.98),(8.215,114.98),(8.215,114.81),(8.045,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,114.81),(8.385,114.98),(8.555,114.98),(8.555,114.81),(8.385,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,114.81),(8.725,114.98),(8.895,114.98),(8.895,114.81),(8.725,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,114.81),(9.065,114.98),(9.235,114.98),(9.235,114.81),(9.065,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,114.81),(9.405,114.98),(9.575,114.98),(9.575,114.81),(9.405,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,114.81),(9.745,114.98),(9.915,114.98),(9.915,114.81),(9.745,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,114.81),(10.085,114.98),(10.255,114.98),(10.255,114.81),(10.085,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,114.81),(10.425,114.98),(10.595,114.98),(10.595,114.81),(10.425,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,114.81),(10.765,114.98),(10.935,114.98),(10.935,114.81),(10.765,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,114.81),(11.105,114.98),(11.275,114.98),(11.275,114.81),(11.105,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,114.81),(11.445,114.98),(11.615,114.98),(11.615,114.81),(11.445,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,114.81),(11.785,114.98),(11.955,114.98),(11.955,114.81),(11.785,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,114.81),(12.125,114.98),(12.295,114.98),(12.295,114.81),(12.125,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,114.81),(12.465,114.98),(12.635,114.98),(12.635,114.81),(12.465,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,114.81),(12.805,114.98),(12.975,114.98),(12.975,114.81),(12.805,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,114.81),(13.145,114.98),(13.315,114.98),(13.315,114.81),(13.145,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,114.81),(13.485,114.98),(13.655,114.98),(13.655,114.81),(13.485,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,114.81),(13.825,114.98),(13.995,114.98),(13.995,114.81),(13.825,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,114.81),(14.165,114.98),(14.335,114.98),(14.335,114.81),(14.165,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,114.81),(14.505,114.98),(14.675,114.98),(14.675,114.81),(14.505,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,114.81),(14.845,114.98),(15.015,114.98),(15.015,114.81),(14.845,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,114.81),(15.185,114.98),(15.355,114.98),(15.355,114.81),(15.185,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,114.81),(15.525,114.98),(15.695,114.98),(15.695,114.81),(15.525,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,114.81),(15.865,114.98),(16.035,114.98),(16.035,114.81),(15.865,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,114.81),(16.205,114.98),(16.375,114.98),(16.375,114.81),(16.205,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,114.81),(16.545,114.98),(16.715,114.98),(16.715,114.81),(16.545,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,114.81),(16.885,114.98),(17.055,114.98),(17.055,114.81),(16.885,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,114.81),(17.225,114.98),(17.395,114.98),(17.395,114.81),(17.225,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,114.81),(17.565,114.98),(17.735,114.98),(17.735,114.81),(17.565,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,114.81),(17.905,114.98),(18.075,114.98),(18.075,114.81),(17.905,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,114.81),(18.245,114.98),(18.415,114.98),(18.415,114.81),(18.245,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,114.81),(18.585,114.98),(18.755,114.98),(18.755,114.81),(18.585,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,114.81),(18.925,114.98),(19.095,114.98),(19.095,114.81),(18.925,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,114.81),(19.265,114.98),(19.435,114.98),(19.435,114.81),(19.265,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,114.81),(19.605,114.98),(19.775,114.98),(19.775,114.81),(19.605,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,115.15),(0.225,115.32),(0.395,115.32),(0.395,115.15),(0.225,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,115.15),(0.565,115.32),(0.735,115.32),(0.735,115.15),(0.565,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,115.15),(0.905,115.32),(1.075,115.32),(1.075,115.15),(0.905,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,115.15),(1.245,115.32),(1.415,115.32),(1.415,115.15),(1.245,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,115.15),(1.585,115.32),(1.755,115.32),(1.755,115.15),(1.585,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,115.15),(1.925,115.32),(2.095,115.32),(2.095,115.15),(1.925,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,115.15),(2.265,115.32),(2.435,115.32),(2.435,115.15),(2.265,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,115.15),(2.605,115.32),(2.775,115.32),(2.775,115.15),(2.605,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,115.15),(2.945,115.32),(3.115,115.32),(3.115,115.15),(2.945,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,115.15),(3.285,115.32),(3.455,115.32),(3.455,115.15),(3.285,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,115.15),(3.625,115.32),(3.795,115.32),(3.795,115.15),(3.625,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,115.15),(3.965,115.32),(4.135,115.32),(4.135,115.15),(3.965,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,115.15),(4.305,115.32),(4.475,115.32),(4.475,115.15),(4.305,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,115.15),(4.645,115.32),(4.815,115.32),(4.815,115.15),(4.645,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,115.15),(4.985,115.32),(5.155,115.32),(5.155,115.15),(4.985,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,115.15),(5.325,115.32),(5.495,115.32),(5.495,115.15),(5.325,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,115.15),(5.665,115.32),(5.835,115.32),(5.835,115.15),(5.665,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,115.15),(6.005,115.32),(6.175,115.32),(6.175,115.15),(6.005,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,115.15),(6.345,115.32),(6.515,115.32),(6.515,115.15),(6.345,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,115.15),(6.685,115.32),(6.855,115.32),(6.855,115.15),(6.685,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,115.15),(7.025,115.32),(7.195,115.32),(7.195,115.15),(7.025,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,115.15),(7.365,115.32),(7.535,115.32),(7.535,115.15),(7.365,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,115.15),(7.705,115.32),(7.875,115.32),(7.875,115.15),(7.705,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,115.15),(8.045,115.32),(8.215,115.32),(8.215,115.15),(8.045,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,115.15),(8.385,115.32),(8.555,115.32),(8.555,115.15),(8.385,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,115.15),(8.725,115.32),(8.895,115.32),(8.895,115.15),(8.725,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,115.15),(9.065,115.32),(9.235,115.32),(9.235,115.15),(9.065,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,115.15),(9.405,115.32),(9.575,115.32),(9.575,115.15),(9.405,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,115.15),(9.745,115.32),(9.915,115.32),(9.915,115.15),(9.745,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,115.15),(10.085,115.32),(10.255,115.32),(10.255,115.15),(10.085,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,115.15),(10.425,115.32),(10.595,115.32),(10.595,115.15),(10.425,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,115.15),(10.765,115.32),(10.935,115.32),(10.935,115.15),(10.765,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,115.15),(11.105,115.32),(11.275,115.32),(11.275,115.15),(11.105,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,115.15),(11.445,115.32),(11.615,115.32),(11.615,115.15),(11.445,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,115.15),(11.785,115.32),(11.955,115.32),(11.955,115.15),(11.785,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,115.15),(12.125,115.32),(12.295,115.32),(12.295,115.15),(12.125,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,115.15),(12.465,115.32),(12.635,115.32),(12.635,115.15),(12.465,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,115.15),(12.805,115.32),(12.975,115.32),(12.975,115.15),(12.805,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,115.15),(13.145,115.32),(13.315,115.32),(13.315,115.15),(13.145,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,115.15),(13.485,115.32),(13.655,115.32),(13.655,115.15),(13.485,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,115.15),(13.825,115.32),(13.995,115.32),(13.995,115.15),(13.825,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,115.15),(14.165,115.32),(14.335,115.32),(14.335,115.15),(14.165,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,115.15),(14.505,115.32),(14.675,115.32),(14.675,115.15),(14.505,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,115.15),(14.845,115.32),(15.015,115.32),(15.015,115.15),(14.845,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,115.15),(15.185,115.32),(15.355,115.32),(15.355,115.15),(15.185,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,115.15),(15.525,115.32),(15.695,115.32),(15.695,115.15),(15.525,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,115.15),(15.865,115.32),(16.035,115.32),(16.035,115.15),(15.865,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,115.15),(16.205,115.32),(16.375,115.32),(16.375,115.15),(16.205,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,115.15),(16.545,115.32),(16.715,115.32),(16.715,115.15),(16.545,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,115.15),(16.885,115.32),(17.055,115.32),(17.055,115.15),(16.885,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,115.15),(17.225,115.32),(17.395,115.32),(17.395,115.15),(17.225,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,115.15),(17.565,115.32),(17.735,115.32),(17.735,115.15),(17.565,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,115.15),(17.905,115.32),(18.075,115.32),(18.075,115.15),(17.905,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,115.15),(18.245,115.32),(18.415,115.32),(18.415,115.15),(18.245,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,115.15),(18.585,115.32),(18.755,115.32),(18.755,115.15),(18.585,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,115.15),(18.925,115.32),(19.095,115.32),(19.095,115.15),(18.925,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,115.15),(19.265,115.32),(19.435,115.32),(19.435,115.15),(19.265,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,115.15),(19.605,115.32),(19.775,115.32),(19.775,115.15),(19.605,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,115.49),(0.225,115.66),(0.395,115.66),(0.395,115.49),(0.225,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,115.49),(0.565,115.66),(0.735,115.66),(0.735,115.49),(0.565,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,115.49),(0.905,115.66),(1.075,115.66),(1.075,115.49),(0.905,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,115.49),(1.245,115.66),(1.415,115.66),(1.415,115.49),(1.245,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,115.49),(1.585,115.66),(1.755,115.66),(1.755,115.49),(1.585,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,115.49),(1.925,115.66),(2.095,115.66),(2.095,115.49),(1.925,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,115.49),(2.265,115.66),(2.435,115.66),(2.435,115.49),(2.265,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,115.49),(2.605,115.66),(2.775,115.66),(2.775,115.49),(2.605,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,115.49),(2.945,115.66),(3.115,115.66),(3.115,115.49),(2.945,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,115.49),(3.285,115.66),(3.455,115.66),(3.455,115.49),(3.285,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,115.49),(3.625,115.66),(3.795,115.66),(3.795,115.49),(3.625,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,115.49),(3.965,115.66),(4.135,115.66),(4.135,115.49),(3.965,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,115.49),(4.305,115.66),(4.475,115.66),(4.475,115.49),(4.305,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,115.49),(4.645,115.66),(4.815,115.66),(4.815,115.49),(4.645,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,115.49),(4.985,115.66),(5.155,115.66),(5.155,115.49),(4.985,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,115.49),(5.325,115.66),(5.495,115.66),(5.495,115.49),(5.325,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,115.49),(5.665,115.66),(5.835,115.66),(5.835,115.49),(5.665,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,115.49),(6.005,115.66),(6.175,115.66),(6.175,115.49),(6.005,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,115.49),(6.345,115.66),(6.515,115.66),(6.515,115.49),(6.345,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,115.49),(6.685,115.66),(6.855,115.66),(6.855,115.49),(6.685,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,115.49),(7.025,115.66),(7.195,115.66),(7.195,115.49),(7.025,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,115.49),(7.365,115.66),(7.535,115.66),(7.535,115.49),(7.365,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,115.49),(7.705,115.66),(7.875,115.66),(7.875,115.49),(7.705,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,115.49),(8.045,115.66),(8.215,115.66),(8.215,115.49),(8.045,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,115.49),(8.385,115.66),(8.555,115.66),(8.555,115.49),(8.385,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,115.49),(8.725,115.66),(8.895,115.66),(8.895,115.49),(8.725,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,115.49),(9.065,115.66),(9.235,115.66),(9.235,115.49),(9.065,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,115.49),(9.405,115.66),(9.575,115.66),(9.575,115.49),(9.405,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,115.49),(9.745,115.66),(9.915,115.66),(9.915,115.49),(9.745,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,115.49),(10.085,115.66),(10.255,115.66),(10.255,115.49),(10.085,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,115.49),(10.425,115.66),(10.595,115.66),(10.595,115.49),(10.425,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,115.49),(10.765,115.66),(10.935,115.66),(10.935,115.49),(10.765,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,115.49),(11.105,115.66),(11.275,115.66),(11.275,115.49),(11.105,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,115.49),(11.445,115.66),(11.615,115.66),(11.615,115.49),(11.445,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,115.49),(11.785,115.66),(11.955,115.66),(11.955,115.49),(11.785,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,115.49),(12.125,115.66),(12.295,115.66),(12.295,115.49),(12.125,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,115.49),(12.465,115.66),(12.635,115.66),(12.635,115.49),(12.465,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,115.49),(12.805,115.66),(12.975,115.66),(12.975,115.49),(12.805,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,115.49),(13.145,115.66),(13.315,115.66),(13.315,115.49),(13.145,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,115.49),(13.485,115.66),(13.655,115.66),(13.655,115.49),(13.485,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,115.49),(13.825,115.66),(13.995,115.66),(13.995,115.49),(13.825,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,115.49),(14.165,115.66),(14.335,115.66),(14.335,115.49),(14.165,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,115.49),(14.505,115.66),(14.675,115.66),(14.675,115.49),(14.505,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,115.49),(14.845,115.66),(15.015,115.66),(15.015,115.49),(14.845,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,115.49),(15.185,115.66),(15.355,115.66),(15.355,115.49),(15.185,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,115.49),(15.525,115.66),(15.695,115.66),(15.695,115.49),(15.525,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,115.49),(15.865,115.66),(16.035,115.66),(16.035,115.49),(15.865,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,115.49),(16.205,115.66),(16.375,115.66),(16.375,115.49),(16.205,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,115.49),(16.545,115.66),(16.715,115.66),(16.715,115.49),(16.545,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,115.49),(16.885,115.66),(17.055,115.66),(17.055,115.49),(16.885,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,115.49),(17.225,115.66),(17.395,115.66),(17.395,115.49),(17.225,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,115.49),(17.565,115.66),(17.735,115.66),(17.735,115.49),(17.565,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,115.49),(17.905,115.66),(18.075,115.66),(18.075,115.49),(17.905,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,115.49),(18.245,115.66),(18.415,115.66),(18.415,115.49),(18.245,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,115.49),(18.585,115.66),(18.755,115.66),(18.755,115.49),(18.585,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,115.49),(18.925,115.66),(19.095,115.66),(19.095,115.49),(18.925,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,115.49),(19.265,115.66),(19.435,115.66),(19.435,115.49),(19.265,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,115.49),(19.605,115.66),(19.775,115.66),(19.775,115.49),(19.605,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,115.83),(0.225,116.0),(0.395,116.0),(0.395,115.83),(0.225,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,115.83),(0.565,116.0),(0.735,116.0),(0.735,115.83),(0.565,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,115.83),(0.905,116.0),(1.075,116.0),(1.075,115.83),(0.905,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,115.83),(1.245,116.0),(1.415,116.0),(1.415,115.83),(1.245,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,115.83),(1.585,116.0),(1.755,116.0),(1.755,115.83),(1.585,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,115.83),(1.925,116.0),(2.095,116.0),(2.095,115.83),(1.925,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,115.83),(2.265,116.0),(2.435,116.0),(2.435,115.83),(2.265,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,115.83),(2.605,116.0),(2.775,116.0),(2.775,115.83),(2.605,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,115.83),(2.945,116.0),(3.115,116.0),(3.115,115.83),(2.945,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,115.83),(3.285,116.0),(3.455,116.0),(3.455,115.83),(3.285,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,115.83),(3.625,116.0),(3.795,116.0),(3.795,115.83),(3.625,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,115.83),(3.965,116.0),(4.135,116.0),(4.135,115.83),(3.965,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,115.83),(4.305,116.0),(4.475,116.0),(4.475,115.83),(4.305,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,115.83),(4.645,116.0),(4.815,116.0),(4.815,115.83),(4.645,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,115.83),(4.985,116.0),(5.155,116.0),(5.155,115.83),(4.985,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,115.83),(5.325,116.0),(5.495,116.0),(5.495,115.83),(5.325,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,115.83),(5.665,116.0),(5.835,116.0),(5.835,115.83),(5.665,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,115.83),(6.005,116.0),(6.175,116.0),(6.175,115.83),(6.005,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,115.83),(6.345,116.0),(6.515,116.0),(6.515,115.83),(6.345,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,115.83),(6.685,116.0),(6.855,116.0),(6.855,115.83),(6.685,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,115.83),(7.025,116.0),(7.195,116.0),(7.195,115.83),(7.025,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,115.83),(7.365,116.0),(7.535,116.0),(7.535,115.83),(7.365,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,115.83),(7.705,116.0),(7.875,116.0),(7.875,115.83),(7.705,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,115.83),(8.045,116.0),(8.215,116.0),(8.215,115.83),(8.045,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,115.83),(8.385,116.0),(8.555,116.0),(8.555,115.83),(8.385,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,115.83),(8.725,116.0),(8.895,116.0),(8.895,115.83),(8.725,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,115.83),(9.065,116.0),(9.235,116.0),(9.235,115.83),(9.065,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,115.83),(9.405,116.0),(9.575,116.0),(9.575,115.83),(9.405,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,115.83),(9.745,116.0),(9.915,116.0),(9.915,115.83),(9.745,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,115.83),(10.085,116.0),(10.255,116.0),(10.255,115.83),(10.085,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,115.83),(10.425,116.0),(10.595,116.0),(10.595,115.83),(10.425,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,115.83),(10.765,116.0),(10.935,116.0),(10.935,115.83),(10.765,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,115.83),(11.105,116.0),(11.275,116.0),(11.275,115.83),(11.105,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,115.83),(11.445,116.0),(11.615,116.0),(11.615,115.83),(11.445,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,115.83),(11.785,116.0),(11.955,116.0),(11.955,115.83),(11.785,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,115.83),(12.125,116.0),(12.295,116.0),(12.295,115.83),(12.125,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,115.83),(12.465,116.0),(12.635,116.0),(12.635,115.83),(12.465,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,115.83),(12.805,116.0),(12.975,116.0),(12.975,115.83),(12.805,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,115.83),(13.145,116.0),(13.315,116.0),(13.315,115.83),(13.145,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,115.83),(13.485,116.0),(13.655,116.0),(13.655,115.83),(13.485,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,115.83),(13.825,116.0),(13.995,116.0),(13.995,115.83),(13.825,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,115.83),(14.165,116.0),(14.335,116.0),(14.335,115.83),(14.165,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,115.83),(14.505,116.0),(14.675,116.0),(14.675,115.83),(14.505,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,115.83),(14.845,116.0),(15.015,116.0),(15.015,115.83),(14.845,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,115.83),(15.185,116.0),(15.355,116.0),(15.355,115.83),(15.185,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,115.83),(15.525,116.0),(15.695,116.0),(15.695,115.83),(15.525,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,115.83),(15.865,116.0),(16.035,116.0),(16.035,115.83),(15.865,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,115.83),(16.205,116.0),(16.375,116.0),(16.375,115.83),(16.205,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,115.83),(16.545,116.0),(16.715,116.0),(16.715,115.83),(16.545,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,115.83),(16.885,116.0),(17.055,116.0),(17.055,115.83),(16.885,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,115.83),(17.225,116.0),(17.395,116.0),(17.395,115.83),(17.225,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,115.83),(17.565,116.0),(17.735,116.0),(17.735,115.83),(17.565,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,115.83),(17.905,116.0),(18.075,116.0),(18.075,115.83),(17.905,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,115.83),(18.245,116.0),(18.415,116.0),(18.415,115.83),(18.245,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,115.83),(18.585,116.0),(18.755,116.0),(18.755,115.83),(18.585,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,115.83),(18.925,116.0),(19.095,116.0),(19.095,115.83),(18.925,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,115.83),(19.265,116.0),(19.435,116.0),(19.435,115.83),(19.265,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,115.83),(19.605,116.0),(19.775,116.0),(19.775,115.83),(19.605,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,116.17),(0.225,116.34),(0.395,116.34),(0.395,116.17),(0.225,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,116.17),(0.565,116.34),(0.735,116.34),(0.735,116.17),(0.565,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,116.17),(0.905,116.34),(1.075,116.34),(1.075,116.17),(0.905,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,116.17),(1.245,116.34),(1.415,116.34),(1.415,116.17),(1.245,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,116.17),(1.585,116.34),(1.755,116.34),(1.755,116.17),(1.585,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,116.17),(1.925,116.34),(2.095,116.34),(2.095,116.17),(1.925,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,116.17),(2.265,116.34),(2.435,116.34),(2.435,116.17),(2.265,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,116.17),(2.605,116.34),(2.775,116.34),(2.775,116.17),(2.605,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,116.17),(2.945,116.34),(3.115,116.34),(3.115,116.17),(2.945,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,116.17),(3.285,116.34),(3.455,116.34),(3.455,116.17),(3.285,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,116.17),(3.625,116.34),(3.795,116.34),(3.795,116.17),(3.625,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,116.17),(3.965,116.34),(4.135,116.34),(4.135,116.17),(3.965,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,116.17),(4.305,116.34),(4.475,116.34),(4.475,116.17),(4.305,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,116.17),(4.645,116.34),(4.815,116.34),(4.815,116.17),(4.645,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,116.17),(4.985,116.34),(5.155,116.34),(5.155,116.17),(4.985,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,116.17),(5.325,116.34),(5.495,116.34),(5.495,116.17),(5.325,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,116.17),(5.665,116.34),(5.835,116.34),(5.835,116.17),(5.665,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,116.17),(6.005,116.34),(6.175,116.34),(6.175,116.17),(6.005,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,116.17),(6.345,116.34),(6.515,116.34),(6.515,116.17),(6.345,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,116.17),(6.685,116.34),(6.855,116.34),(6.855,116.17),(6.685,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,116.17),(7.025,116.34),(7.195,116.34),(7.195,116.17),(7.025,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,116.17),(7.365,116.34),(7.535,116.34),(7.535,116.17),(7.365,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,116.17),(7.705,116.34),(7.875,116.34),(7.875,116.17),(7.705,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,116.17),(8.045,116.34),(8.215,116.34),(8.215,116.17),(8.045,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,116.17),(8.385,116.34),(8.555,116.34),(8.555,116.17),(8.385,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,116.17),(8.725,116.34),(8.895,116.34),(8.895,116.17),(8.725,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,116.17),(9.065,116.34),(9.235,116.34),(9.235,116.17),(9.065,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,116.17),(9.405,116.34),(9.575,116.34),(9.575,116.17),(9.405,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,116.17),(9.745,116.34),(9.915,116.34),(9.915,116.17),(9.745,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,116.17),(10.085,116.34),(10.255,116.34),(10.255,116.17),(10.085,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,116.17),(10.425,116.34),(10.595,116.34),(10.595,116.17),(10.425,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,116.17),(10.765,116.34),(10.935,116.34),(10.935,116.17),(10.765,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,116.17),(11.105,116.34),(11.275,116.34),(11.275,116.17),(11.105,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,116.17),(11.445,116.34),(11.615,116.34),(11.615,116.17),(11.445,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,116.17),(11.785,116.34),(11.955,116.34),(11.955,116.17),(11.785,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,116.17),(12.125,116.34),(12.295,116.34),(12.295,116.17),(12.125,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,116.17),(12.465,116.34),(12.635,116.34),(12.635,116.17),(12.465,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,116.17),(12.805,116.34),(12.975,116.34),(12.975,116.17),(12.805,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,116.17),(13.145,116.34),(13.315,116.34),(13.315,116.17),(13.145,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,116.17),(13.485,116.34),(13.655,116.34),(13.655,116.17),(13.485,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,116.17),(13.825,116.34),(13.995,116.34),(13.995,116.17),(13.825,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,116.17),(14.165,116.34),(14.335,116.34),(14.335,116.17),(14.165,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,116.17),(14.505,116.34),(14.675,116.34),(14.675,116.17),(14.505,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,116.17),(14.845,116.34),(15.015,116.34),(15.015,116.17),(14.845,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,116.17),(15.185,116.34),(15.355,116.34),(15.355,116.17),(15.185,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,116.17),(15.525,116.34),(15.695,116.34),(15.695,116.17),(15.525,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,116.17),(15.865,116.34),(16.035,116.34),(16.035,116.17),(15.865,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,116.17),(16.205,116.34),(16.375,116.34),(16.375,116.17),(16.205,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,116.17),(16.545,116.34),(16.715,116.34),(16.715,116.17),(16.545,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,116.17),(16.885,116.34),(17.055,116.34),(17.055,116.17),(16.885,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,116.17),(17.225,116.34),(17.395,116.34),(17.395,116.17),(17.225,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,116.17),(17.565,116.34),(17.735,116.34),(17.735,116.17),(17.565,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,116.17),(17.905,116.34),(18.075,116.34),(18.075,116.17),(17.905,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,116.17),(18.245,116.34),(18.415,116.34),(18.415,116.17),(18.245,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,116.17),(18.585,116.34),(18.755,116.34),(18.755,116.17),(18.585,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,116.17),(18.925,116.34),(19.095,116.34),(19.095,116.17),(18.925,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,116.17),(19.265,116.34),(19.435,116.34),(19.435,116.17),(19.265,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,116.17),(19.605,116.34),(19.775,116.34),(19.775,116.17),(19.605,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,116.51),(0.225,116.68),(0.395,116.68),(0.395,116.51),(0.225,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,116.51),(0.565,116.68),(0.735,116.68),(0.735,116.51),(0.565,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,116.51),(0.905,116.68),(1.075,116.68),(1.075,116.51),(0.905,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,116.51),(1.245,116.68),(1.415,116.68),(1.415,116.51),(1.245,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,116.51),(1.585,116.68),(1.755,116.68),(1.755,116.51),(1.585,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,116.51),(1.925,116.68),(2.095,116.68),(2.095,116.51),(1.925,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,116.51),(2.265,116.68),(2.435,116.68),(2.435,116.51),(2.265,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,116.51),(2.605,116.68),(2.775,116.68),(2.775,116.51),(2.605,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,116.51),(2.945,116.68),(3.115,116.68),(3.115,116.51),(2.945,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,116.51),(3.285,116.68),(3.455,116.68),(3.455,116.51),(3.285,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,116.51),(3.625,116.68),(3.795,116.68),(3.795,116.51),(3.625,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,116.51),(3.965,116.68),(4.135,116.68),(4.135,116.51),(3.965,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,116.51),(4.305,116.68),(4.475,116.68),(4.475,116.51),(4.305,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,116.51),(4.645,116.68),(4.815,116.68),(4.815,116.51),(4.645,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,116.51),(4.985,116.68),(5.155,116.68),(5.155,116.51),(4.985,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,116.51),(5.325,116.68),(5.495,116.68),(5.495,116.51),(5.325,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,116.51),(5.665,116.68),(5.835,116.68),(5.835,116.51),(5.665,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,116.51),(6.005,116.68),(6.175,116.68),(6.175,116.51),(6.005,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,116.51),(6.345,116.68),(6.515,116.68),(6.515,116.51),(6.345,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,116.51),(6.685,116.68),(6.855,116.68),(6.855,116.51),(6.685,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,116.51),(7.025,116.68),(7.195,116.68),(7.195,116.51),(7.025,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,116.51),(7.365,116.68),(7.535,116.68),(7.535,116.51),(7.365,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,116.51),(7.705,116.68),(7.875,116.68),(7.875,116.51),(7.705,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,116.51),(8.045,116.68),(8.215,116.68),(8.215,116.51),(8.045,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,116.51),(8.385,116.68),(8.555,116.68),(8.555,116.51),(8.385,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,116.51),(8.725,116.68),(8.895,116.68),(8.895,116.51),(8.725,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,116.51),(9.065,116.68),(9.235,116.68),(9.235,116.51),(9.065,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,116.51),(9.405,116.68),(9.575,116.68),(9.575,116.51),(9.405,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,116.51),(9.745,116.68),(9.915,116.68),(9.915,116.51),(9.745,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,116.51),(10.085,116.68),(10.255,116.68),(10.255,116.51),(10.085,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,116.51),(10.425,116.68),(10.595,116.68),(10.595,116.51),(10.425,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,116.51),(10.765,116.68),(10.935,116.68),(10.935,116.51),(10.765,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,116.51),(11.105,116.68),(11.275,116.68),(11.275,116.51),(11.105,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,116.51),(11.445,116.68),(11.615,116.68),(11.615,116.51),(11.445,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,116.51),(11.785,116.68),(11.955,116.68),(11.955,116.51),(11.785,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,116.51),(12.125,116.68),(12.295,116.68),(12.295,116.51),(12.125,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,116.51),(12.465,116.68),(12.635,116.68),(12.635,116.51),(12.465,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,116.51),(12.805,116.68),(12.975,116.68),(12.975,116.51),(12.805,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,116.51),(13.145,116.68),(13.315,116.68),(13.315,116.51),(13.145,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,116.51),(13.485,116.68),(13.655,116.68),(13.655,116.51),(13.485,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,116.51),(13.825,116.68),(13.995,116.68),(13.995,116.51),(13.825,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,116.51),(14.165,116.68),(14.335,116.68),(14.335,116.51),(14.165,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,116.51),(14.505,116.68),(14.675,116.68),(14.675,116.51),(14.505,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,116.51),(14.845,116.68),(15.015,116.68),(15.015,116.51),(14.845,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,116.51),(15.185,116.68),(15.355,116.68),(15.355,116.51),(15.185,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,116.51),(15.525,116.68),(15.695,116.68),(15.695,116.51),(15.525,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,116.51),(15.865,116.68),(16.035,116.68),(16.035,116.51),(15.865,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,116.51),(16.205,116.68),(16.375,116.68),(16.375,116.51),(16.205,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,116.51),(16.545,116.68),(16.715,116.68),(16.715,116.51),(16.545,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,116.51),(16.885,116.68),(17.055,116.68),(17.055,116.51),(16.885,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,116.51),(17.225,116.68),(17.395,116.68),(17.395,116.51),(17.225,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,116.51),(17.565,116.68),(17.735,116.68),(17.735,116.51),(17.565,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,116.51),(17.905,116.68),(18.075,116.68),(18.075,116.51),(17.905,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,116.51),(18.245,116.68),(18.415,116.68),(18.415,116.51),(18.245,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,116.51),(18.585,116.68),(18.755,116.68),(18.755,116.51),(18.585,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,116.51),(18.925,116.68),(19.095,116.68),(19.095,116.51),(18.925,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,116.51),(19.265,116.68),(19.435,116.68),(19.435,116.51),(19.265,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,116.51),(19.605,116.68),(19.775,116.68),(19.775,116.51),(19.605,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,116.85),(0.225,117.02),(0.395,117.02),(0.395,116.85),(0.225,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,116.85),(0.565,117.02),(0.735,117.02),(0.735,116.85),(0.565,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,116.85),(0.905,117.02),(1.075,117.02),(1.075,116.85),(0.905,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,116.85),(1.245,117.02),(1.415,117.02),(1.415,116.85),(1.245,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,116.85),(1.585,117.02),(1.755,117.02),(1.755,116.85),(1.585,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,116.85),(1.925,117.02),(2.095,117.02),(2.095,116.85),(1.925,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,116.85),(2.265,117.02),(2.435,117.02),(2.435,116.85),(2.265,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,116.85),(2.605,117.02),(2.775,117.02),(2.775,116.85),(2.605,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,116.85),(2.945,117.02),(3.115,117.02),(3.115,116.85),(2.945,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,116.85),(3.285,117.02),(3.455,117.02),(3.455,116.85),(3.285,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,116.85),(3.625,117.02),(3.795,117.02),(3.795,116.85),(3.625,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,116.85),(3.965,117.02),(4.135,117.02),(4.135,116.85),(3.965,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,116.85),(4.305,117.02),(4.475,117.02),(4.475,116.85),(4.305,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,116.85),(4.645,117.02),(4.815,117.02),(4.815,116.85),(4.645,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,116.85),(4.985,117.02),(5.155,117.02),(5.155,116.85),(4.985,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,116.85),(5.325,117.02),(5.495,117.02),(5.495,116.85),(5.325,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,116.85),(5.665,117.02),(5.835,117.02),(5.835,116.85),(5.665,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,116.85),(6.005,117.02),(6.175,117.02),(6.175,116.85),(6.005,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,116.85),(6.345,117.02),(6.515,117.02),(6.515,116.85),(6.345,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,116.85),(6.685,117.02),(6.855,117.02),(6.855,116.85),(6.685,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,116.85),(7.025,117.02),(7.195,117.02),(7.195,116.85),(7.025,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,116.85),(7.365,117.02),(7.535,117.02),(7.535,116.85),(7.365,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,116.85),(7.705,117.02),(7.875,117.02),(7.875,116.85),(7.705,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,116.85),(8.045,117.02),(8.215,117.02),(8.215,116.85),(8.045,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,116.85),(8.385,117.02),(8.555,117.02),(8.555,116.85),(8.385,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,116.85),(8.725,117.02),(8.895,117.02),(8.895,116.85),(8.725,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,116.85),(9.065,117.02),(9.235,117.02),(9.235,116.85),(9.065,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,116.85),(9.405,117.02),(9.575,117.02),(9.575,116.85),(9.405,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,116.85),(9.745,117.02),(9.915,117.02),(9.915,116.85),(9.745,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,116.85),(10.085,117.02),(10.255,117.02),(10.255,116.85),(10.085,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,116.85),(10.425,117.02),(10.595,117.02),(10.595,116.85),(10.425,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,116.85),(10.765,117.02),(10.935,117.02),(10.935,116.85),(10.765,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,116.85),(11.105,117.02),(11.275,117.02),(11.275,116.85),(11.105,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,116.85),(11.445,117.02),(11.615,117.02),(11.615,116.85),(11.445,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,116.85),(11.785,117.02),(11.955,117.02),(11.955,116.85),(11.785,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,116.85),(12.125,117.02),(12.295,117.02),(12.295,116.85),(12.125,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,116.85),(12.465,117.02),(12.635,117.02),(12.635,116.85),(12.465,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,116.85),(12.805,117.02),(12.975,117.02),(12.975,116.85),(12.805,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,116.85),(13.145,117.02),(13.315,117.02),(13.315,116.85),(13.145,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,116.85),(13.485,117.02),(13.655,117.02),(13.655,116.85),(13.485,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,116.85),(13.825,117.02),(13.995,117.02),(13.995,116.85),(13.825,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,116.85),(14.165,117.02),(14.335,117.02),(14.335,116.85),(14.165,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,116.85),(14.505,117.02),(14.675,117.02),(14.675,116.85),(14.505,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,116.85),(14.845,117.02),(15.015,117.02),(15.015,116.85),(14.845,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,116.85),(15.185,117.02),(15.355,117.02),(15.355,116.85),(15.185,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,116.85),(15.525,117.02),(15.695,117.02),(15.695,116.85),(15.525,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,116.85),(15.865,117.02),(16.035,117.02),(16.035,116.85),(15.865,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,116.85),(16.205,117.02),(16.375,117.02),(16.375,116.85),(16.205,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,116.85),(16.545,117.02),(16.715,117.02),(16.715,116.85),(16.545,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,116.85),(16.885,117.02),(17.055,117.02),(17.055,116.85),(16.885,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,116.85),(17.225,117.02),(17.395,117.02),(17.395,116.85),(17.225,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,116.85),(17.565,117.02),(17.735,117.02),(17.735,116.85),(17.565,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,116.85),(17.905,117.02),(18.075,117.02),(18.075,116.85),(17.905,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,116.85),(18.245,117.02),(18.415,117.02),(18.415,116.85),(18.245,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,116.85),(18.585,117.02),(18.755,117.02),(18.755,116.85),(18.585,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,116.85),(18.925,117.02),(19.095,117.02),(19.095,116.85),(18.925,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,116.85),(19.265,117.02),(19.435,117.02),(19.435,116.85),(19.265,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,116.85),(19.605,117.02),(19.775,117.02),(19.775,116.85),(19.605,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,117.19),(0.225,117.36),(0.395,117.36),(0.395,117.19),(0.225,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,117.19),(0.565,117.36),(0.735,117.36),(0.735,117.19),(0.565,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,117.19),(0.905,117.36),(1.075,117.36),(1.075,117.19),(0.905,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,117.19),(1.245,117.36),(1.415,117.36),(1.415,117.19),(1.245,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,117.19),(1.585,117.36),(1.755,117.36),(1.755,117.19),(1.585,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,117.19),(1.925,117.36),(2.095,117.36),(2.095,117.19),(1.925,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,117.19),(2.265,117.36),(2.435,117.36),(2.435,117.19),(2.265,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,117.19),(2.605,117.36),(2.775,117.36),(2.775,117.19),(2.605,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,117.19),(2.945,117.36),(3.115,117.36),(3.115,117.19),(2.945,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,117.19),(3.285,117.36),(3.455,117.36),(3.455,117.19),(3.285,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,117.19),(3.625,117.36),(3.795,117.36),(3.795,117.19),(3.625,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,117.19),(3.965,117.36),(4.135,117.36),(4.135,117.19),(3.965,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,117.19),(4.305,117.36),(4.475,117.36),(4.475,117.19),(4.305,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,117.19),(4.645,117.36),(4.815,117.36),(4.815,117.19),(4.645,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,117.19),(4.985,117.36),(5.155,117.36),(5.155,117.19),(4.985,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,117.19),(5.325,117.36),(5.495,117.36),(5.495,117.19),(5.325,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,117.19),(5.665,117.36),(5.835,117.36),(5.835,117.19),(5.665,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,117.19),(6.005,117.36),(6.175,117.36),(6.175,117.19),(6.005,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,117.19),(6.345,117.36),(6.515,117.36),(6.515,117.19),(6.345,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,117.19),(6.685,117.36),(6.855,117.36),(6.855,117.19),(6.685,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,117.19),(7.025,117.36),(7.195,117.36),(7.195,117.19),(7.025,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,117.19),(7.365,117.36),(7.535,117.36),(7.535,117.19),(7.365,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,117.19),(7.705,117.36),(7.875,117.36),(7.875,117.19),(7.705,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,117.19),(8.045,117.36),(8.215,117.36),(8.215,117.19),(8.045,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,117.19),(8.385,117.36),(8.555,117.36),(8.555,117.19),(8.385,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,117.19),(8.725,117.36),(8.895,117.36),(8.895,117.19),(8.725,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,117.19),(9.065,117.36),(9.235,117.36),(9.235,117.19),(9.065,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,117.19),(9.405,117.36),(9.575,117.36),(9.575,117.19),(9.405,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,117.19),(9.745,117.36),(9.915,117.36),(9.915,117.19),(9.745,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,117.19),(10.085,117.36),(10.255,117.36),(10.255,117.19),(10.085,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,117.19),(10.425,117.36),(10.595,117.36),(10.595,117.19),(10.425,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,117.19),(10.765,117.36),(10.935,117.36),(10.935,117.19),(10.765,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,117.19),(11.105,117.36),(11.275,117.36),(11.275,117.19),(11.105,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,117.19),(11.445,117.36),(11.615,117.36),(11.615,117.19),(11.445,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,117.19),(11.785,117.36),(11.955,117.36),(11.955,117.19),(11.785,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,117.19),(12.125,117.36),(12.295,117.36),(12.295,117.19),(12.125,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,117.19),(12.465,117.36),(12.635,117.36),(12.635,117.19),(12.465,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,117.19),(12.805,117.36),(12.975,117.36),(12.975,117.19),(12.805,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,117.19),(13.145,117.36),(13.315,117.36),(13.315,117.19),(13.145,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,117.19),(13.485,117.36),(13.655,117.36),(13.655,117.19),(13.485,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,117.19),(13.825,117.36),(13.995,117.36),(13.995,117.19),(13.825,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,117.19),(14.165,117.36),(14.335,117.36),(14.335,117.19),(14.165,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,117.19),(14.505,117.36),(14.675,117.36),(14.675,117.19),(14.505,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,117.19),(14.845,117.36),(15.015,117.36),(15.015,117.19),(14.845,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,117.19),(15.185,117.36),(15.355,117.36),(15.355,117.19),(15.185,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,117.19),(15.525,117.36),(15.695,117.36),(15.695,117.19),(15.525,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,117.19),(15.865,117.36),(16.035,117.36),(16.035,117.19),(15.865,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,117.19),(16.205,117.36),(16.375,117.36),(16.375,117.19),(16.205,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,117.19),(16.545,117.36),(16.715,117.36),(16.715,117.19),(16.545,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,117.19),(16.885,117.36),(17.055,117.36),(17.055,117.19),(16.885,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,117.19),(17.225,117.36),(17.395,117.36),(17.395,117.19),(17.225,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,117.19),(17.565,117.36),(17.735,117.36),(17.735,117.19),(17.565,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,117.19),(17.905,117.36),(18.075,117.36),(18.075,117.19),(17.905,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,117.19),(18.245,117.36),(18.415,117.36),(18.415,117.19),(18.245,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,117.19),(18.585,117.36),(18.755,117.36),(18.755,117.19),(18.585,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,117.19),(18.925,117.36),(19.095,117.36),(19.095,117.19),(18.925,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,117.19),(19.265,117.36),(19.435,117.36),(19.435,117.19),(19.265,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,117.19),(19.605,117.36),(19.775,117.36),(19.775,117.19),(19.605,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,117.53),(0.225,117.7),(0.395,117.7),(0.395,117.53),(0.225,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,117.53),(0.565,117.7),(0.735,117.7),(0.735,117.53),(0.565,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,117.53),(0.905,117.7),(1.075,117.7),(1.075,117.53),(0.905,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,117.53),(1.245,117.7),(1.415,117.7),(1.415,117.53),(1.245,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,117.53),(1.585,117.7),(1.755,117.7),(1.755,117.53),(1.585,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,117.53),(1.925,117.7),(2.095,117.7),(2.095,117.53),(1.925,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,117.53),(2.265,117.7),(2.435,117.7),(2.435,117.53),(2.265,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,117.53),(2.605,117.7),(2.775,117.7),(2.775,117.53),(2.605,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,117.53),(2.945,117.7),(3.115,117.7),(3.115,117.53),(2.945,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,117.53),(3.285,117.7),(3.455,117.7),(3.455,117.53),(3.285,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,117.53),(3.625,117.7),(3.795,117.7),(3.795,117.53),(3.625,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,117.53),(3.965,117.7),(4.135,117.7),(4.135,117.53),(3.965,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,117.53),(4.305,117.7),(4.475,117.7),(4.475,117.53),(4.305,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,117.53),(4.645,117.7),(4.815,117.7),(4.815,117.53),(4.645,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,117.53),(4.985,117.7),(5.155,117.7),(5.155,117.53),(4.985,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,117.53),(5.325,117.7),(5.495,117.7),(5.495,117.53),(5.325,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,117.53),(5.665,117.7),(5.835,117.7),(5.835,117.53),(5.665,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,117.53),(6.005,117.7),(6.175,117.7),(6.175,117.53),(6.005,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,117.53),(6.345,117.7),(6.515,117.7),(6.515,117.53),(6.345,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,117.53),(6.685,117.7),(6.855,117.7),(6.855,117.53),(6.685,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,117.53),(7.025,117.7),(7.195,117.7),(7.195,117.53),(7.025,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,117.53),(7.365,117.7),(7.535,117.7),(7.535,117.53),(7.365,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,117.53),(7.705,117.7),(7.875,117.7),(7.875,117.53),(7.705,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,117.53),(8.045,117.7),(8.215,117.7),(8.215,117.53),(8.045,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,117.53),(8.385,117.7),(8.555,117.7),(8.555,117.53),(8.385,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,117.53),(8.725,117.7),(8.895,117.7),(8.895,117.53),(8.725,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,117.53),(9.065,117.7),(9.235,117.7),(9.235,117.53),(9.065,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,117.53),(9.405,117.7),(9.575,117.7),(9.575,117.53),(9.405,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,117.53),(9.745,117.7),(9.915,117.7),(9.915,117.53),(9.745,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,117.53),(10.085,117.7),(10.255,117.7),(10.255,117.53),(10.085,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,117.53),(10.425,117.7),(10.595,117.7),(10.595,117.53),(10.425,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,117.53),(10.765,117.7),(10.935,117.7),(10.935,117.53),(10.765,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,117.53),(11.105,117.7),(11.275,117.7),(11.275,117.53),(11.105,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,117.53),(11.445,117.7),(11.615,117.7),(11.615,117.53),(11.445,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,117.53),(11.785,117.7),(11.955,117.7),(11.955,117.53),(11.785,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,117.53),(12.125,117.7),(12.295,117.7),(12.295,117.53),(12.125,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,117.53),(12.465,117.7),(12.635,117.7),(12.635,117.53),(12.465,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,117.53),(12.805,117.7),(12.975,117.7),(12.975,117.53),(12.805,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,117.53),(13.145,117.7),(13.315,117.7),(13.315,117.53),(13.145,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,117.53),(13.485,117.7),(13.655,117.7),(13.655,117.53),(13.485,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,117.53),(13.825,117.7),(13.995,117.7),(13.995,117.53),(13.825,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,117.53),(14.165,117.7),(14.335,117.7),(14.335,117.53),(14.165,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,117.53),(14.505,117.7),(14.675,117.7),(14.675,117.53),(14.505,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,117.53),(14.845,117.7),(15.015,117.7),(15.015,117.53),(14.845,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,117.53),(15.185,117.7),(15.355,117.7),(15.355,117.53),(15.185,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,117.53),(15.525,117.7),(15.695,117.7),(15.695,117.53),(15.525,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,117.53),(15.865,117.7),(16.035,117.7),(16.035,117.53),(15.865,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,117.53),(16.205,117.7),(16.375,117.7),(16.375,117.53),(16.205,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,117.53),(16.545,117.7),(16.715,117.7),(16.715,117.53),(16.545,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,117.53),(16.885,117.7),(17.055,117.7),(17.055,117.53),(16.885,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,117.53),(17.225,117.7),(17.395,117.7),(17.395,117.53),(17.225,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,117.53),(17.565,117.7),(17.735,117.7),(17.735,117.53),(17.565,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,117.53),(17.905,117.7),(18.075,117.7),(18.075,117.53),(17.905,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,117.53),(18.245,117.7),(18.415,117.7),(18.415,117.53),(18.245,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,117.53),(18.585,117.7),(18.755,117.7),(18.755,117.53),(18.585,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,117.53),(18.925,117.7),(19.095,117.7),(19.095,117.53),(18.925,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,117.53),(19.265,117.7),(19.435,117.7),(19.435,117.53),(19.265,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,117.53),(19.605,117.7),(19.775,117.7),(19.775,117.53),(19.605,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,117.87),(0.225,118.04),(0.395,118.04),(0.395,117.87),(0.225,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,117.87),(0.565,118.04),(0.735,118.04),(0.735,117.87),(0.565,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,117.87),(0.905,118.04),(1.075,118.04),(1.075,117.87),(0.905,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,117.87),(1.245,118.04),(1.415,118.04),(1.415,117.87),(1.245,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,117.87),(1.585,118.04),(1.755,118.04),(1.755,117.87),(1.585,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,117.87),(1.925,118.04),(2.095,118.04),(2.095,117.87),(1.925,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,117.87),(2.265,118.04),(2.435,118.04),(2.435,117.87),(2.265,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,117.87),(2.605,118.04),(2.775,118.04),(2.775,117.87),(2.605,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,117.87),(2.945,118.04),(3.115,118.04),(3.115,117.87),(2.945,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,117.87),(3.285,118.04),(3.455,118.04),(3.455,117.87),(3.285,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,117.87),(3.625,118.04),(3.795,118.04),(3.795,117.87),(3.625,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,117.87),(3.965,118.04),(4.135,118.04),(4.135,117.87),(3.965,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,117.87),(4.305,118.04),(4.475,118.04),(4.475,117.87),(4.305,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,117.87),(4.645,118.04),(4.815,118.04),(4.815,117.87),(4.645,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,117.87),(4.985,118.04),(5.155,118.04),(5.155,117.87),(4.985,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,117.87),(5.325,118.04),(5.495,118.04),(5.495,117.87),(5.325,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,117.87),(5.665,118.04),(5.835,118.04),(5.835,117.87),(5.665,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,117.87),(6.005,118.04),(6.175,118.04),(6.175,117.87),(6.005,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,117.87),(6.345,118.04),(6.515,118.04),(6.515,117.87),(6.345,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,117.87),(6.685,118.04),(6.855,118.04),(6.855,117.87),(6.685,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,117.87),(7.025,118.04),(7.195,118.04),(7.195,117.87),(7.025,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,117.87),(7.365,118.04),(7.535,118.04),(7.535,117.87),(7.365,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,117.87),(7.705,118.04),(7.875,118.04),(7.875,117.87),(7.705,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,117.87),(8.045,118.04),(8.215,118.04),(8.215,117.87),(8.045,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,117.87),(8.385,118.04),(8.555,118.04),(8.555,117.87),(8.385,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,117.87),(8.725,118.04),(8.895,118.04),(8.895,117.87),(8.725,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,117.87),(9.065,118.04),(9.235,118.04),(9.235,117.87),(9.065,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,117.87),(9.405,118.04),(9.575,118.04),(9.575,117.87),(9.405,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,117.87),(9.745,118.04),(9.915,118.04),(9.915,117.87),(9.745,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,117.87),(10.085,118.04),(10.255,118.04),(10.255,117.87),(10.085,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,117.87),(10.425,118.04),(10.595,118.04),(10.595,117.87),(10.425,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,117.87),(10.765,118.04),(10.935,118.04),(10.935,117.87),(10.765,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,117.87),(11.105,118.04),(11.275,118.04),(11.275,117.87),(11.105,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,117.87),(11.445,118.04),(11.615,118.04),(11.615,117.87),(11.445,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,117.87),(11.785,118.04),(11.955,118.04),(11.955,117.87),(11.785,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,117.87),(12.125,118.04),(12.295,118.04),(12.295,117.87),(12.125,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,117.87),(12.465,118.04),(12.635,118.04),(12.635,117.87),(12.465,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,117.87),(12.805,118.04),(12.975,118.04),(12.975,117.87),(12.805,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,117.87),(13.145,118.04),(13.315,118.04),(13.315,117.87),(13.145,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,117.87),(13.485,118.04),(13.655,118.04),(13.655,117.87),(13.485,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,117.87),(13.825,118.04),(13.995,118.04),(13.995,117.87),(13.825,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,117.87),(14.165,118.04),(14.335,118.04),(14.335,117.87),(14.165,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,117.87),(14.505,118.04),(14.675,118.04),(14.675,117.87),(14.505,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,117.87),(14.845,118.04),(15.015,118.04),(15.015,117.87),(14.845,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,117.87),(15.185,118.04),(15.355,118.04),(15.355,117.87),(15.185,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,117.87),(15.525,118.04),(15.695,118.04),(15.695,117.87),(15.525,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,117.87),(15.865,118.04),(16.035,118.04),(16.035,117.87),(15.865,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,117.87),(16.205,118.04),(16.375,118.04),(16.375,117.87),(16.205,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,117.87),(16.545,118.04),(16.715,118.04),(16.715,117.87),(16.545,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,117.87),(16.885,118.04),(17.055,118.04),(17.055,117.87),(16.885,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,117.87),(17.225,118.04),(17.395,118.04),(17.395,117.87),(17.225,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,117.87),(17.565,118.04),(17.735,118.04),(17.735,117.87),(17.565,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,117.87),(17.905,118.04),(18.075,118.04),(18.075,117.87),(17.905,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,117.87),(18.245,118.04),(18.415,118.04),(18.415,117.87),(18.245,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,117.87),(18.585,118.04),(18.755,118.04),(18.755,117.87),(18.585,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,117.87),(18.925,118.04),(19.095,118.04),(19.095,117.87),(18.925,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,117.87),(19.265,118.04),(19.435,118.04),(19.435,117.87),(19.265,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,117.87),(19.605,118.04),(19.775,118.04),(19.775,117.87),(19.605,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,118.21),(0.225,118.38),(0.395,118.38),(0.395,118.21),(0.225,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,118.21),(0.565,118.38),(0.735,118.38),(0.735,118.21),(0.565,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,118.21),(0.905,118.38),(1.075,118.38),(1.075,118.21),(0.905,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,118.21),(1.245,118.38),(1.415,118.38),(1.415,118.21),(1.245,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,118.21),(1.585,118.38),(1.755,118.38),(1.755,118.21),(1.585,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,118.21),(1.925,118.38),(2.095,118.38),(2.095,118.21),(1.925,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,118.21),(2.265,118.38),(2.435,118.38),(2.435,118.21),(2.265,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,118.21),(2.605,118.38),(2.775,118.38),(2.775,118.21),(2.605,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,118.21),(2.945,118.38),(3.115,118.38),(3.115,118.21),(2.945,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,118.21),(3.285,118.38),(3.455,118.38),(3.455,118.21),(3.285,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,118.21),(3.625,118.38),(3.795,118.38),(3.795,118.21),(3.625,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,118.21),(3.965,118.38),(4.135,118.38),(4.135,118.21),(3.965,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,118.21),(4.305,118.38),(4.475,118.38),(4.475,118.21),(4.305,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,118.21),(4.645,118.38),(4.815,118.38),(4.815,118.21),(4.645,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,118.21),(4.985,118.38),(5.155,118.38),(5.155,118.21),(4.985,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,118.21),(5.325,118.38),(5.495,118.38),(5.495,118.21),(5.325,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,118.21),(5.665,118.38),(5.835,118.38),(5.835,118.21),(5.665,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,118.21),(6.005,118.38),(6.175,118.38),(6.175,118.21),(6.005,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,118.21),(6.345,118.38),(6.515,118.38),(6.515,118.21),(6.345,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,118.21),(6.685,118.38),(6.855,118.38),(6.855,118.21),(6.685,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,118.21),(7.025,118.38),(7.195,118.38),(7.195,118.21),(7.025,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,118.21),(7.365,118.38),(7.535,118.38),(7.535,118.21),(7.365,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,118.21),(7.705,118.38),(7.875,118.38),(7.875,118.21),(7.705,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,118.21),(8.045,118.38),(8.215,118.38),(8.215,118.21),(8.045,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,118.21),(8.385,118.38),(8.555,118.38),(8.555,118.21),(8.385,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,118.21),(8.725,118.38),(8.895,118.38),(8.895,118.21),(8.725,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,118.21),(9.065,118.38),(9.235,118.38),(9.235,118.21),(9.065,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,118.21),(9.405,118.38),(9.575,118.38),(9.575,118.21),(9.405,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,118.21),(9.745,118.38),(9.915,118.38),(9.915,118.21),(9.745,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,118.21),(10.085,118.38),(10.255,118.38),(10.255,118.21),(10.085,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,118.21),(10.425,118.38),(10.595,118.38),(10.595,118.21),(10.425,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,118.21),(10.765,118.38),(10.935,118.38),(10.935,118.21),(10.765,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,118.21),(11.105,118.38),(11.275,118.38),(11.275,118.21),(11.105,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,118.21),(11.445,118.38),(11.615,118.38),(11.615,118.21),(11.445,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,118.21),(11.785,118.38),(11.955,118.38),(11.955,118.21),(11.785,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,118.21),(12.125,118.38),(12.295,118.38),(12.295,118.21),(12.125,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,118.21),(12.465,118.38),(12.635,118.38),(12.635,118.21),(12.465,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,118.21),(12.805,118.38),(12.975,118.38),(12.975,118.21),(12.805,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,118.21),(13.145,118.38),(13.315,118.38),(13.315,118.21),(13.145,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,118.21),(13.485,118.38),(13.655,118.38),(13.655,118.21),(13.485,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,118.21),(13.825,118.38),(13.995,118.38),(13.995,118.21),(13.825,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,118.21),(14.165,118.38),(14.335,118.38),(14.335,118.21),(14.165,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,118.21),(14.505,118.38),(14.675,118.38),(14.675,118.21),(14.505,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,118.21),(14.845,118.38),(15.015,118.38),(15.015,118.21),(14.845,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,118.21),(15.185,118.38),(15.355,118.38),(15.355,118.21),(15.185,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,118.21),(15.525,118.38),(15.695,118.38),(15.695,118.21),(15.525,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,118.21),(15.865,118.38),(16.035,118.38),(16.035,118.21),(15.865,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,118.21),(16.205,118.38),(16.375,118.38),(16.375,118.21),(16.205,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,118.21),(16.545,118.38),(16.715,118.38),(16.715,118.21),(16.545,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,118.21),(16.885,118.38),(17.055,118.38),(17.055,118.21),(16.885,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,118.21),(17.225,118.38),(17.395,118.38),(17.395,118.21),(17.225,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,118.21),(17.565,118.38),(17.735,118.38),(17.735,118.21),(17.565,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,118.21),(17.905,118.38),(18.075,118.38),(18.075,118.21),(17.905,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,118.21),(18.245,118.38),(18.415,118.38),(18.415,118.21),(18.245,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,118.21),(18.585,118.38),(18.755,118.38),(18.755,118.21),(18.585,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,118.21),(18.925,118.38),(19.095,118.38),(19.095,118.21),(18.925,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,118.21),(19.265,118.38),(19.435,118.38),(19.435,118.21),(19.265,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,118.21),(19.605,118.38),(19.775,118.38),(19.775,118.21),(19.605,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,118.55),(0.225,118.72),(0.395,118.72),(0.395,118.55),(0.225,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,118.55),(0.565,118.72),(0.735,118.72),(0.735,118.55),(0.565,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,118.55),(0.905,118.72),(1.075,118.72),(1.075,118.55),(0.905,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,118.55),(1.245,118.72),(1.415,118.72),(1.415,118.55),(1.245,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,118.55),(1.585,118.72),(1.755,118.72),(1.755,118.55),(1.585,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,118.55),(1.925,118.72),(2.095,118.72),(2.095,118.55),(1.925,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,118.55),(2.265,118.72),(2.435,118.72),(2.435,118.55),(2.265,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,118.55),(2.605,118.72),(2.775,118.72),(2.775,118.55),(2.605,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,118.55),(2.945,118.72),(3.115,118.72),(3.115,118.55),(2.945,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,118.55),(3.285,118.72),(3.455,118.72),(3.455,118.55),(3.285,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,118.55),(3.625,118.72),(3.795,118.72),(3.795,118.55),(3.625,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,118.55),(3.965,118.72),(4.135,118.72),(4.135,118.55),(3.965,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,118.55),(4.305,118.72),(4.475,118.72),(4.475,118.55),(4.305,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,118.55),(4.645,118.72),(4.815,118.72),(4.815,118.55),(4.645,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,118.55),(4.985,118.72),(5.155,118.72),(5.155,118.55),(4.985,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,118.55),(5.325,118.72),(5.495,118.72),(5.495,118.55),(5.325,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,118.55),(5.665,118.72),(5.835,118.72),(5.835,118.55),(5.665,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,118.55),(6.005,118.72),(6.175,118.72),(6.175,118.55),(6.005,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,118.55),(6.345,118.72),(6.515,118.72),(6.515,118.55),(6.345,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,118.55),(6.685,118.72),(6.855,118.72),(6.855,118.55),(6.685,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,118.55),(7.025,118.72),(7.195,118.72),(7.195,118.55),(7.025,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,118.55),(7.365,118.72),(7.535,118.72),(7.535,118.55),(7.365,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,118.55),(7.705,118.72),(7.875,118.72),(7.875,118.55),(7.705,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,118.55),(8.045,118.72),(8.215,118.72),(8.215,118.55),(8.045,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,118.55),(8.385,118.72),(8.555,118.72),(8.555,118.55),(8.385,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,118.55),(8.725,118.72),(8.895,118.72),(8.895,118.55),(8.725,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,118.55),(9.065,118.72),(9.235,118.72),(9.235,118.55),(9.065,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,118.55),(9.405,118.72),(9.575,118.72),(9.575,118.55),(9.405,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,118.55),(9.745,118.72),(9.915,118.72),(9.915,118.55),(9.745,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,118.55),(10.085,118.72),(10.255,118.72),(10.255,118.55),(10.085,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,118.55),(10.425,118.72),(10.595,118.72),(10.595,118.55),(10.425,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,118.55),(10.765,118.72),(10.935,118.72),(10.935,118.55),(10.765,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,118.55),(11.105,118.72),(11.275,118.72),(11.275,118.55),(11.105,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,118.55),(11.445,118.72),(11.615,118.72),(11.615,118.55),(11.445,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,118.55),(11.785,118.72),(11.955,118.72),(11.955,118.55),(11.785,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,118.55),(12.125,118.72),(12.295,118.72),(12.295,118.55),(12.125,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,118.55),(12.465,118.72),(12.635,118.72),(12.635,118.55),(12.465,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,118.55),(12.805,118.72),(12.975,118.72),(12.975,118.55),(12.805,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,118.55),(13.145,118.72),(13.315,118.72),(13.315,118.55),(13.145,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,118.55),(13.485,118.72),(13.655,118.72),(13.655,118.55),(13.485,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,118.55),(13.825,118.72),(13.995,118.72),(13.995,118.55),(13.825,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,118.55),(14.165,118.72),(14.335,118.72),(14.335,118.55),(14.165,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,118.55),(14.505,118.72),(14.675,118.72),(14.675,118.55),(14.505,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,118.55),(14.845,118.72),(15.015,118.72),(15.015,118.55),(14.845,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,118.55),(15.185,118.72),(15.355,118.72),(15.355,118.55),(15.185,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,118.55),(15.525,118.72),(15.695,118.72),(15.695,118.55),(15.525,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,118.55),(15.865,118.72),(16.035,118.72),(16.035,118.55),(15.865,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,118.55),(16.205,118.72),(16.375,118.72),(16.375,118.55),(16.205,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,118.55),(16.545,118.72),(16.715,118.72),(16.715,118.55),(16.545,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,118.55),(16.885,118.72),(17.055,118.72),(17.055,118.55),(16.885,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,118.55),(17.225,118.72),(17.395,118.72),(17.395,118.55),(17.225,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,118.55),(17.565,118.72),(17.735,118.72),(17.735,118.55),(17.565,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,118.55),(17.905,118.72),(18.075,118.72),(18.075,118.55),(17.905,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,118.55),(18.245,118.72),(18.415,118.72),(18.415,118.55),(18.245,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,118.55),(18.585,118.72),(18.755,118.72),(18.755,118.55),(18.585,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,118.55),(18.925,118.72),(19.095,118.72),(19.095,118.55),(18.925,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,118.55),(19.265,118.72),(19.435,118.72),(19.435,118.55),(19.265,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,118.55),(19.605,118.72),(19.775,118.72),(19.775,118.55),(19.605,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,118.89),(0.225,119.06),(0.395,119.06),(0.395,118.89),(0.225,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,118.89),(0.565,119.06),(0.735,119.06),(0.735,118.89),(0.565,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,118.89),(0.905,119.06),(1.075,119.06),(1.075,118.89),(0.905,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,118.89),(1.245,119.06),(1.415,119.06),(1.415,118.89),(1.245,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,118.89),(1.585,119.06),(1.755,119.06),(1.755,118.89),(1.585,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,118.89),(1.925,119.06),(2.095,119.06),(2.095,118.89),(1.925,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,118.89),(2.265,119.06),(2.435,119.06),(2.435,118.89),(2.265,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,118.89),(2.605,119.06),(2.775,119.06),(2.775,118.89),(2.605,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,118.89),(2.945,119.06),(3.115,119.06),(3.115,118.89),(2.945,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,118.89),(3.285,119.06),(3.455,119.06),(3.455,118.89),(3.285,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,118.89),(3.625,119.06),(3.795,119.06),(3.795,118.89),(3.625,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,118.89),(3.965,119.06),(4.135,119.06),(4.135,118.89),(3.965,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,118.89),(4.305,119.06),(4.475,119.06),(4.475,118.89),(4.305,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,118.89),(4.645,119.06),(4.815,119.06),(4.815,118.89),(4.645,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,118.89),(4.985,119.06),(5.155,119.06),(5.155,118.89),(4.985,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,118.89),(5.325,119.06),(5.495,119.06),(5.495,118.89),(5.325,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,118.89),(5.665,119.06),(5.835,119.06),(5.835,118.89),(5.665,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,118.89),(6.005,119.06),(6.175,119.06),(6.175,118.89),(6.005,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,118.89),(6.345,119.06),(6.515,119.06),(6.515,118.89),(6.345,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,118.89),(6.685,119.06),(6.855,119.06),(6.855,118.89),(6.685,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,118.89),(7.025,119.06),(7.195,119.06),(7.195,118.89),(7.025,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,118.89),(7.365,119.06),(7.535,119.06),(7.535,118.89),(7.365,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,118.89),(7.705,119.06),(7.875,119.06),(7.875,118.89),(7.705,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,118.89),(8.045,119.06),(8.215,119.06),(8.215,118.89),(8.045,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,118.89),(8.385,119.06),(8.555,119.06),(8.555,118.89),(8.385,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,118.89),(8.725,119.06),(8.895,119.06),(8.895,118.89),(8.725,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,118.89),(9.065,119.06),(9.235,119.06),(9.235,118.89),(9.065,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,118.89),(9.405,119.06),(9.575,119.06),(9.575,118.89),(9.405,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,118.89),(9.745,119.06),(9.915,119.06),(9.915,118.89),(9.745,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,118.89),(10.085,119.06),(10.255,119.06),(10.255,118.89),(10.085,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,118.89),(10.425,119.06),(10.595,119.06),(10.595,118.89),(10.425,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,118.89),(10.765,119.06),(10.935,119.06),(10.935,118.89),(10.765,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,118.89),(11.105,119.06),(11.275,119.06),(11.275,118.89),(11.105,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,118.89),(11.445,119.06),(11.615,119.06),(11.615,118.89),(11.445,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,118.89),(11.785,119.06),(11.955,119.06),(11.955,118.89),(11.785,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,118.89),(12.125,119.06),(12.295,119.06),(12.295,118.89),(12.125,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,118.89),(12.465,119.06),(12.635,119.06),(12.635,118.89),(12.465,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,118.89),(12.805,119.06),(12.975,119.06),(12.975,118.89),(12.805,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,118.89),(13.145,119.06),(13.315,119.06),(13.315,118.89),(13.145,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,118.89),(13.485,119.06),(13.655,119.06),(13.655,118.89),(13.485,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,118.89),(13.825,119.06),(13.995,119.06),(13.995,118.89),(13.825,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,118.89),(14.165,119.06),(14.335,119.06),(14.335,118.89),(14.165,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,118.89),(14.505,119.06),(14.675,119.06),(14.675,118.89),(14.505,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,118.89),(14.845,119.06),(15.015,119.06),(15.015,118.89),(14.845,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,118.89),(15.185,119.06),(15.355,119.06),(15.355,118.89),(15.185,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,118.89),(15.525,119.06),(15.695,119.06),(15.695,118.89),(15.525,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,118.89),(15.865,119.06),(16.035,119.06),(16.035,118.89),(15.865,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,118.89),(16.205,119.06),(16.375,119.06),(16.375,118.89),(16.205,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,118.89),(16.545,119.06),(16.715,119.06),(16.715,118.89),(16.545,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,118.89),(16.885,119.06),(17.055,119.06),(17.055,118.89),(16.885,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,118.89),(17.225,119.06),(17.395,119.06),(17.395,118.89),(17.225,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,118.89),(17.565,119.06),(17.735,119.06),(17.735,118.89),(17.565,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,118.89),(17.905,119.06),(18.075,119.06),(18.075,118.89),(17.905,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,118.89),(18.245,119.06),(18.415,119.06),(18.415,118.89),(18.245,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,118.89),(18.585,119.06),(18.755,119.06),(18.755,118.89),(18.585,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,118.89),(18.925,119.06),(19.095,119.06),(19.095,118.89),(18.925,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,118.89),(19.265,119.06),(19.435,119.06),(19.435,118.89),(19.265,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,118.89),(19.605,119.06),(19.775,119.06),(19.775,118.89),(19.605,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,119.23),(0.225,119.4),(0.395,119.4),(0.395,119.23),(0.225,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,119.23),(0.565,119.4),(0.735,119.4),(0.735,119.23),(0.565,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,119.23),(0.905,119.4),(1.075,119.4),(1.075,119.23),(0.905,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,119.23),(1.245,119.4),(1.415,119.4),(1.415,119.23),(1.245,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,119.23),(1.585,119.4),(1.755,119.4),(1.755,119.23),(1.585,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,119.23),(1.925,119.4),(2.095,119.4),(2.095,119.23),(1.925,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,119.23),(2.265,119.4),(2.435,119.4),(2.435,119.23),(2.265,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,119.23),(2.605,119.4),(2.775,119.4),(2.775,119.23),(2.605,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,119.23),(2.945,119.4),(3.115,119.4),(3.115,119.23),(2.945,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,119.23),(3.285,119.4),(3.455,119.4),(3.455,119.23),(3.285,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,119.23),(3.625,119.4),(3.795,119.4),(3.795,119.23),(3.625,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,119.23),(3.965,119.4),(4.135,119.4),(4.135,119.23),(3.965,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,119.23),(4.305,119.4),(4.475,119.4),(4.475,119.23),(4.305,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,119.23),(4.645,119.4),(4.815,119.4),(4.815,119.23),(4.645,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,119.23),(4.985,119.4),(5.155,119.4),(5.155,119.23),(4.985,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,119.23),(5.325,119.4),(5.495,119.4),(5.495,119.23),(5.325,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,119.23),(5.665,119.4),(5.835,119.4),(5.835,119.23),(5.665,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,119.23),(6.005,119.4),(6.175,119.4),(6.175,119.23),(6.005,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,119.23),(6.345,119.4),(6.515,119.4),(6.515,119.23),(6.345,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,119.23),(6.685,119.4),(6.855,119.4),(6.855,119.23),(6.685,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,119.23),(7.025,119.4),(7.195,119.4),(7.195,119.23),(7.025,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,119.23),(7.365,119.4),(7.535,119.4),(7.535,119.23),(7.365,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,119.23),(7.705,119.4),(7.875,119.4),(7.875,119.23),(7.705,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,119.23),(8.045,119.4),(8.215,119.4),(8.215,119.23),(8.045,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,119.23),(8.385,119.4),(8.555,119.4),(8.555,119.23),(8.385,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,119.23),(8.725,119.4),(8.895,119.4),(8.895,119.23),(8.725,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,119.23),(9.065,119.4),(9.235,119.4),(9.235,119.23),(9.065,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,119.23),(9.405,119.4),(9.575,119.4),(9.575,119.23),(9.405,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,119.23),(9.745,119.4),(9.915,119.4),(9.915,119.23),(9.745,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,119.23),(10.085,119.4),(10.255,119.4),(10.255,119.23),(10.085,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,119.23),(10.425,119.4),(10.595,119.4),(10.595,119.23),(10.425,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,119.23),(10.765,119.4),(10.935,119.4),(10.935,119.23),(10.765,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,119.23),(11.105,119.4),(11.275,119.4),(11.275,119.23),(11.105,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,119.23),(11.445,119.4),(11.615,119.4),(11.615,119.23),(11.445,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,119.23),(11.785,119.4),(11.955,119.4),(11.955,119.23),(11.785,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,119.23),(12.125,119.4),(12.295,119.4),(12.295,119.23),(12.125,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,119.23),(12.465,119.4),(12.635,119.4),(12.635,119.23),(12.465,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,119.23),(12.805,119.4),(12.975,119.4),(12.975,119.23),(12.805,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,119.23),(13.145,119.4),(13.315,119.4),(13.315,119.23),(13.145,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,119.23),(13.485,119.4),(13.655,119.4),(13.655,119.23),(13.485,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,119.23),(13.825,119.4),(13.995,119.4),(13.995,119.23),(13.825,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,119.23),(14.165,119.4),(14.335,119.4),(14.335,119.23),(14.165,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,119.23),(14.505,119.4),(14.675,119.4),(14.675,119.23),(14.505,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,119.23),(14.845,119.4),(15.015,119.4),(15.015,119.23),(14.845,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,119.23),(15.185,119.4),(15.355,119.4),(15.355,119.23),(15.185,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,119.23),(15.525,119.4),(15.695,119.4),(15.695,119.23),(15.525,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,119.23),(15.865,119.4),(16.035,119.4),(16.035,119.23),(15.865,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,119.23),(16.205,119.4),(16.375,119.4),(16.375,119.23),(16.205,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,119.23),(16.545,119.4),(16.715,119.4),(16.715,119.23),(16.545,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,119.23),(16.885,119.4),(17.055,119.4),(17.055,119.23),(16.885,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,119.23),(17.225,119.4),(17.395,119.4),(17.395,119.23),(17.225,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,119.23),(17.565,119.4),(17.735,119.4),(17.735,119.23),(17.565,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,119.23),(17.905,119.4),(18.075,119.4),(18.075,119.23),(17.905,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,119.23),(18.245,119.4),(18.415,119.4),(18.415,119.23),(18.245,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,119.23),(18.585,119.4),(18.755,119.4),(18.755,119.23),(18.585,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,119.23),(18.925,119.4),(19.095,119.4),(19.095,119.23),(18.925,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,119.23),(19.265,119.4),(19.435,119.4),(19.435,119.23),(19.265,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,119.23),(19.605,119.4),(19.775,119.4),(19.775,119.23),(19.605,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,119.57),(0.225,119.74),(0.395,119.74),(0.395,119.57),(0.225,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,119.57),(0.565,119.74),(0.735,119.74),(0.735,119.57),(0.565,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,119.57),(0.905,119.74),(1.075,119.74),(1.075,119.57),(0.905,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,119.57),(1.245,119.74),(1.415,119.74),(1.415,119.57),(1.245,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,119.57),(1.585,119.74),(1.755,119.74),(1.755,119.57),(1.585,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,119.57),(1.925,119.74),(2.095,119.74),(2.095,119.57),(1.925,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,119.57),(2.265,119.74),(2.435,119.74),(2.435,119.57),(2.265,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,119.57),(2.605,119.74),(2.775,119.74),(2.775,119.57),(2.605,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,119.57),(2.945,119.74),(3.115,119.74),(3.115,119.57),(2.945,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,119.57),(3.285,119.74),(3.455,119.74),(3.455,119.57),(3.285,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,119.57),(3.625,119.74),(3.795,119.74),(3.795,119.57),(3.625,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,119.57),(3.965,119.74),(4.135,119.74),(4.135,119.57),(3.965,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,119.57),(4.305,119.74),(4.475,119.74),(4.475,119.57),(4.305,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,119.57),(4.645,119.74),(4.815,119.74),(4.815,119.57),(4.645,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,119.57),(4.985,119.74),(5.155,119.74),(5.155,119.57),(4.985,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,119.57),(5.325,119.74),(5.495,119.74),(5.495,119.57),(5.325,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,119.57),(5.665,119.74),(5.835,119.74),(5.835,119.57),(5.665,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,119.57),(6.005,119.74),(6.175,119.74),(6.175,119.57),(6.005,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,119.57),(6.345,119.74),(6.515,119.74),(6.515,119.57),(6.345,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,119.57),(6.685,119.74),(6.855,119.74),(6.855,119.57),(6.685,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,119.57),(7.025,119.74),(7.195,119.74),(7.195,119.57),(7.025,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,119.57),(7.365,119.74),(7.535,119.74),(7.535,119.57),(7.365,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,119.57),(7.705,119.74),(7.875,119.74),(7.875,119.57),(7.705,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,119.57),(8.045,119.74),(8.215,119.74),(8.215,119.57),(8.045,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,119.57),(8.385,119.74),(8.555,119.74),(8.555,119.57),(8.385,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,119.57),(8.725,119.74),(8.895,119.74),(8.895,119.57),(8.725,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,119.57),(9.065,119.74),(9.235,119.74),(9.235,119.57),(9.065,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,119.57),(9.405,119.74),(9.575,119.74),(9.575,119.57),(9.405,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,119.57),(9.745,119.74),(9.915,119.74),(9.915,119.57),(9.745,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,119.57),(10.085,119.74),(10.255,119.74),(10.255,119.57),(10.085,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,119.57),(10.425,119.74),(10.595,119.74),(10.595,119.57),(10.425,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,119.57),(10.765,119.74),(10.935,119.74),(10.935,119.57),(10.765,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,119.57),(11.105,119.74),(11.275,119.74),(11.275,119.57),(11.105,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,119.57),(11.445,119.74),(11.615,119.74),(11.615,119.57),(11.445,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,119.57),(11.785,119.74),(11.955,119.74),(11.955,119.57),(11.785,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,119.57),(12.125,119.74),(12.295,119.74),(12.295,119.57),(12.125,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,119.57),(12.465,119.74),(12.635,119.74),(12.635,119.57),(12.465,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,119.57),(12.805,119.74),(12.975,119.74),(12.975,119.57),(12.805,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,119.57),(13.145,119.74),(13.315,119.74),(13.315,119.57),(13.145,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,119.57),(13.485,119.74),(13.655,119.74),(13.655,119.57),(13.485,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,119.57),(13.825,119.74),(13.995,119.74),(13.995,119.57),(13.825,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,119.57),(14.165,119.74),(14.335,119.74),(14.335,119.57),(14.165,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,119.57),(14.505,119.74),(14.675,119.74),(14.675,119.57),(14.505,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,119.57),(14.845,119.74),(15.015,119.74),(15.015,119.57),(14.845,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,119.57),(15.185,119.74),(15.355,119.74),(15.355,119.57),(15.185,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,119.57),(15.525,119.74),(15.695,119.74),(15.695,119.57),(15.525,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,119.57),(15.865,119.74),(16.035,119.74),(16.035,119.57),(15.865,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,119.57),(16.205,119.74),(16.375,119.74),(16.375,119.57),(16.205,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,119.57),(16.545,119.74),(16.715,119.74),(16.715,119.57),(16.545,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,119.57),(16.885,119.74),(17.055,119.74),(17.055,119.57),(16.885,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,119.57),(17.225,119.74),(17.395,119.74),(17.395,119.57),(17.225,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,119.57),(17.565,119.74),(17.735,119.74),(17.735,119.57),(17.565,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,119.57),(17.905,119.74),(18.075,119.74),(18.075,119.57),(17.905,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,119.57),(18.245,119.74),(18.415,119.74),(18.415,119.57),(18.245,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,119.57),(18.585,119.74),(18.755,119.74),(18.755,119.57),(18.585,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,119.57),(18.925,119.74),(19.095,119.74),(19.095,119.57),(18.925,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,119.57),(19.265,119.74),(19.435,119.74),(19.435,119.57),(19.265,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,119.57),(19.605,119.74),(19.775,119.74),(19.775,119.57),(19.605,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,119.91),(0.225,120.08),(0.395,120.08),(0.395,119.91),(0.225,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,119.91),(0.565,120.08),(0.735,120.08),(0.735,119.91),(0.565,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,119.91),(0.905,120.08),(1.075,120.08),(1.075,119.91),(0.905,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,119.91),(1.245,120.08),(1.415,120.08),(1.415,119.91),(1.245,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,119.91),(1.585,120.08),(1.755,120.08),(1.755,119.91),(1.585,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,119.91),(1.925,120.08),(2.095,120.08),(2.095,119.91),(1.925,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,119.91),(2.265,120.08),(2.435,120.08),(2.435,119.91),(2.265,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,119.91),(2.605,120.08),(2.775,120.08),(2.775,119.91),(2.605,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,119.91),(2.945,120.08),(3.115,120.08),(3.115,119.91),(2.945,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,119.91),(3.285,120.08),(3.455,120.08),(3.455,119.91),(3.285,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,119.91),(3.625,120.08),(3.795,120.08),(3.795,119.91),(3.625,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,119.91),(3.965,120.08),(4.135,120.08),(4.135,119.91),(3.965,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,119.91),(4.305,120.08),(4.475,120.08),(4.475,119.91),(4.305,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,119.91),(4.645,120.08),(4.815,120.08),(4.815,119.91),(4.645,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,119.91),(4.985,120.08),(5.155,120.08),(5.155,119.91),(4.985,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,119.91),(5.325,120.08),(5.495,120.08),(5.495,119.91),(5.325,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,119.91),(5.665,120.08),(5.835,120.08),(5.835,119.91),(5.665,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,119.91),(6.005,120.08),(6.175,120.08),(6.175,119.91),(6.005,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,119.91),(6.345,120.08),(6.515,120.08),(6.515,119.91),(6.345,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,119.91),(6.685,120.08),(6.855,120.08),(6.855,119.91),(6.685,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,119.91),(7.025,120.08),(7.195,120.08),(7.195,119.91),(7.025,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,119.91),(7.365,120.08),(7.535,120.08),(7.535,119.91),(7.365,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,119.91),(7.705,120.08),(7.875,120.08),(7.875,119.91),(7.705,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,119.91),(8.045,120.08),(8.215,120.08),(8.215,119.91),(8.045,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,119.91),(8.385,120.08),(8.555,120.08),(8.555,119.91),(8.385,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,119.91),(8.725,120.08),(8.895,120.08),(8.895,119.91),(8.725,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,119.91),(9.065,120.08),(9.235,120.08),(9.235,119.91),(9.065,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,119.91),(9.405,120.08),(9.575,120.08),(9.575,119.91),(9.405,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,119.91),(9.745,120.08),(9.915,120.08),(9.915,119.91),(9.745,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,119.91),(10.085,120.08),(10.255,120.08),(10.255,119.91),(10.085,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,119.91),(10.425,120.08),(10.595,120.08),(10.595,119.91),(10.425,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,119.91),(10.765,120.08),(10.935,120.08),(10.935,119.91),(10.765,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,119.91),(11.105,120.08),(11.275,120.08),(11.275,119.91),(11.105,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,119.91),(11.445,120.08),(11.615,120.08),(11.615,119.91),(11.445,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,119.91),(11.785,120.08),(11.955,120.08),(11.955,119.91),(11.785,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,119.91),(12.125,120.08),(12.295,120.08),(12.295,119.91),(12.125,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,119.91),(12.465,120.08),(12.635,120.08),(12.635,119.91),(12.465,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,119.91),(12.805,120.08),(12.975,120.08),(12.975,119.91),(12.805,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,119.91),(13.145,120.08),(13.315,120.08),(13.315,119.91),(13.145,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,119.91),(13.485,120.08),(13.655,120.08),(13.655,119.91),(13.485,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,119.91),(13.825,120.08),(13.995,120.08),(13.995,119.91),(13.825,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,119.91),(14.165,120.08),(14.335,120.08),(14.335,119.91),(14.165,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,119.91),(14.505,120.08),(14.675,120.08),(14.675,119.91),(14.505,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,119.91),(14.845,120.08),(15.015,120.08),(15.015,119.91),(14.845,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,119.91),(15.185,120.08),(15.355,120.08),(15.355,119.91),(15.185,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,119.91),(15.525,120.08),(15.695,120.08),(15.695,119.91),(15.525,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,119.91),(15.865,120.08),(16.035,120.08),(16.035,119.91),(15.865,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,119.91),(16.205,120.08),(16.375,120.08),(16.375,119.91),(16.205,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,119.91),(16.545,120.08),(16.715,120.08),(16.715,119.91),(16.545,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,119.91),(16.885,120.08),(17.055,120.08),(17.055,119.91),(16.885,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,119.91),(17.225,120.08),(17.395,120.08),(17.395,119.91),(17.225,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,119.91),(17.565,120.08),(17.735,120.08),(17.735,119.91),(17.565,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,119.91),(17.905,120.08),(18.075,120.08),(18.075,119.91),(17.905,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,119.91),(18.245,120.08),(18.415,120.08),(18.415,119.91),(18.245,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,119.91),(18.585,120.08),(18.755,120.08),(18.755,119.91),(18.585,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,119.91),(18.925,120.08),(19.095,120.08),(19.095,119.91),(18.925,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,119.91),(19.265,120.08),(19.435,120.08),(19.435,119.91),(19.265,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,119.91),(19.605,120.08),(19.775,120.08),(19.775,119.91),(19.605,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,120.25),(0.225,120.42),(0.395,120.42),(0.395,120.25),(0.225,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,120.25),(0.565,120.42),(0.735,120.42),(0.735,120.25),(0.565,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,120.25),(0.905,120.42),(1.075,120.42),(1.075,120.25),(0.905,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,120.25),(1.245,120.42),(1.415,120.42),(1.415,120.25),(1.245,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,120.25),(1.585,120.42),(1.755,120.42),(1.755,120.25),(1.585,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,120.25),(1.925,120.42),(2.095,120.42),(2.095,120.25),(1.925,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,120.25),(2.265,120.42),(2.435,120.42),(2.435,120.25),(2.265,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,120.25),(2.605,120.42),(2.775,120.42),(2.775,120.25),(2.605,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,120.25),(2.945,120.42),(3.115,120.42),(3.115,120.25),(2.945,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,120.25),(3.285,120.42),(3.455,120.42),(3.455,120.25),(3.285,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,120.25),(3.625,120.42),(3.795,120.42),(3.795,120.25),(3.625,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,120.25),(3.965,120.42),(4.135,120.42),(4.135,120.25),(3.965,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,120.25),(4.305,120.42),(4.475,120.42),(4.475,120.25),(4.305,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,120.25),(4.645,120.42),(4.815,120.42),(4.815,120.25),(4.645,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,120.25),(4.985,120.42),(5.155,120.42),(5.155,120.25),(4.985,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,120.25),(5.325,120.42),(5.495,120.42),(5.495,120.25),(5.325,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,120.25),(5.665,120.42),(5.835,120.42),(5.835,120.25),(5.665,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,120.25),(6.005,120.42),(6.175,120.42),(6.175,120.25),(6.005,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,120.25),(6.345,120.42),(6.515,120.42),(6.515,120.25),(6.345,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,120.25),(6.685,120.42),(6.855,120.42),(6.855,120.25),(6.685,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,120.25),(7.025,120.42),(7.195,120.42),(7.195,120.25),(7.025,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,120.25),(7.365,120.42),(7.535,120.42),(7.535,120.25),(7.365,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,120.25),(7.705,120.42),(7.875,120.42),(7.875,120.25),(7.705,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,120.25),(8.045,120.42),(8.215,120.42),(8.215,120.25),(8.045,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,120.25),(8.385,120.42),(8.555,120.42),(8.555,120.25),(8.385,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,120.25),(8.725,120.42),(8.895,120.42),(8.895,120.25),(8.725,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,120.25),(9.065,120.42),(9.235,120.42),(9.235,120.25),(9.065,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,120.25),(9.405,120.42),(9.575,120.42),(9.575,120.25),(9.405,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,120.25),(9.745,120.42),(9.915,120.42),(9.915,120.25),(9.745,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,120.25),(10.085,120.42),(10.255,120.42),(10.255,120.25),(10.085,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,120.25),(10.425,120.42),(10.595,120.42),(10.595,120.25),(10.425,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,120.25),(10.765,120.42),(10.935,120.42),(10.935,120.25),(10.765,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,120.25),(11.105,120.42),(11.275,120.42),(11.275,120.25),(11.105,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,120.25),(11.445,120.42),(11.615,120.42),(11.615,120.25),(11.445,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,120.25),(11.785,120.42),(11.955,120.42),(11.955,120.25),(11.785,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,120.25),(12.125,120.42),(12.295,120.42),(12.295,120.25),(12.125,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,120.25),(12.465,120.42),(12.635,120.42),(12.635,120.25),(12.465,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,120.25),(12.805,120.42),(12.975,120.42),(12.975,120.25),(12.805,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,120.25),(13.145,120.42),(13.315,120.42),(13.315,120.25),(13.145,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,120.25),(13.485,120.42),(13.655,120.42),(13.655,120.25),(13.485,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,120.25),(13.825,120.42),(13.995,120.42),(13.995,120.25),(13.825,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,120.25),(14.165,120.42),(14.335,120.42),(14.335,120.25),(14.165,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,120.25),(14.505,120.42),(14.675,120.42),(14.675,120.25),(14.505,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,120.25),(14.845,120.42),(15.015,120.42),(15.015,120.25),(14.845,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,120.25),(15.185,120.42),(15.355,120.42),(15.355,120.25),(15.185,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,120.25),(15.525,120.42),(15.695,120.42),(15.695,120.25),(15.525,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,120.25),(15.865,120.42),(16.035,120.42),(16.035,120.25),(15.865,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,120.25),(16.205,120.42),(16.375,120.42),(16.375,120.25),(16.205,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,120.25),(16.545,120.42),(16.715,120.42),(16.715,120.25),(16.545,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,120.25),(16.885,120.42),(17.055,120.42),(17.055,120.25),(16.885,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,120.25),(17.225,120.42),(17.395,120.42),(17.395,120.25),(17.225,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,120.25),(17.565,120.42),(17.735,120.42),(17.735,120.25),(17.565,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,120.25),(17.905,120.42),(18.075,120.42),(18.075,120.25),(17.905,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,120.25),(18.245,120.42),(18.415,120.42),(18.415,120.25),(18.245,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,120.25),(18.585,120.42),(18.755,120.42),(18.755,120.25),(18.585,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,120.25),(18.925,120.42),(19.095,120.42),(19.095,120.25),(18.925,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,120.25),(19.265,120.42),(19.435,120.42),(19.435,120.25),(19.265,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,120.25),(19.605,120.42),(19.775,120.42),(19.775,120.25),(19.605,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,120.59),(0.225,120.76),(0.395,120.76),(0.395,120.59),(0.225,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,120.59),(0.565,120.76),(0.735,120.76),(0.735,120.59),(0.565,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,120.59),(0.905,120.76),(1.075,120.76),(1.075,120.59),(0.905,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,120.59),(1.245,120.76),(1.415,120.76),(1.415,120.59),(1.245,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,120.59),(1.585,120.76),(1.755,120.76),(1.755,120.59),(1.585,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,120.59),(1.925,120.76),(2.095,120.76),(2.095,120.59),(1.925,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,120.59),(2.265,120.76),(2.435,120.76),(2.435,120.59),(2.265,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,120.59),(2.605,120.76),(2.775,120.76),(2.775,120.59),(2.605,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,120.59),(2.945,120.76),(3.115,120.76),(3.115,120.59),(2.945,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,120.59),(3.285,120.76),(3.455,120.76),(3.455,120.59),(3.285,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,120.59),(3.625,120.76),(3.795,120.76),(3.795,120.59),(3.625,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,120.59),(3.965,120.76),(4.135,120.76),(4.135,120.59),(3.965,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,120.59),(4.305,120.76),(4.475,120.76),(4.475,120.59),(4.305,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,120.59),(4.645,120.76),(4.815,120.76),(4.815,120.59),(4.645,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,120.59),(4.985,120.76),(5.155,120.76),(5.155,120.59),(4.985,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,120.59),(5.325,120.76),(5.495,120.76),(5.495,120.59),(5.325,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,120.59),(5.665,120.76),(5.835,120.76),(5.835,120.59),(5.665,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,120.59),(6.005,120.76),(6.175,120.76),(6.175,120.59),(6.005,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,120.59),(6.345,120.76),(6.515,120.76),(6.515,120.59),(6.345,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,120.59),(6.685,120.76),(6.855,120.76),(6.855,120.59),(6.685,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,120.59),(7.025,120.76),(7.195,120.76),(7.195,120.59),(7.025,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,120.59),(7.365,120.76),(7.535,120.76),(7.535,120.59),(7.365,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,120.59),(7.705,120.76),(7.875,120.76),(7.875,120.59),(7.705,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,120.59),(8.045,120.76),(8.215,120.76),(8.215,120.59),(8.045,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,120.59),(8.385,120.76),(8.555,120.76),(8.555,120.59),(8.385,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,120.59),(8.725,120.76),(8.895,120.76),(8.895,120.59),(8.725,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,120.59),(9.065,120.76),(9.235,120.76),(9.235,120.59),(9.065,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,120.59),(9.405,120.76),(9.575,120.76),(9.575,120.59),(9.405,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,120.59),(9.745,120.76),(9.915,120.76),(9.915,120.59),(9.745,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,120.59),(10.085,120.76),(10.255,120.76),(10.255,120.59),(10.085,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,120.59),(10.425,120.76),(10.595,120.76),(10.595,120.59),(10.425,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,120.59),(10.765,120.76),(10.935,120.76),(10.935,120.59),(10.765,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,120.59),(11.105,120.76),(11.275,120.76),(11.275,120.59),(11.105,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,120.59),(11.445,120.76),(11.615,120.76),(11.615,120.59),(11.445,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,120.59),(11.785,120.76),(11.955,120.76),(11.955,120.59),(11.785,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,120.59),(12.125,120.76),(12.295,120.76),(12.295,120.59),(12.125,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,120.59),(12.465,120.76),(12.635,120.76),(12.635,120.59),(12.465,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,120.59),(12.805,120.76),(12.975,120.76),(12.975,120.59),(12.805,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,120.59),(13.145,120.76),(13.315,120.76),(13.315,120.59),(13.145,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,120.59),(13.485,120.76),(13.655,120.76),(13.655,120.59),(13.485,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,120.59),(13.825,120.76),(13.995,120.76),(13.995,120.59),(13.825,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,120.59),(14.165,120.76),(14.335,120.76),(14.335,120.59),(14.165,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,120.59),(14.505,120.76),(14.675,120.76),(14.675,120.59),(14.505,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,120.59),(14.845,120.76),(15.015,120.76),(15.015,120.59),(14.845,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,120.59),(15.185,120.76),(15.355,120.76),(15.355,120.59),(15.185,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,120.59),(15.525,120.76),(15.695,120.76),(15.695,120.59),(15.525,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,120.59),(15.865,120.76),(16.035,120.76),(16.035,120.59),(15.865,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,120.59),(16.205,120.76),(16.375,120.76),(16.375,120.59),(16.205,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,120.59),(16.545,120.76),(16.715,120.76),(16.715,120.59),(16.545,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,120.59),(16.885,120.76),(17.055,120.76),(17.055,120.59),(16.885,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,120.59),(17.225,120.76),(17.395,120.76),(17.395,120.59),(17.225,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,120.59),(17.565,120.76),(17.735,120.76),(17.735,120.59),(17.565,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,120.59),(17.905,120.76),(18.075,120.76),(18.075,120.59),(17.905,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,120.59),(18.245,120.76),(18.415,120.76),(18.415,120.59),(18.245,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,120.59),(18.585,120.76),(18.755,120.76),(18.755,120.59),(18.585,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,120.59),(18.925,120.76),(19.095,120.76),(19.095,120.59),(18.925,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,120.59),(19.265,120.76),(19.435,120.76),(19.435,120.59),(19.265,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,120.59),(19.605,120.76),(19.775,120.76),(19.775,120.59),(19.605,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,120.93),(0.225,121.1),(0.395,121.1),(0.395,120.93),(0.225,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,120.93),(0.565,121.1),(0.735,121.1),(0.735,120.93),(0.565,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,120.93),(0.905,121.1),(1.075,121.1),(1.075,120.93),(0.905,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,120.93),(1.245,121.1),(1.415,121.1),(1.415,120.93),(1.245,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,120.93),(1.585,121.1),(1.755,121.1),(1.755,120.93),(1.585,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,120.93),(1.925,121.1),(2.095,121.1),(2.095,120.93),(1.925,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,120.93),(2.265,121.1),(2.435,121.1),(2.435,120.93),(2.265,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,120.93),(2.605,121.1),(2.775,121.1),(2.775,120.93),(2.605,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,120.93),(2.945,121.1),(3.115,121.1),(3.115,120.93),(2.945,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,120.93),(3.285,121.1),(3.455,121.1),(3.455,120.93),(3.285,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,120.93),(3.625,121.1),(3.795,121.1),(3.795,120.93),(3.625,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,120.93),(3.965,121.1),(4.135,121.1),(4.135,120.93),(3.965,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,120.93),(4.305,121.1),(4.475,121.1),(4.475,120.93),(4.305,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,120.93),(4.645,121.1),(4.815,121.1),(4.815,120.93),(4.645,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,120.93),(4.985,121.1),(5.155,121.1),(5.155,120.93),(4.985,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,120.93),(5.325,121.1),(5.495,121.1),(5.495,120.93),(5.325,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,120.93),(5.665,121.1),(5.835,121.1),(5.835,120.93),(5.665,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,120.93),(6.005,121.1),(6.175,121.1),(6.175,120.93),(6.005,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,120.93),(6.345,121.1),(6.515,121.1),(6.515,120.93),(6.345,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,120.93),(6.685,121.1),(6.855,121.1),(6.855,120.93),(6.685,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,120.93),(7.025,121.1),(7.195,121.1),(7.195,120.93),(7.025,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,120.93),(7.365,121.1),(7.535,121.1),(7.535,120.93),(7.365,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,120.93),(7.705,121.1),(7.875,121.1),(7.875,120.93),(7.705,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,120.93),(8.045,121.1),(8.215,121.1),(8.215,120.93),(8.045,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,120.93),(8.385,121.1),(8.555,121.1),(8.555,120.93),(8.385,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,120.93),(8.725,121.1),(8.895,121.1),(8.895,120.93),(8.725,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,120.93),(9.065,121.1),(9.235,121.1),(9.235,120.93),(9.065,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,120.93),(9.405,121.1),(9.575,121.1),(9.575,120.93),(9.405,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,120.93),(9.745,121.1),(9.915,121.1),(9.915,120.93),(9.745,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,120.93),(10.085,121.1),(10.255,121.1),(10.255,120.93),(10.085,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,120.93),(10.425,121.1),(10.595,121.1),(10.595,120.93),(10.425,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,120.93),(10.765,121.1),(10.935,121.1),(10.935,120.93),(10.765,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,120.93),(11.105,121.1),(11.275,121.1),(11.275,120.93),(11.105,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,120.93),(11.445,121.1),(11.615,121.1),(11.615,120.93),(11.445,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,120.93),(11.785,121.1),(11.955,121.1),(11.955,120.93),(11.785,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,120.93),(12.125,121.1),(12.295,121.1),(12.295,120.93),(12.125,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,120.93),(12.465,121.1),(12.635,121.1),(12.635,120.93),(12.465,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,120.93),(12.805,121.1),(12.975,121.1),(12.975,120.93),(12.805,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,120.93),(13.145,121.1),(13.315,121.1),(13.315,120.93),(13.145,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,120.93),(13.485,121.1),(13.655,121.1),(13.655,120.93),(13.485,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,120.93),(13.825,121.1),(13.995,121.1),(13.995,120.93),(13.825,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,120.93),(14.165,121.1),(14.335,121.1),(14.335,120.93),(14.165,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,120.93),(14.505,121.1),(14.675,121.1),(14.675,120.93),(14.505,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,120.93),(14.845,121.1),(15.015,121.1),(15.015,120.93),(14.845,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,120.93),(15.185,121.1),(15.355,121.1),(15.355,120.93),(15.185,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,120.93),(15.525,121.1),(15.695,121.1),(15.695,120.93),(15.525,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,120.93),(15.865,121.1),(16.035,121.1),(16.035,120.93),(15.865,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,120.93),(16.205,121.1),(16.375,121.1),(16.375,120.93),(16.205,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,120.93),(16.545,121.1),(16.715,121.1),(16.715,120.93),(16.545,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,120.93),(16.885,121.1),(17.055,121.1),(17.055,120.93),(16.885,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,120.93),(17.225,121.1),(17.395,121.1),(17.395,120.93),(17.225,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,120.93),(17.565,121.1),(17.735,121.1),(17.735,120.93),(17.565,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,120.93),(17.905,121.1),(18.075,121.1),(18.075,120.93),(17.905,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,120.93),(18.245,121.1),(18.415,121.1),(18.415,120.93),(18.245,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,120.93),(18.585,121.1),(18.755,121.1),(18.755,120.93),(18.585,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,120.93),(18.925,121.1),(19.095,121.1),(19.095,120.93),(18.925,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,120.93),(19.265,121.1),(19.435,121.1),(19.435,120.93),(19.265,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,120.93),(19.605,121.1),(19.775,121.1),(19.775,120.93),(19.605,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,121.27),(0.225,121.44),(0.395,121.44),(0.395,121.27),(0.225,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,121.27),(0.565,121.44),(0.735,121.44),(0.735,121.27),(0.565,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,121.27),(0.905,121.44),(1.075,121.44),(1.075,121.27),(0.905,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,121.27),(1.245,121.44),(1.415,121.44),(1.415,121.27),(1.245,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,121.27),(1.585,121.44),(1.755,121.44),(1.755,121.27),(1.585,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,121.27),(1.925,121.44),(2.095,121.44),(2.095,121.27),(1.925,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,121.27),(2.265,121.44),(2.435,121.44),(2.435,121.27),(2.265,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,121.27),(2.605,121.44),(2.775,121.44),(2.775,121.27),(2.605,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,121.27),(2.945,121.44),(3.115,121.44),(3.115,121.27),(2.945,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,121.27),(3.285,121.44),(3.455,121.44),(3.455,121.27),(3.285,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,121.27),(3.625,121.44),(3.795,121.44),(3.795,121.27),(3.625,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,121.27),(3.965,121.44),(4.135,121.44),(4.135,121.27),(3.965,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,121.27),(4.305,121.44),(4.475,121.44),(4.475,121.27),(4.305,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,121.27),(4.645,121.44),(4.815,121.44),(4.815,121.27),(4.645,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,121.27),(4.985,121.44),(5.155,121.44),(5.155,121.27),(4.985,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,121.27),(5.325,121.44),(5.495,121.44),(5.495,121.27),(5.325,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,121.27),(5.665,121.44),(5.835,121.44),(5.835,121.27),(5.665,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,121.27),(6.005,121.44),(6.175,121.44),(6.175,121.27),(6.005,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,121.27),(6.345,121.44),(6.515,121.44),(6.515,121.27),(6.345,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,121.27),(6.685,121.44),(6.855,121.44),(6.855,121.27),(6.685,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,121.27),(7.025,121.44),(7.195,121.44),(7.195,121.27),(7.025,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,121.27),(7.365,121.44),(7.535,121.44),(7.535,121.27),(7.365,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,121.27),(7.705,121.44),(7.875,121.44),(7.875,121.27),(7.705,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,121.27),(8.045,121.44),(8.215,121.44),(8.215,121.27),(8.045,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,121.27),(8.385,121.44),(8.555,121.44),(8.555,121.27),(8.385,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,121.27),(8.725,121.44),(8.895,121.44),(8.895,121.27),(8.725,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,121.27),(9.065,121.44),(9.235,121.44),(9.235,121.27),(9.065,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,121.27),(9.405,121.44),(9.575,121.44),(9.575,121.27),(9.405,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,121.27),(9.745,121.44),(9.915,121.44),(9.915,121.27),(9.745,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,121.27),(10.085,121.44),(10.255,121.44),(10.255,121.27),(10.085,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,121.27),(10.425,121.44),(10.595,121.44),(10.595,121.27),(10.425,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,121.27),(10.765,121.44),(10.935,121.44),(10.935,121.27),(10.765,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,121.27),(11.105,121.44),(11.275,121.44),(11.275,121.27),(11.105,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,121.27),(11.445,121.44),(11.615,121.44),(11.615,121.27),(11.445,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,121.27),(11.785,121.44),(11.955,121.44),(11.955,121.27),(11.785,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,121.27),(12.125,121.44),(12.295,121.44),(12.295,121.27),(12.125,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,121.27),(12.465,121.44),(12.635,121.44),(12.635,121.27),(12.465,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,121.27),(12.805,121.44),(12.975,121.44),(12.975,121.27),(12.805,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,121.27),(13.145,121.44),(13.315,121.44),(13.315,121.27),(13.145,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,121.27),(13.485,121.44),(13.655,121.44),(13.655,121.27),(13.485,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,121.27),(13.825,121.44),(13.995,121.44),(13.995,121.27),(13.825,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,121.27),(14.165,121.44),(14.335,121.44),(14.335,121.27),(14.165,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,121.27),(14.505,121.44),(14.675,121.44),(14.675,121.27),(14.505,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,121.27),(14.845,121.44),(15.015,121.44),(15.015,121.27),(14.845,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,121.27),(15.185,121.44),(15.355,121.44),(15.355,121.27),(15.185,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,121.27),(15.525,121.44),(15.695,121.44),(15.695,121.27),(15.525,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,121.27),(15.865,121.44),(16.035,121.44),(16.035,121.27),(15.865,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,121.27),(16.205,121.44),(16.375,121.44),(16.375,121.27),(16.205,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,121.27),(16.545,121.44),(16.715,121.44),(16.715,121.27),(16.545,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,121.27),(16.885,121.44),(17.055,121.44),(17.055,121.27),(16.885,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,121.27),(17.225,121.44),(17.395,121.44),(17.395,121.27),(17.225,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,121.27),(17.565,121.44),(17.735,121.44),(17.735,121.27),(17.565,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,121.27),(17.905,121.44),(18.075,121.44),(18.075,121.27),(17.905,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,121.27),(18.245,121.44),(18.415,121.44),(18.415,121.27),(18.245,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,121.27),(18.585,121.44),(18.755,121.44),(18.755,121.27),(18.585,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,121.27),(18.925,121.44),(19.095,121.44),(19.095,121.27),(18.925,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,121.27),(19.265,121.44),(19.435,121.44),(19.435,121.27),(19.265,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,121.27),(19.605,121.44),(19.775,121.44),(19.775,121.27),(19.605,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,121.61),(0.225,121.78),(0.395,121.78),(0.395,121.61),(0.225,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,121.61),(0.565,121.78),(0.735,121.78),(0.735,121.61),(0.565,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,121.61),(0.905,121.78),(1.075,121.78),(1.075,121.61),(0.905,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,121.61),(1.245,121.78),(1.415,121.78),(1.415,121.61),(1.245,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,121.61),(1.585,121.78),(1.755,121.78),(1.755,121.61),(1.585,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,121.61),(1.925,121.78),(2.095,121.78),(2.095,121.61),(1.925,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,121.61),(2.265,121.78),(2.435,121.78),(2.435,121.61),(2.265,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,121.61),(2.605,121.78),(2.775,121.78),(2.775,121.61),(2.605,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,121.61),(2.945,121.78),(3.115,121.78),(3.115,121.61),(2.945,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,121.61),(3.285,121.78),(3.455,121.78),(3.455,121.61),(3.285,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,121.61),(3.625,121.78),(3.795,121.78),(3.795,121.61),(3.625,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,121.61),(3.965,121.78),(4.135,121.78),(4.135,121.61),(3.965,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,121.61),(4.305,121.78),(4.475,121.78),(4.475,121.61),(4.305,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,121.61),(4.645,121.78),(4.815,121.78),(4.815,121.61),(4.645,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,121.61),(4.985,121.78),(5.155,121.78),(5.155,121.61),(4.985,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,121.61),(5.325,121.78),(5.495,121.78),(5.495,121.61),(5.325,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,121.61),(5.665,121.78),(5.835,121.78),(5.835,121.61),(5.665,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,121.61),(6.005,121.78),(6.175,121.78),(6.175,121.61),(6.005,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,121.61),(6.345,121.78),(6.515,121.78),(6.515,121.61),(6.345,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,121.61),(6.685,121.78),(6.855,121.78),(6.855,121.61),(6.685,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,121.61),(7.025,121.78),(7.195,121.78),(7.195,121.61),(7.025,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,121.61),(7.365,121.78),(7.535,121.78),(7.535,121.61),(7.365,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,121.61),(7.705,121.78),(7.875,121.78),(7.875,121.61),(7.705,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,121.61),(8.045,121.78),(8.215,121.78),(8.215,121.61),(8.045,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,121.61),(8.385,121.78),(8.555,121.78),(8.555,121.61),(8.385,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,121.61),(8.725,121.78),(8.895,121.78),(8.895,121.61),(8.725,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,121.61),(9.065,121.78),(9.235,121.78),(9.235,121.61),(9.065,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,121.61),(9.405,121.78),(9.575,121.78),(9.575,121.61),(9.405,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,121.61),(9.745,121.78),(9.915,121.78),(9.915,121.61),(9.745,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,121.61),(10.085,121.78),(10.255,121.78),(10.255,121.61),(10.085,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,121.61),(10.425,121.78),(10.595,121.78),(10.595,121.61),(10.425,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,121.61),(10.765,121.78),(10.935,121.78),(10.935,121.61),(10.765,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,121.61),(11.105,121.78),(11.275,121.78),(11.275,121.61),(11.105,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,121.61),(11.445,121.78),(11.615,121.78),(11.615,121.61),(11.445,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,121.61),(11.785,121.78),(11.955,121.78),(11.955,121.61),(11.785,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,121.61),(12.125,121.78),(12.295,121.78),(12.295,121.61),(12.125,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,121.61),(12.465,121.78),(12.635,121.78),(12.635,121.61),(12.465,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,121.61),(12.805,121.78),(12.975,121.78),(12.975,121.61),(12.805,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,121.61),(13.145,121.78),(13.315,121.78),(13.315,121.61),(13.145,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,121.61),(13.485,121.78),(13.655,121.78),(13.655,121.61),(13.485,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,121.61),(13.825,121.78),(13.995,121.78),(13.995,121.61),(13.825,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,121.61),(14.165,121.78),(14.335,121.78),(14.335,121.61),(14.165,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,121.61),(14.505,121.78),(14.675,121.78),(14.675,121.61),(14.505,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,121.61),(14.845,121.78),(15.015,121.78),(15.015,121.61),(14.845,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,121.61),(15.185,121.78),(15.355,121.78),(15.355,121.61),(15.185,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,121.61),(15.525,121.78),(15.695,121.78),(15.695,121.61),(15.525,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,121.61),(15.865,121.78),(16.035,121.78),(16.035,121.61),(15.865,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,121.61),(16.205,121.78),(16.375,121.78),(16.375,121.61),(16.205,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,121.61),(16.545,121.78),(16.715,121.78),(16.715,121.61),(16.545,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,121.61),(16.885,121.78),(17.055,121.78),(17.055,121.61),(16.885,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,121.61),(17.225,121.78),(17.395,121.78),(17.395,121.61),(17.225,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,121.61),(17.565,121.78),(17.735,121.78),(17.735,121.61),(17.565,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,121.61),(17.905,121.78),(18.075,121.78),(18.075,121.61),(17.905,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,121.61),(18.245,121.78),(18.415,121.78),(18.415,121.61),(18.245,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,121.61),(18.585,121.78),(18.755,121.78),(18.755,121.61),(18.585,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,121.61),(18.925,121.78),(19.095,121.78),(19.095,121.61),(18.925,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,121.61),(19.265,121.78),(19.435,121.78),(19.435,121.61),(19.265,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,121.61),(19.605,121.78),(19.775,121.78),(19.775,121.61),(19.605,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,121.95),(0.225,122.12),(0.395,122.12),(0.395,121.95),(0.225,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,121.95),(0.565,122.12),(0.735,122.12),(0.735,121.95),(0.565,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,121.95),(0.905,122.12),(1.075,122.12),(1.075,121.95),(0.905,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,121.95),(1.245,122.12),(1.415,122.12),(1.415,121.95),(1.245,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,121.95),(1.585,122.12),(1.755,122.12),(1.755,121.95),(1.585,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,121.95),(1.925,122.12),(2.095,122.12),(2.095,121.95),(1.925,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,121.95),(2.265,122.12),(2.435,122.12),(2.435,121.95),(2.265,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,121.95),(2.605,122.12),(2.775,122.12),(2.775,121.95),(2.605,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,121.95),(2.945,122.12),(3.115,122.12),(3.115,121.95),(2.945,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,121.95),(3.285,122.12),(3.455,122.12),(3.455,121.95),(3.285,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,121.95),(3.625,122.12),(3.795,122.12),(3.795,121.95),(3.625,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,121.95),(3.965,122.12),(4.135,122.12),(4.135,121.95),(3.965,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,121.95),(4.305,122.12),(4.475,122.12),(4.475,121.95),(4.305,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,121.95),(4.645,122.12),(4.815,122.12),(4.815,121.95),(4.645,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,121.95),(4.985,122.12),(5.155,122.12),(5.155,121.95),(4.985,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,121.95),(5.325,122.12),(5.495,122.12),(5.495,121.95),(5.325,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,121.95),(5.665,122.12),(5.835,122.12),(5.835,121.95),(5.665,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,121.95),(6.005,122.12),(6.175,122.12),(6.175,121.95),(6.005,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,121.95),(6.345,122.12),(6.515,122.12),(6.515,121.95),(6.345,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,121.95),(6.685,122.12),(6.855,122.12),(6.855,121.95),(6.685,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,121.95),(7.025,122.12),(7.195,122.12),(7.195,121.95),(7.025,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,121.95),(7.365,122.12),(7.535,122.12),(7.535,121.95),(7.365,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,121.95),(7.705,122.12),(7.875,122.12),(7.875,121.95),(7.705,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,121.95),(8.045,122.12),(8.215,122.12),(8.215,121.95),(8.045,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,121.95),(8.385,122.12),(8.555,122.12),(8.555,121.95),(8.385,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,121.95),(8.725,122.12),(8.895,122.12),(8.895,121.95),(8.725,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,121.95),(9.065,122.12),(9.235,122.12),(9.235,121.95),(9.065,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,121.95),(9.405,122.12),(9.575,122.12),(9.575,121.95),(9.405,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,121.95),(9.745,122.12),(9.915,122.12),(9.915,121.95),(9.745,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,121.95),(10.085,122.12),(10.255,122.12),(10.255,121.95),(10.085,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,121.95),(10.425,122.12),(10.595,122.12),(10.595,121.95),(10.425,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,121.95),(10.765,122.12),(10.935,122.12),(10.935,121.95),(10.765,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,121.95),(11.105,122.12),(11.275,122.12),(11.275,121.95),(11.105,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,121.95),(11.445,122.12),(11.615,122.12),(11.615,121.95),(11.445,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,121.95),(11.785,122.12),(11.955,122.12),(11.955,121.95),(11.785,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,121.95),(12.125,122.12),(12.295,122.12),(12.295,121.95),(12.125,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,121.95),(12.465,122.12),(12.635,122.12),(12.635,121.95),(12.465,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,121.95),(12.805,122.12),(12.975,122.12),(12.975,121.95),(12.805,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,121.95),(13.145,122.12),(13.315,122.12),(13.315,121.95),(13.145,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,121.95),(13.485,122.12),(13.655,122.12),(13.655,121.95),(13.485,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,121.95),(13.825,122.12),(13.995,122.12),(13.995,121.95),(13.825,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,121.95),(14.165,122.12),(14.335,122.12),(14.335,121.95),(14.165,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,121.95),(14.505,122.12),(14.675,122.12),(14.675,121.95),(14.505,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,121.95),(14.845,122.12),(15.015,122.12),(15.015,121.95),(14.845,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,121.95),(15.185,122.12),(15.355,122.12),(15.355,121.95),(15.185,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,121.95),(15.525,122.12),(15.695,122.12),(15.695,121.95),(15.525,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,121.95),(15.865,122.12),(16.035,122.12),(16.035,121.95),(15.865,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,121.95),(16.205,122.12),(16.375,122.12),(16.375,121.95),(16.205,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,121.95),(16.545,122.12),(16.715,122.12),(16.715,121.95),(16.545,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,121.95),(16.885,122.12),(17.055,122.12),(17.055,121.95),(16.885,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,121.95),(17.225,122.12),(17.395,122.12),(17.395,121.95),(17.225,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,121.95),(17.565,122.12),(17.735,122.12),(17.735,121.95),(17.565,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,121.95),(17.905,122.12),(18.075,122.12),(18.075,121.95),(17.905,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,121.95),(18.245,122.12),(18.415,122.12),(18.415,121.95),(18.245,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,121.95),(18.585,122.12),(18.755,122.12),(18.755,121.95),(18.585,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,121.95),(18.925,122.12),(19.095,122.12),(19.095,121.95),(18.925,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,121.95),(19.265,122.12),(19.435,122.12),(19.435,121.95),(19.265,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,121.95),(19.605,122.12),(19.775,122.12),(19.775,121.95),(19.605,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,122.29),(0.225,122.46),(0.395,122.46),(0.395,122.29),(0.225,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,122.29),(0.565,122.46),(0.735,122.46),(0.735,122.29),(0.565,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,122.29),(0.905,122.46),(1.075,122.46),(1.075,122.29),(0.905,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,122.29),(1.245,122.46),(1.415,122.46),(1.415,122.29),(1.245,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,122.29),(1.585,122.46),(1.755,122.46),(1.755,122.29),(1.585,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,122.29),(1.925,122.46),(2.095,122.46),(2.095,122.29),(1.925,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,122.29),(2.265,122.46),(2.435,122.46),(2.435,122.29),(2.265,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,122.29),(2.605,122.46),(2.775,122.46),(2.775,122.29),(2.605,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,122.29),(2.945,122.46),(3.115,122.46),(3.115,122.29),(2.945,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,122.29),(3.285,122.46),(3.455,122.46),(3.455,122.29),(3.285,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,122.29),(3.625,122.46),(3.795,122.46),(3.795,122.29),(3.625,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,122.29),(3.965,122.46),(4.135,122.46),(4.135,122.29),(3.965,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,122.29),(4.305,122.46),(4.475,122.46),(4.475,122.29),(4.305,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,122.29),(4.645,122.46),(4.815,122.46),(4.815,122.29),(4.645,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,122.29),(4.985,122.46),(5.155,122.46),(5.155,122.29),(4.985,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,122.29),(5.325,122.46),(5.495,122.46),(5.495,122.29),(5.325,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,122.29),(5.665,122.46),(5.835,122.46),(5.835,122.29),(5.665,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,122.29),(6.005,122.46),(6.175,122.46),(6.175,122.29),(6.005,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,122.29),(6.345,122.46),(6.515,122.46),(6.515,122.29),(6.345,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,122.29),(6.685,122.46),(6.855,122.46),(6.855,122.29),(6.685,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,122.29),(7.025,122.46),(7.195,122.46),(7.195,122.29),(7.025,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,122.29),(7.365,122.46),(7.535,122.46),(7.535,122.29),(7.365,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,122.29),(7.705,122.46),(7.875,122.46),(7.875,122.29),(7.705,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,122.29),(8.045,122.46),(8.215,122.46),(8.215,122.29),(8.045,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,122.29),(8.385,122.46),(8.555,122.46),(8.555,122.29),(8.385,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,122.29),(8.725,122.46),(8.895,122.46),(8.895,122.29),(8.725,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,122.29),(9.065,122.46),(9.235,122.46),(9.235,122.29),(9.065,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,122.29),(9.405,122.46),(9.575,122.46),(9.575,122.29),(9.405,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,122.29),(9.745,122.46),(9.915,122.46),(9.915,122.29),(9.745,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,122.29),(10.085,122.46),(10.255,122.46),(10.255,122.29),(10.085,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,122.29),(10.425,122.46),(10.595,122.46),(10.595,122.29),(10.425,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,122.29),(10.765,122.46),(10.935,122.46),(10.935,122.29),(10.765,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,122.29),(11.105,122.46),(11.275,122.46),(11.275,122.29),(11.105,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,122.29),(11.445,122.46),(11.615,122.46),(11.615,122.29),(11.445,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,122.29),(11.785,122.46),(11.955,122.46),(11.955,122.29),(11.785,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,122.29),(12.125,122.46),(12.295,122.46),(12.295,122.29),(12.125,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,122.29),(12.465,122.46),(12.635,122.46),(12.635,122.29),(12.465,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,122.29),(12.805,122.46),(12.975,122.46),(12.975,122.29),(12.805,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,122.29),(13.145,122.46),(13.315,122.46),(13.315,122.29),(13.145,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,122.29),(13.485,122.46),(13.655,122.46),(13.655,122.29),(13.485,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,122.29),(13.825,122.46),(13.995,122.46),(13.995,122.29),(13.825,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,122.29),(14.165,122.46),(14.335,122.46),(14.335,122.29),(14.165,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,122.29),(14.505,122.46),(14.675,122.46),(14.675,122.29),(14.505,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,122.29),(14.845,122.46),(15.015,122.46),(15.015,122.29),(14.845,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,122.29),(15.185,122.46),(15.355,122.46),(15.355,122.29),(15.185,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,122.29),(15.525,122.46),(15.695,122.46),(15.695,122.29),(15.525,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,122.29),(15.865,122.46),(16.035,122.46),(16.035,122.29),(15.865,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,122.29),(16.205,122.46),(16.375,122.46),(16.375,122.29),(16.205,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,122.29),(16.545,122.46),(16.715,122.46),(16.715,122.29),(16.545,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,122.29),(16.885,122.46),(17.055,122.46),(17.055,122.29),(16.885,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,122.29),(17.225,122.46),(17.395,122.46),(17.395,122.29),(17.225,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,122.29),(17.565,122.46),(17.735,122.46),(17.735,122.29),(17.565,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,122.29),(17.905,122.46),(18.075,122.46),(18.075,122.29),(17.905,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,122.29),(18.245,122.46),(18.415,122.46),(18.415,122.29),(18.245,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,122.29),(18.585,122.46),(18.755,122.46),(18.755,122.29),(18.585,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,122.29),(18.925,122.46),(19.095,122.46),(19.095,122.29),(18.925,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,122.29),(19.265,122.46),(19.435,122.46),(19.435,122.29),(19.265,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,122.29),(19.605,122.46),(19.775,122.46),(19.775,122.29),(19.605,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,122.63),(0.225,122.8),(0.395,122.8),(0.395,122.63),(0.225,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,122.63),(0.565,122.8),(0.735,122.8),(0.735,122.63),(0.565,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,122.63),(0.905,122.8),(1.075,122.8),(1.075,122.63),(0.905,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,122.63),(1.245,122.8),(1.415,122.8),(1.415,122.63),(1.245,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,122.63),(1.585,122.8),(1.755,122.8),(1.755,122.63),(1.585,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,122.63),(1.925,122.8),(2.095,122.8),(2.095,122.63),(1.925,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,122.63),(2.265,122.8),(2.435,122.8),(2.435,122.63),(2.265,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,122.63),(2.605,122.8),(2.775,122.8),(2.775,122.63),(2.605,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,122.63),(2.945,122.8),(3.115,122.8),(3.115,122.63),(2.945,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,122.63),(3.285,122.8),(3.455,122.8),(3.455,122.63),(3.285,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,122.63),(3.625,122.8),(3.795,122.8),(3.795,122.63),(3.625,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,122.63),(3.965,122.8),(4.135,122.8),(4.135,122.63),(3.965,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,122.63),(4.305,122.8),(4.475,122.8),(4.475,122.63),(4.305,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,122.63),(4.645,122.8),(4.815,122.8),(4.815,122.63),(4.645,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,122.63),(4.985,122.8),(5.155,122.8),(5.155,122.63),(4.985,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,122.63),(5.325,122.8),(5.495,122.8),(5.495,122.63),(5.325,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,122.63),(5.665,122.8),(5.835,122.8),(5.835,122.63),(5.665,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,122.63),(6.005,122.8),(6.175,122.8),(6.175,122.63),(6.005,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,122.63),(6.345,122.8),(6.515,122.8),(6.515,122.63),(6.345,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,122.63),(6.685,122.8),(6.855,122.8),(6.855,122.63),(6.685,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,122.63),(7.025,122.8),(7.195,122.8),(7.195,122.63),(7.025,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,122.63),(7.365,122.8),(7.535,122.8),(7.535,122.63),(7.365,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,122.63),(7.705,122.8),(7.875,122.8),(7.875,122.63),(7.705,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,122.63),(8.045,122.8),(8.215,122.8),(8.215,122.63),(8.045,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,122.63),(8.385,122.8),(8.555,122.8),(8.555,122.63),(8.385,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,122.63),(8.725,122.8),(8.895,122.8),(8.895,122.63),(8.725,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,122.63),(9.065,122.8),(9.235,122.8),(9.235,122.63),(9.065,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,122.63),(9.405,122.8),(9.575,122.8),(9.575,122.63),(9.405,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,122.63),(9.745,122.8),(9.915,122.8),(9.915,122.63),(9.745,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,122.63),(10.085,122.8),(10.255,122.8),(10.255,122.63),(10.085,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,122.63),(10.425,122.8),(10.595,122.8),(10.595,122.63),(10.425,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,122.63),(10.765,122.8),(10.935,122.8),(10.935,122.63),(10.765,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,122.63),(11.105,122.8),(11.275,122.8),(11.275,122.63),(11.105,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,122.63),(11.445,122.8),(11.615,122.8),(11.615,122.63),(11.445,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,122.63),(11.785,122.8),(11.955,122.8),(11.955,122.63),(11.785,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,122.63),(12.125,122.8),(12.295,122.8),(12.295,122.63),(12.125,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,122.63),(12.465,122.8),(12.635,122.8),(12.635,122.63),(12.465,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,122.63),(12.805,122.8),(12.975,122.8),(12.975,122.63),(12.805,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,122.63),(13.145,122.8),(13.315,122.8),(13.315,122.63),(13.145,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,122.63),(13.485,122.8),(13.655,122.8),(13.655,122.63),(13.485,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,122.63),(13.825,122.8),(13.995,122.8),(13.995,122.63),(13.825,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,122.63),(14.165,122.8),(14.335,122.8),(14.335,122.63),(14.165,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,122.63),(14.505,122.8),(14.675,122.8),(14.675,122.63),(14.505,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,122.63),(14.845,122.8),(15.015,122.8),(15.015,122.63),(14.845,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,122.63),(15.185,122.8),(15.355,122.8),(15.355,122.63),(15.185,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,122.63),(15.525,122.8),(15.695,122.8),(15.695,122.63),(15.525,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,122.63),(15.865,122.8),(16.035,122.8),(16.035,122.63),(15.865,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,122.63),(16.205,122.8),(16.375,122.8),(16.375,122.63),(16.205,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,122.63),(16.545,122.8),(16.715,122.8),(16.715,122.63),(16.545,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,122.63),(16.885,122.8),(17.055,122.8),(17.055,122.63),(16.885,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,122.63),(17.225,122.8),(17.395,122.8),(17.395,122.63),(17.225,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,122.63),(17.565,122.8),(17.735,122.8),(17.735,122.63),(17.565,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,122.63),(17.905,122.8),(18.075,122.8),(18.075,122.63),(17.905,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,122.63),(18.245,122.8),(18.415,122.8),(18.415,122.63),(18.245,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,122.63),(18.585,122.8),(18.755,122.8),(18.755,122.63),(18.585,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,122.63),(18.925,122.8),(19.095,122.8),(19.095,122.63),(18.925,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,122.63),(19.265,122.8),(19.435,122.8),(19.435,122.63),(19.265,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,122.63),(19.605,122.8),(19.775,122.8),(19.775,122.63),(19.605,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,122.97),(0.225,123.14),(0.395,123.14),(0.395,122.97),(0.225,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,122.97),(0.565,123.14),(0.735,123.14),(0.735,122.97),(0.565,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,122.97),(0.905,123.14),(1.075,123.14),(1.075,122.97),(0.905,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,122.97),(1.245,123.14),(1.415,123.14),(1.415,122.97),(1.245,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,122.97),(1.585,123.14),(1.755,123.14),(1.755,122.97),(1.585,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,122.97),(1.925,123.14),(2.095,123.14),(2.095,122.97),(1.925,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,122.97),(2.265,123.14),(2.435,123.14),(2.435,122.97),(2.265,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,122.97),(2.605,123.14),(2.775,123.14),(2.775,122.97),(2.605,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,122.97),(2.945,123.14),(3.115,123.14),(3.115,122.97),(2.945,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,122.97),(3.285,123.14),(3.455,123.14),(3.455,122.97),(3.285,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,122.97),(3.625,123.14),(3.795,123.14),(3.795,122.97),(3.625,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,122.97),(3.965,123.14),(4.135,123.14),(4.135,122.97),(3.965,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,122.97),(4.305,123.14),(4.475,123.14),(4.475,122.97),(4.305,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,122.97),(4.645,123.14),(4.815,123.14),(4.815,122.97),(4.645,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,122.97),(4.985,123.14),(5.155,123.14),(5.155,122.97),(4.985,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,122.97),(5.325,123.14),(5.495,123.14),(5.495,122.97),(5.325,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,122.97),(5.665,123.14),(5.835,123.14),(5.835,122.97),(5.665,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,122.97),(6.005,123.14),(6.175,123.14),(6.175,122.97),(6.005,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,122.97),(6.345,123.14),(6.515,123.14),(6.515,122.97),(6.345,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,122.97),(6.685,123.14),(6.855,123.14),(6.855,122.97),(6.685,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,122.97),(7.025,123.14),(7.195,123.14),(7.195,122.97),(7.025,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,122.97),(7.365,123.14),(7.535,123.14),(7.535,122.97),(7.365,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,122.97),(7.705,123.14),(7.875,123.14),(7.875,122.97),(7.705,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,122.97),(8.045,123.14),(8.215,123.14),(8.215,122.97),(8.045,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,122.97),(8.385,123.14),(8.555,123.14),(8.555,122.97),(8.385,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,122.97),(8.725,123.14),(8.895,123.14),(8.895,122.97),(8.725,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,122.97),(9.065,123.14),(9.235,123.14),(9.235,122.97),(9.065,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,122.97),(9.405,123.14),(9.575,123.14),(9.575,122.97),(9.405,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,122.97),(9.745,123.14),(9.915,123.14),(9.915,122.97),(9.745,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,122.97),(10.085,123.14),(10.255,123.14),(10.255,122.97),(10.085,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,122.97),(10.425,123.14),(10.595,123.14),(10.595,122.97),(10.425,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,122.97),(10.765,123.14),(10.935,123.14),(10.935,122.97),(10.765,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,122.97),(11.105,123.14),(11.275,123.14),(11.275,122.97),(11.105,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,122.97),(11.445,123.14),(11.615,123.14),(11.615,122.97),(11.445,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,122.97),(11.785,123.14),(11.955,123.14),(11.955,122.97),(11.785,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,122.97),(12.125,123.14),(12.295,123.14),(12.295,122.97),(12.125,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,122.97),(12.465,123.14),(12.635,123.14),(12.635,122.97),(12.465,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,122.97),(12.805,123.14),(12.975,123.14),(12.975,122.97),(12.805,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,122.97),(13.145,123.14),(13.315,123.14),(13.315,122.97),(13.145,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,122.97),(13.485,123.14),(13.655,123.14),(13.655,122.97),(13.485,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,122.97),(13.825,123.14),(13.995,123.14),(13.995,122.97),(13.825,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,122.97),(14.165,123.14),(14.335,123.14),(14.335,122.97),(14.165,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,122.97),(14.505,123.14),(14.675,123.14),(14.675,122.97),(14.505,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,122.97),(14.845,123.14),(15.015,123.14),(15.015,122.97),(14.845,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,122.97),(15.185,123.14),(15.355,123.14),(15.355,122.97),(15.185,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,122.97),(15.525,123.14),(15.695,123.14),(15.695,122.97),(15.525,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,122.97),(15.865,123.14),(16.035,123.14),(16.035,122.97),(15.865,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,122.97),(16.205,123.14),(16.375,123.14),(16.375,122.97),(16.205,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,122.97),(16.545,123.14),(16.715,123.14),(16.715,122.97),(16.545,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,122.97),(16.885,123.14),(17.055,123.14),(17.055,122.97),(16.885,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,122.97),(17.225,123.14),(17.395,123.14),(17.395,122.97),(17.225,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,122.97),(17.565,123.14),(17.735,123.14),(17.735,122.97),(17.565,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,122.97),(17.905,123.14),(18.075,123.14),(18.075,122.97),(17.905,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,122.97),(18.245,123.14),(18.415,123.14),(18.415,122.97),(18.245,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,122.97),(18.585,123.14),(18.755,123.14),(18.755,122.97),(18.585,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,122.97),(18.925,123.14),(19.095,123.14),(19.095,122.97),(18.925,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,122.97),(19.265,123.14),(19.435,123.14),(19.435,122.97),(19.265,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,122.97),(19.605,123.14),(19.775,123.14),(19.775,122.97),(19.605,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,123.31),(0.225,123.48),(0.395,123.48),(0.395,123.31),(0.225,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,123.31),(0.565,123.48),(0.735,123.48),(0.735,123.31),(0.565,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,123.31),(0.905,123.48),(1.075,123.48),(1.075,123.31),(0.905,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,123.31),(1.245,123.48),(1.415,123.48),(1.415,123.31),(1.245,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,123.31),(1.585,123.48),(1.755,123.48),(1.755,123.31),(1.585,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,123.31),(1.925,123.48),(2.095,123.48),(2.095,123.31),(1.925,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,123.31),(2.265,123.48),(2.435,123.48),(2.435,123.31),(2.265,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,123.31),(2.605,123.48),(2.775,123.48),(2.775,123.31),(2.605,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,123.31),(2.945,123.48),(3.115,123.48),(3.115,123.31),(2.945,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,123.31),(3.285,123.48),(3.455,123.48),(3.455,123.31),(3.285,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,123.31),(3.625,123.48),(3.795,123.48),(3.795,123.31),(3.625,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,123.31),(3.965,123.48),(4.135,123.48),(4.135,123.31),(3.965,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,123.31),(4.305,123.48),(4.475,123.48),(4.475,123.31),(4.305,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,123.31),(4.645,123.48),(4.815,123.48),(4.815,123.31),(4.645,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,123.31),(4.985,123.48),(5.155,123.48),(5.155,123.31),(4.985,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,123.31),(5.325,123.48),(5.495,123.48),(5.495,123.31),(5.325,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,123.31),(5.665,123.48),(5.835,123.48),(5.835,123.31),(5.665,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,123.31),(6.005,123.48),(6.175,123.48),(6.175,123.31),(6.005,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,123.31),(6.345,123.48),(6.515,123.48),(6.515,123.31),(6.345,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,123.31),(6.685,123.48),(6.855,123.48),(6.855,123.31),(6.685,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,123.31),(7.025,123.48),(7.195,123.48),(7.195,123.31),(7.025,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,123.31),(7.365,123.48),(7.535,123.48),(7.535,123.31),(7.365,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,123.31),(7.705,123.48),(7.875,123.48),(7.875,123.31),(7.705,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,123.31),(8.045,123.48),(8.215,123.48),(8.215,123.31),(8.045,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,123.31),(8.385,123.48),(8.555,123.48),(8.555,123.31),(8.385,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,123.31),(8.725,123.48),(8.895,123.48),(8.895,123.31),(8.725,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,123.31),(9.065,123.48),(9.235,123.48),(9.235,123.31),(9.065,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,123.31),(9.405,123.48),(9.575,123.48),(9.575,123.31),(9.405,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,123.31),(9.745,123.48),(9.915,123.48),(9.915,123.31),(9.745,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,123.31),(10.085,123.48),(10.255,123.48),(10.255,123.31),(10.085,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,123.31),(10.425,123.48),(10.595,123.48),(10.595,123.31),(10.425,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,123.31),(10.765,123.48),(10.935,123.48),(10.935,123.31),(10.765,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,123.31),(11.105,123.48),(11.275,123.48),(11.275,123.31),(11.105,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,123.31),(11.445,123.48),(11.615,123.48),(11.615,123.31),(11.445,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,123.31),(11.785,123.48),(11.955,123.48),(11.955,123.31),(11.785,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,123.31),(12.125,123.48),(12.295,123.48),(12.295,123.31),(12.125,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,123.31),(12.465,123.48),(12.635,123.48),(12.635,123.31),(12.465,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,123.31),(12.805,123.48),(12.975,123.48),(12.975,123.31),(12.805,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,123.31),(13.145,123.48),(13.315,123.48),(13.315,123.31),(13.145,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,123.31),(13.485,123.48),(13.655,123.48),(13.655,123.31),(13.485,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,123.31),(13.825,123.48),(13.995,123.48),(13.995,123.31),(13.825,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,123.31),(14.165,123.48),(14.335,123.48),(14.335,123.31),(14.165,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,123.31),(14.505,123.48),(14.675,123.48),(14.675,123.31),(14.505,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,123.31),(14.845,123.48),(15.015,123.48),(15.015,123.31),(14.845,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,123.31),(15.185,123.48),(15.355,123.48),(15.355,123.31),(15.185,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,123.31),(15.525,123.48),(15.695,123.48),(15.695,123.31),(15.525,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,123.31),(15.865,123.48),(16.035,123.48),(16.035,123.31),(15.865,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,123.31),(16.205,123.48),(16.375,123.48),(16.375,123.31),(16.205,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,123.31),(16.545,123.48),(16.715,123.48),(16.715,123.31),(16.545,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,123.31),(16.885,123.48),(17.055,123.48),(17.055,123.31),(16.885,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,123.31),(17.225,123.48),(17.395,123.48),(17.395,123.31),(17.225,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,123.31),(17.565,123.48),(17.735,123.48),(17.735,123.31),(17.565,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,123.31),(17.905,123.48),(18.075,123.48),(18.075,123.31),(17.905,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,123.31),(18.245,123.48),(18.415,123.48),(18.415,123.31),(18.245,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,123.31),(18.585,123.48),(18.755,123.48),(18.755,123.31),(18.585,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,123.31),(18.925,123.48),(19.095,123.48),(19.095,123.31),(18.925,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,123.31),(19.265,123.48),(19.435,123.48),(19.435,123.31),(19.265,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,123.31),(19.605,123.48),(19.775,123.48),(19.775,123.31),(19.605,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,123.65),(0.225,123.82),(0.395,123.82),(0.395,123.65),(0.225,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,123.65),(0.565,123.82),(0.735,123.82),(0.735,123.65),(0.565,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,123.65),(0.905,123.82),(1.075,123.82),(1.075,123.65),(0.905,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,123.65),(1.245,123.82),(1.415,123.82),(1.415,123.65),(1.245,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,123.65),(1.585,123.82),(1.755,123.82),(1.755,123.65),(1.585,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,123.65),(1.925,123.82),(2.095,123.82),(2.095,123.65),(1.925,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,123.65),(2.265,123.82),(2.435,123.82),(2.435,123.65),(2.265,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,123.65),(2.605,123.82),(2.775,123.82),(2.775,123.65),(2.605,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,123.65),(2.945,123.82),(3.115,123.82),(3.115,123.65),(2.945,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,123.65),(3.285,123.82),(3.455,123.82),(3.455,123.65),(3.285,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,123.65),(3.625,123.82),(3.795,123.82),(3.795,123.65),(3.625,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,123.65),(3.965,123.82),(4.135,123.82),(4.135,123.65),(3.965,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,123.65),(4.305,123.82),(4.475,123.82),(4.475,123.65),(4.305,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,123.65),(4.645,123.82),(4.815,123.82),(4.815,123.65),(4.645,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,123.65),(4.985,123.82),(5.155,123.82),(5.155,123.65),(4.985,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,123.65),(5.325,123.82),(5.495,123.82),(5.495,123.65),(5.325,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,123.65),(5.665,123.82),(5.835,123.82),(5.835,123.65),(5.665,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,123.65),(6.005,123.82),(6.175,123.82),(6.175,123.65),(6.005,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,123.65),(6.345,123.82),(6.515,123.82),(6.515,123.65),(6.345,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,123.65),(6.685,123.82),(6.855,123.82),(6.855,123.65),(6.685,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,123.65),(7.025,123.82),(7.195,123.82),(7.195,123.65),(7.025,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,123.65),(7.365,123.82),(7.535,123.82),(7.535,123.65),(7.365,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,123.65),(7.705,123.82),(7.875,123.82),(7.875,123.65),(7.705,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,123.65),(8.045,123.82),(8.215,123.82),(8.215,123.65),(8.045,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,123.65),(8.385,123.82),(8.555,123.82),(8.555,123.65),(8.385,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,123.65),(8.725,123.82),(8.895,123.82),(8.895,123.65),(8.725,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,123.65),(9.065,123.82),(9.235,123.82),(9.235,123.65),(9.065,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,123.65),(9.405,123.82),(9.575,123.82),(9.575,123.65),(9.405,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,123.65),(9.745,123.82),(9.915,123.82),(9.915,123.65),(9.745,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,123.65),(10.085,123.82),(10.255,123.82),(10.255,123.65),(10.085,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,123.65),(10.425,123.82),(10.595,123.82),(10.595,123.65),(10.425,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,123.65),(10.765,123.82),(10.935,123.82),(10.935,123.65),(10.765,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,123.65),(11.105,123.82),(11.275,123.82),(11.275,123.65),(11.105,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,123.65),(11.445,123.82),(11.615,123.82),(11.615,123.65),(11.445,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,123.65),(11.785,123.82),(11.955,123.82),(11.955,123.65),(11.785,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,123.65),(12.125,123.82),(12.295,123.82),(12.295,123.65),(12.125,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,123.65),(12.465,123.82),(12.635,123.82),(12.635,123.65),(12.465,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,123.65),(12.805,123.82),(12.975,123.82),(12.975,123.65),(12.805,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,123.65),(13.145,123.82),(13.315,123.82),(13.315,123.65),(13.145,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,123.65),(13.485,123.82),(13.655,123.82),(13.655,123.65),(13.485,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,123.65),(13.825,123.82),(13.995,123.82),(13.995,123.65),(13.825,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,123.65),(14.165,123.82),(14.335,123.82),(14.335,123.65),(14.165,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,123.65),(14.505,123.82),(14.675,123.82),(14.675,123.65),(14.505,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,123.65),(14.845,123.82),(15.015,123.82),(15.015,123.65),(14.845,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,123.65),(15.185,123.82),(15.355,123.82),(15.355,123.65),(15.185,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,123.65),(15.525,123.82),(15.695,123.82),(15.695,123.65),(15.525,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,123.65),(15.865,123.82),(16.035,123.82),(16.035,123.65),(15.865,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,123.65),(16.205,123.82),(16.375,123.82),(16.375,123.65),(16.205,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,123.65),(16.545,123.82),(16.715,123.82),(16.715,123.65),(16.545,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,123.65),(16.885,123.82),(17.055,123.82),(17.055,123.65),(16.885,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,123.65),(17.225,123.82),(17.395,123.82),(17.395,123.65),(17.225,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,123.65),(17.565,123.82),(17.735,123.82),(17.735,123.65),(17.565,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,123.65),(17.905,123.82),(18.075,123.82),(18.075,123.65),(17.905,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,123.65),(18.245,123.82),(18.415,123.82),(18.415,123.65),(18.245,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,123.65),(18.585,123.82),(18.755,123.82),(18.755,123.65),(18.585,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,123.65),(18.925,123.82),(19.095,123.82),(19.095,123.65),(18.925,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,123.65),(19.265,123.82),(19.435,123.82),(19.435,123.65),(19.265,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,123.65),(19.605,123.82),(19.775,123.82),(19.775,123.65),(19.605,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,123.99),(0.225,124.16),(0.395,124.16),(0.395,123.99),(0.225,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,123.99),(0.565,124.16),(0.735,124.16),(0.735,123.99),(0.565,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,123.99),(0.905,124.16),(1.075,124.16),(1.075,123.99),(0.905,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,123.99),(1.245,124.16),(1.415,124.16),(1.415,123.99),(1.245,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,123.99),(1.585,124.16),(1.755,124.16),(1.755,123.99),(1.585,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,123.99),(1.925,124.16),(2.095,124.16),(2.095,123.99),(1.925,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,123.99),(2.265,124.16),(2.435,124.16),(2.435,123.99),(2.265,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,123.99),(2.605,124.16),(2.775,124.16),(2.775,123.99),(2.605,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,123.99),(2.945,124.16),(3.115,124.16),(3.115,123.99),(2.945,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,123.99),(3.285,124.16),(3.455,124.16),(3.455,123.99),(3.285,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,123.99),(3.625,124.16),(3.795,124.16),(3.795,123.99),(3.625,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,123.99),(3.965,124.16),(4.135,124.16),(4.135,123.99),(3.965,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,123.99),(4.305,124.16),(4.475,124.16),(4.475,123.99),(4.305,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,123.99),(4.645,124.16),(4.815,124.16),(4.815,123.99),(4.645,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,123.99),(4.985,124.16),(5.155,124.16),(5.155,123.99),(4.985,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,123.99),(5.325,124.16),(5.495,124.16),(5.495,123.99),(5.325,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,123.99),(5.665,124.16),(5.835,124.16),(5.835,123.99),(5.665,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,123.99),(6.005,124.16),(6.175,124.16),(6.175,123.99),(6.005,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,123.99),(6.345,124.16),(6.515,124.16),(6.515,123.99),(6.345,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,123.99),(6.685,124.16),(6.855,124.16),(6.855,123.99),(6.685,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,123.99),(7.025,124.16),(7.195,124.16),(7.195,123.99),(7.025,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,123.99),(7.365,124.16),(7.535,124.16),(7.535,123.99),(7.365,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,123.99),(7.705,124.16),(7.875,124.16),(7.875,123.99),(7.705,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,123.99),(8.045,124.16),(8.215,124.16),(8.215,123.99),(8.045,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,123.99),(8.385,124.16),(8.555,124.16),(8.555,123.99),(8.385,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,123.99),(8.725,124.16),(8.895,124.16),(8.895,123.99),(8.725,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,123.99),(9.065,124.16),(9.235,124.16),(9.235,123.99),(9.065,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,123.99),(9.405,124.16),(9.575,124.16),(9.575,123.99),(9.405,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,123.99),(9.745,124.16),(9.915,124.16),(9.915,123.99),(9.745,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,123.99),(10.085,124.16),(10.255,124.16),(10.255,123.99),(10.085,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,123.99),(10.425,124.16),(10.595,124.16),(10.595,123.99),(10.425,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,123.99),(10.765,124.16),(10.935,124.16),(10.935,123.99),(10.765,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,123.99),(11.105,124.16),(11.275,124.16),(11.275,123.99),(11.105,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,123.99),(11.445,124.16),(11.615,124.16),(11.615,123.99),(11.445,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,123.99),(11.785,124.16),(11.955,124.16),(11.955,123.99),(11.785,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,123.99),(12.125,124.16),(12.295,124.16),(12.295,123.99),(12.125,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,123.99),(12.465,124.16),(12.635,124.16),(12.635,123.99),(12.465,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,123.99),(12.805,124.16),(12.975,124.16),(12.975,123.99),(12.805,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,123.99),(13.145,124.16),(13.315,124.16),(13.315,123.99),(13.145,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,123.99),(13.485,124.16),(13.655,124.16),(13.655,123.99),(13.485,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,123.99),(13.825,124.16),(13.995,124.16),(13.995,123.99),(13.825,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,123.99),(14.165,124.16),(14.335,124.16),(14.335,123.99),(14.165,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,123.99),(14.505,124.16),(14.675,124.16),(14.675,123.99),(14.505,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,123.99),(14.845,124.16),(15.015,124.16),(15.015,123.99),(14.845,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,123.99),(15.185,124.16),(15.355,124.16),(15.355,123.99),(15.185,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,123.99),(15.525,124.16),(15.695,124.16),(15.695,123.99),(15.525,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,123.99),(15.865,124.16),(16.035,124.16),(16.035,123.99),(15.865,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,123.99),(16.205,124.16),(16.375,124.16),(16.375,123.99),(16.205,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,123.99),(16.545,124.16),(16.715,124.16),(16.715,123.99),(16.545,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,123.99),(16.885,124.16),(17.055,124.16),(17.055,123.99),(16.885,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,123.99),(17.225,124.16),(17.395,124.16),(17.395,123.99),(17.225,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,123.99),(17.565,124.16),(17.735,124.16),(17.735,123.99),(17.565,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,123.99),(17.905,124.16),(18.075,124.16),(18.075,123.99),(17.905,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,123.99),(18.245,124.16),(18.415,124.16),(18.415,123.99),(18.245,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,123.99),(18.585,124.16),(18.755,124.16),(18.755,123.99),(18.585,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,123.99),(18.925,124.16),(19.095,124.16),(19.095,123.99),(18.925,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,123.99),(19.265,124.16),(19.435,124.16),(19.435,123.99),(19.265,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,123.99),(19.605,124.16),(19.775,124.16),(19.775,123.99),(19.605,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,124.33),(0.225,124.5),(0.395,124.5),(0.395,124.33),(0.225,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,124.33),(0.565,124.5),(0.735,124.5),(0.735,124.33),(0.565,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,124.33),(0.905,124.5),(1.075,124.5),(1.075,124.33),(0.905,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,124.33),(1.245,124.5),(1.415,124.5),(1.415,124.33),(1.245,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,124.33),(1.585,124.5),(1.755,124.5),(1.755,124.33),(1.585,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,124.33),(1.925,124.5),(2.095,124.5),(2.095,124.33),(1.925,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,124.33),(2.265,124.5),(2.435,124.5),(2.435,124.33),(2.265,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,124.33),(2.605,124.5),(2.775,124.5),(2.775,124.33),(2.605,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,124.33),(2.945,124.5),(3.115,124.5),(3.115,124.33),(2.945,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,124.33),(3.285,124.5),(3.455,124.5),(3.455,124.33),(3.285,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,124.33),(3.625,124.5),(3.795,124.5),(3.795,124.33),(3.625,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,124.33),(3.965,124.5),(4.135,124.5),(4.135,124.33),(3.965,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,124.33),(4.305,124.5),(4.475,124.5),(4.475,124.33),(4.305,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,124.33),(4.645,124.5),(4.815,124.5),(4.815,124.33),(4.645,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,124.33),(4.985,124.5),(5.155,124.5),(5.155,124.33),(4.985,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,124.33),(5.325,124.5),(5.495,124.5),(5.495,124.33),(5.325,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,124.33),(5.665,124.5),(5.835,124.5),(5.835,124.33),(5.665,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,124.33),(6.005,124.5),(6.175,124.5),(6.175,124.33),(6.005,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,124.33),(6.345,124.5),(6.515,124.5),(6.515,124.33),(6.345,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,124.33),(6.685,124.5),(6.855,124.5),(6.855,124.33),(6.685,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,124.33),(7.025,124.5),(7.195,124.5),(7.195,124.33),(7.025,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,124.33),(7.365,124.5),(7.535,124.5),(7.535,124.33),(7.365,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,124.33),(7.705,124.5),(7.875,124.5),(7.875,124.33),(7.705,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,124.33),(8.045,124.5),(8.215,124.5),(8.215,124.33),(8.045,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,124.33),(8.385,124.5),(8.555,124.5),(8.555,124.33),(8.385,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,124.33),(8.725,124.5),(8.895,124.5),(8.895,124.33),(8.725,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,124.33),(9.065,124.5),(9.235,124.5),(9.235,124.33),(9.065,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,124.33),(9.405,124.5),(9.575,124.5),(9.575,124.33),(9.405,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,124.33),(9.745,124.5),(9.915,124.5),(9.915,124.33),(9.745,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,124.33),(10.085,124.5),(10.255,124.5),(10.255,124.33),(10.085,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,124.33),(10.425,124.5),(10.595,124.5),(10.595,124.33),(10.425,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,124.33),(10.765,124.5),(10.935,124.5),(10.935,124.33),(10.765,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,124.33),(11.105,124.5),(11.275,124.5),(11.275,124.33),(11.105,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,124.33),(11.445,124.5),(11.615,124.5),(11.615,124.33),(11.445,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,124.33),(11.785,124.5),(11.955,124.5),(11.955,124.33),(11.785,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,124.33),(12.125,124.5),(12.295,124.5),(12.295,124.33),(12.125,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,124.33),(12.465,124.5),(12.635,124.5),(12.635,124.33),(12.465,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,124.33),(12.805,124.5),(12.975,124.5),(12.975,124.33),(12.805,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,124.33),(13.145,124.5),(13.315,124.5),(13.315,124.33),(13.145,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,124.33),(13.485,124.5),(13.655,124.5),(13.655,124.33),(13.485,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,124.33),(13.825,124.5),(13.995,124.5),(13.995,124.33),(13.825,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,124.33),(14.165,124.5),(14.335,124.5),(14.335,124.33),(14.165,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,124.33),(14.505,124.5),(14.675,124.5),(14.675,124.33),(14.505,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,124.33),(14.845,124.5),(15.015,124.5),(15.015,124.33),(14.845,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,124.33),(15.185,124.5),(15.355,124.5),(15.355,124.33),(15.185,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,124.33),(15.525,124.5),(15.695,124.5),(15.695,124.33),(15.525,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,124.33),(15.865,124.5),(16.035,124.5),(16.035,124.33),(15.865,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,124.33),(16.205,124.5),(16.375,124.5),(16.375,124.33),(16.205,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,124.33),(16.545,124.5),(16.715,124.5),(16.715,124.33),(16.545,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,124.33),(16.885,124.5),(17.055,124.5),(17.055,124.33),(16.885,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,124.33),(17.225,124.5),(17.395,124.5),(17.395,124.33),(17.225,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,124.33),(17.565,124.5),(17.735,124.5),(17.735,124.33),(17.565,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,124.33),(17.905,124.5),(18.075,124.5),(18.075,124.33),(17.905,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,124.33),(18.245,124.5),(18.415,124.5),(18.415,124.33),(18.245,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,124.33),(18.585,124.5),(18.755,124.5),(18.755,124.33),(18.585,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,124.33),(18.925,124.5),(19.095,124.5),(19.095,124.33),(18.925,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,124.33),(19.265,124.5),(19.435,124.5),(19.435,124.33),(19.265,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,124.33),(19.605,124.5),(19.775,124.5),(19.775,124.33),(19.605,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,124.67),(0.225,124.84),(0.395,124.84),(0.395,124.67),(0.225,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,124.67),(0.565,124.84),(0.735,124.84),(0.735,124.67),(0.565,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,124.67),(0.905,124.84),(1.075,124.84),(1.075,124.67),(0.905,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,124.67),(1.245,124.84),(1.415,124.84),(1.415,124.67),(1.245,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,124.67),(1.585,124.84),(1.755,124.84),(1.755,124.67),(1.585,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,124.67),(1.925,124.84),(2.095,124.84),(2.095,124.67),(1.925,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,124.67),(2.265,124.84),(2.435,124.84),(2.435,124.67),(2.265,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,124.67),(2.605,124.84),(2.775,124.84),(2.775,124.67),(2.605,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,124.67),(2.945,124.84),(3.115,124.84),(3.115,124.67),(2.945,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,124.67),(3.285,124.84),(3.455,124.84),(3.455,124.67),(3.285,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,124.67),(3.625,124.84),(3.795,124.84),(3.795,124.67),(3.625,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,124.67),(3.965,124.84),(4.135,124.84),(4.135,124.67),(3.965,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,124.67),(4.305,124.84),(4.475,124.84),(4.475,124.67),(4.305,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,124.67),(4.645,124.84),(4.815,124.84),(4.815,124.67),(4.645,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,124.67),(4.985,124.84),(5.155,124.84),(5.155,124.67),(4.985,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,124.67),(5.325,124.84),(5.495,124.84),(5.495,124.67),(5.325,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,124.67),(5.665,124.84),(5.835,124.84),(5.835,124.67),(5.665,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,124.67),(6.005,124.84),(6.175,124.84),(6.175,124.67),(6.005,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,124.67),(6.345,124.84),(6.515,124.84),(6.515,124.67),(6.345,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,124.67),(6.685,124.84),(6.855,124.84),(6.855,124.67),(6.685,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,124.67),(7.025,124.84),(7.195,124.84),(7.195,124.67),(7.025,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,124.67),(7.365,124.84),(7.535,124.84),(7.535,124.67),(7.365,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,124.67),(7.705,124.84),(7.875,124.84),(7.875,124.67),(7.705,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,124.67),(8.045,124.84),(8.215,124.84),(8.215,124.67),(8.045,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,124.67),(8.385,124.84),(8.555,124.84),(8.555,124.67),(8.385,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,124.67),(8.725,124.84),(8.895,124.84),(8.895,124.67),(8.725,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,124.67),(9.065,124.84),(9.235,124.84),(9.235,124.67),(9.065,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,124.67),(9.405,124.84),(9.575,124.84),(9.575,124.67),(9.405,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,124.67),(9.745,124.84),(9.915,124.84),(9.915,124.67),(9.745,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,124.67),(10.085,124.84),(10.255,124.84),(10.255,124.67),(10.085,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,124.67),(10.425,124.84),(10.595,124.84),(10.595,124.67),(10.425,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,124.67),(10.765,124.84),(10.935,124.84),(10.935,124.67),(10.765,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,124.67),(11.105,124.84),(11.275,124.84),(11.275,124.67),(11.105,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,124.67),(11.445,124.84),(11.615,124.84),(11.615,124.67),(11.445,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,124.67),(11.785,124.84),(11.955,124.84),(11.955,124.67),(11.785,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,124.67),(12.125,124.84),(12.295,124.84),(12.295,124.67),(12.125,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,124.67),(12.465,124.84),(12.635,124.84),(12.635,124.67),(12.465,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,124.67),(12.805,124.84),(12.975,124.84),(12.975,124.67),(12.805,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,124.67),(13.145,124.84),(13.315,124.84),(13.315,124.67),(13.145,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,124.67),(13.485,124.84),(13.655,124.84),(13.655,124.67),(13.485,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,124.67),(13.825,124.84),(13.995,124.84),(13.995,124.67),(13.825,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,124.67),(14.165,124.84),(14.335,124.84),(14.335,124.67),(14.165,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,124.67),(14.505,124.84),(14.675,124.84),(14.675,124.67),(14.505,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,124.67),(14.845,124.84),(15.015,124.84),(15.015,124.67),(14.845,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,124.67),(15.185,124.84),(15.355,124.84),(15.355,124.67),(15.185,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,124.67),(15.525,124.84),(15.695,124.84),(15.695,124.67),(15.525,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,124.67),(15.865,124.84),(16.035,124.84),(16.035,124.67),(15.865,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,124.67),(16.205,124.84),(16.375,124.84),(16.375,124.67),(16.205,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,124.67),(16.545,124.84),(16.715,124.84),(16.715,124.67),(16.545,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,124.67),(16.885,124.84),(17.055,124.84),(17.055,124.67),(16.885,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,124.67),(17.225,124.84),(17.395,124.84),(17.395,124.67),(17.225,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,124.67),(17.565,124.84),(17.735,124.84),(17.735,124.67),(17.565,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,124.67),(17.905,124.84),(18.075,124.84),(18.075,124.67),(17.905,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,124.67),(18.245,124.84),(18.415,124.84),(18.415,124.67),(18.245,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,124.67),(18.585,124.84),(18.755,124.84),(18.755,124.67),(18.585,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,124.67),(18.925,124.84),(19.095,124.84),(19.095,124.67),(18.925,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,124.67),(19.265,124.84),(19.435,124.84),(19.435,124.67),(19.265,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,124.67),(19.605,124.84),(19.775,124.84),(19.775,124.67),(19.605,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,125.01),(0.225,125.18),(0.395,125.18),(0.395,125.01),(0.225,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,125.01),(0.565,125.18),(0.735,125.18),(0.735,125.01),(0.565,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,125.01),(0.905,125.18),(1.075,125.18),(1.075,125.01),(0.905,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,125.01),(1.245,125.18),(1.415,125.18),(1.415,125.01),(1.245,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,125.01),(1.585,125.18),(1.755,125.18),(1.755,125.01),(1.585,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,125.01),(1.925,125.18),(2.095,125.18),(2.095,125.01),(1.925,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,125.01),(2.265,125.18),(2.435,125.18),(2.435,125.01),(2.265,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,125.01),(2.605,125.18),(2.775,125.18),(2.775,125.01),(2.605,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,125.01),(2.945,125.18),(3.115,125.18),(3.115,125.01),(2.945,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,125.01),(3.285,125.18),(3.455,125.18),(3.455,125.01),(3.285,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,125.01),(3.625,125.18),(3.795,125.18),(3.795,125.01),(3.625,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,125.01),(3.965,125.18),(4.135,125.18),(4.135,125.01),(3.965,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,125.01),(4.305,125.18),(4.475,125.18),(4.475,125.01),(4.305,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,125.01),(4.645,125.18),(4.815,125.18),(4.815,125.01),(4.645,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,125.01),(4.985,125.18),(5.155,125.18),(5.155,125.01),(4.985,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,125.01),(5.325,125.18),(5.495,125.18),(5.495,125.01),(5.325,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,125.01),(5.665,125.18),(5.835,125.18),(5.835,125.01),(5.665,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,125.01),(6.005,125.18),(6.175,125.18),(6.175,125.01),(6.005,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,125.01),(6.345,125.18),(6.515,125.18),(6.515,125.01),(6.345,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,125.01),(6.685,125.18),(6.855,125.18),(6.855,125.01),(6.685,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,125.01),(7.025,125.18),(7.195,125.18),(7.195,125.01),(7.025,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,125.01),(7.365,125.18),(7.535,125.18),(7.535,125.01),(7.365,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,125.01),(7.705,125.18),(7.875,125.18),(7.875,125.01),(7.705,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,125.01),(8.045,125.18),(8.215,125.18),(8.215,125.01),(8.045,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,125.01),(8.385,125.18),(8.555,125.18),(8.555,125.01),(8.385,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,125.01),(8.725,125.18),(8.895,125.18),(8.895,125.01),(8.725,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,125.01),(9.065,125.18),(9.235,125.18),(9.235,125.01),(9.065,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,125.01),(9.405,125.18),(9.575,125.18),(9.575,125.01),(9.405,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,125.01),(9.745,125.18),(9.915,125.18),(9.915,125.01),(9.745,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,125.01),(10.085,125.18),(10.255,125.18),(10.255,125.01),(10.085,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,125.01),(10.425,125.18),(10.595,125.18),(10.595,125.01),(10.425,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,125.01),(10.765,125.18),(10.935,125.18),(10.935,125.01),(10.765,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,125.01),(11.105,125.18),(11.275,125.18),(11.275,125.01),(11.105,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,125.01),(11.445,125.18),(11.615,125.18),(11.615,125.01),(11.445,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,125.01),(11.785,125.18),(11.955,125.18),(11.955,125.01),(11.785,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,125.01),(12.125,125.18),(12.295,125.18),(12.295,125.01),(12.125,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,125.01),(12.465,125.18),(12.635,125.18),(12.635,125.01),(12.465,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,125.01),(12.805,125.18),(12.975,125.18),(12.975,125.01),(12.805,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,125.01),(13.145,125.18),(13.315,125.18),(13.315,125.01),(13.145,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,125.01),(13.485,125.18),(13.655,125.18),(13.655,125.01),(13.485,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,125.01),(13.825,125.18),(13.995,125.18),(13.995,125.01),(13.825,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,125.01),(14.165,125.18),(14.335,125.18),(14.335,125.01),(14.165,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,125.01),(14.505,125.18),(14.675,125.18),(14.675,125.01),(14.505,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,125.01),(14.845,125.18),(15.015,125.18),(15.015,125.01),(14.845,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,125.01),(15.185,125.18),(15.355,125.18),(15.355,125.01),(15.185,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,125.01),(15.525,125.18),(15.695,125.18),(15.695,125.01),(15.525,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,125.01),(15.865,125.18),(16.035,125.18),(16.035,125.01),(15.865,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,125.01),(16.205,125.18),(16.375,125.18),(16.375,125.01),(16.205,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,125.01),(16.545,125.18),(16.715,125.18),(16.715,125.01),(16.545,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,125.01),(16.885,125.18),(17.055,125.18),(17.055,125.01),(16.885,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,125.01),(17.225,125.18),(17.395,125.18),(17.395,125.01),(17.225,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,125.01),(17.565,125.18),(17.735,125.18),(17.735,125.01),(17.565,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,125.01),(17.905,125.18),(18.075,125.18),(18.075,125.01),(17.905,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,125.01),(18.245,125.18),(18.415,125.18),(18.415,125.01),(18.245,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,125.01),(18.585,125.18),(18.755,125.18),(18.755,125.01),(18.585,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,125.01),(18.925,125.18),(19.095,125.18),(19.095,125.01),(18.925,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,125.01),(19.265,125.18),(19.435,125.18),(19.435,125.01),(19.265,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,125.01),(19.605,125.18),(19.775,125.18),(19.775,125.01),(19.605,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,125.35),(0.225,125.52),(0.395,125.52),(0.395,125.35),(0.225,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,125.35),(0.565,125.52),(0.735,125.52),(0.735,125.35),(0.565,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,125.35),(0.905,125.52),(1.075,125.52),(1.075,125.35),(0.905,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,125.35),(1.245,125.52),(1.415,125.52),(1.415,125.35),(1.245,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,125.35),(1.585,125.52),(1.755,125.52),(1.755,125.35),(1.585,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,125.35),(1.925,125.52),(2.095,125.52),(2.095,125.35),(1.925,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,125.35),(2.265,125.52),(2.435,125.52),(2.435,125.35),(2.265,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,125.35),(2.605,125.52),(2.775,125.52),(2.775,125.35),(2.605,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,125.35),(2.945,125.52),(3.115,125.52),(3.115,125.35),(2.945,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,125.35),(3.285,125.52),(3.455,125.52),(3.455,125.35),(3.285,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,125.35),(3.625,125.52),(3.795,125.52),(3.795,125.35),(3.625,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,125.35),(3.965,125.52),(4.135,125.52),(4.135,125.35),(3.965,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,125.35),(4.305,125.52),(4.475,125.52),(4.475,125.35),(4.305,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,125.35),(4.645,125.52),(4.815,125.52),(4.815,125.35),(4.645,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,125.35),(4.985,125.52),(5.155,125.52),(5.155,125.35),(4.985,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,125.35),(5.325,125.52),(5.495,125.52),(5.495,125.35),(5.325,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,125.35),(5.665,125.52),(5.835,125.52),(5.835,125.35),(5.665,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,125.35),(6.005,125.52),(6.175,125.52),(6.175,125.35),(6.005,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,125.35),(6.345,125.52),(6.515,125.52),(6.515,125.35),(6.345,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,125.35),(6.685,125.52),(6.855,125.52),(6.855,125.35),(6.685,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,125.35),(7.025,125.52),(7.195,125.52),(7.195,125.35),(7.025,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,125.35),(7.365,125.52),(7.535,125.52),(7.535,125.35),(7.365,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,125.35),(7.705,125.52),(7.875,125.52),(7.875,125.35),(7.705,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,125.35),(8.045,125.52),(8.215,125.52),(8.215,125.35),(8.045,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,125.35),(8.385,125.52),(8.555,125.52),(8.555,125.35),(8.385,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,125.35),(8.725,125.52),(8.895,125.52),(8.895,125.35),(8.725,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,125.35),(9.065,125.52),(9.235,125.52),(9.235,125.35),(9.065,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,125.35),(9.405,125.52),(9.575,125.52),(9.575,125.35),(9.405,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,125.35),(9.745,125.52),(9.915,125.52),(9.915,125.35),(9.745,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,125.35),(10.085,125.52),(10.255,125.52),(10.255,125.35),(10.085,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,125.35),(10.425,125.52),(10.595,125.52),(10.595,125.35),(10.425,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,125.35),(10.765,125.52),(10.935,125.52),(10.935,125.35),(10.765,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,125.35),(11.105,125.52),(11.275,125.52),(11.275,125.35),(11.105,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,125.35),(11.445,125.52),(11.615,125.52),(11.615,125.35),(11.445,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,125.35),(11.785,125.52),(11.955,125.52),(11.955,125.35),(11.785,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,125.35),(12.125,125.52),(12.295,125.52),(12.295,125.35),(12.125,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,125.35),(12.465,125.52),(12.635,125.52),(12.635,125.35),(12.465,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,125.35),(12.805,125.52),(12.975,125.52),(12.975,125.35),(12.805,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,125.35),(13.145,125.52),(13.315,125.52),(13.315,125.35),(13.145,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,125.35),(13.485,125.52),(13.655,125.52),(13.655,125.35),(13.485,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,125.35),(13.825,125.52),(13.995,125.52),(13.995,125.35),(13.825,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,125.35),(14.165,125.52),(14.335,125.52),(14.335,125.35),(14.165,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,125.35),(14.505,125.52),(14.675,125.52),(14.675,125.35),(14.505,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,125.35),(14.845,125.52),(15.015,125.52),(15.015,125.35),(14.845,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,125.35),(15.185,125.52),(15.355,125.52),(15.355,125.35),(15.185,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,125.35),(15.525,125.52),(15.695,125.52),(15.695,125.35),(15.525,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,125.35),(15.865,125.52),(16.035,125.52),(16.035,125.35),(15.865,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,125.35),(16.205,125.52),(16.375,125.52),(16.375,125.35),(16.205,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,125.35),(16.545,125.52),(16.715,125.52),(16.715,125.35),(16.545,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,125.35),(16.885,125.52),(17.055,125.52),(17.055,125.35),(16.885,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,125.35),(17.225,125.52),(17.395,125.52),(17.395,125.35),(17.225,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,125.35),(17.565,125.52),(17.735,125.52),(17.735,125.35),(17.565,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,125.35),(17.905,125.52),(18.075,125.52),(18.075,125.35),(17.905,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,125.35),(18.245,125.52),(18.415,125.52),(18.415,125.35),(18.245,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,125.35),(18.585,125.52),(18.755,125.52),(18.755,125.35),(18.585,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,125.35),(18.925,125.52),(19.095,125.52),(19.095,125.35),(18.925,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,125.35),(19.265,125.52),(19.435,125.52),(19.435,125.35),(19.265,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,125.35),(19.605,125.52),(19.775,125.52),(19.775,125.35),(19.605,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,125.69),(0.225,125.86),(0.395,125.86),(0.395,125.69),(0.225,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,125.69),(0.565,125.86),(0.735,125.86),(0.735,125.69),(0.565,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,125.69),(0.905,125.86),(1.075,125.86),(1.075,125.69),(0.905,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,125.69),(1.245,125.86),(1.415,125.86),(1.415,125.69),(1.245,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,125.69),(1.585,125.86),(1.755,125.86),(1.755,125.69),(1.585,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,125.69),(1.925,125.86),(2.095,125.86),(2.095,125.69),(1.925,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,125.69),(2.265,125.86),(2.435,125.86),(2.435,125.69),(2.265,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,125.69),(2.605,125.86),(2.775,125.86),(2.775,125.69),(2.605,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,125.69),(2.945,125.86),(3.115,125.86),(3.115,125.69),(2.945,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,125.69),(3.285,125.86),(3.455,125.86),(3.455,125.69),(3.285,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,125.69),(3.625,125.86),(3.795,125.86),(3.795,125.69),(3.625,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,125.69),(3.965,125.86),(4.135,125.86),(4.135,125.69),(3.965,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,125.69),(4.305,125.86),(4.475,125.86),(4.475,125.69),(4.305,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,125.69),(4.645,125.86),(4.815,125.86),(4.815,125.69),(4.645,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,125.69),(4.985,125.86),(5.155,125.86),(5.155,125.69),(4.985,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,125.69),(5.325,125.86),(5.495,125.86),(5.495,125.69),(5.325,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,125.69),(5.665,125.86),(5.835,125.86),(5.835,125.69),(5.665,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,125.69),(6.005,125.86),(6.175,125.86),(6.175,125.69),(6.005,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,125.69),(6.345,125.86),(6.515,125.86),(6.515,125.69),(6.345,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,125.69),(6.685,125.86),(6.855,125.86),(6.855,125.69),(6.685,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,125.69),(7.025,125.86),(7.195,125.86),(7.195,125.69),(7.025,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,125.69),(7.365,125.86),(7.535,125.86),(7.535,125.69),(7.365,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,125.69),(7.705,125.86),(7.875,125.86),(7.875,125.69),(7.705,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,125.69),(8.045,125.86),(8.215,125.86),(8.215,125.69),(8.045,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,125.69),(8.385,125.86),(8.555,125.86),(8.555,125.69),(8.385,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,125.69),(8.725,125.86),(8.895,125.86),(8.895,125.69),(8.725,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,125.69),(9.065,125.86),(9.235,125.86),(9.235,125.69),(9.065,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,125.69),(9.405,125.86),(9.575,125.86),(9.575,125.69),(9.405,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,125.69),(9.745,125.86),(9.915,125.86),(9.915,125.69),(9.745,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,125.69),(10.085,125.86),(10.255,125.86),(10.255,125.69),(10.085,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,125.69),(10.425,125.86),(10.595,125.86),(10.595,125.69),(10.425,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,125.69),(10.765,125.86),(10.935,125.86),(10.935,125.69),(10.765,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,125.69),(11.105,125.86),(11.275,125.86),(11.275,125.69),(11.105,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,125.69),(11.445,125.86),(11.615,125.86),(11.615,125.69),(11.445,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,125.69),(11.785,125.86),(11.955,125.86),(11.955,125.69),(11.785,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,125.69),(12.125,125.86),(12.295,125.86),(12.295,125.69),(12.125,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,125.69),(12.465,125.86),(12.635,125.86),(12.635,125.69),(12.465,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,125.69),(12.805,125.86),(12.975,125.86),(12.975,125.69),(12.805,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,125.69),(13.145,125.86),(13.315,125.86),(13.315,125.69),(13.145,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,125.69),(13.485,125.86),(13.655,125.86),(13.655,125.69),(13.485,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,125.69),(13.825,125.86),(13.995,125.86),(13.995,125.69),(13.825,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,125.69),(14.165,125.86),(14.335,125.86),(14.335,125.69),(14.165,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,125.69),(14.505,125.86),(14.675,125.86),(14.675,125.69),(14.505,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,125.69),(14.845,125.86),(15.015,125.86),(15.015,125.69),(14.845,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,125.69),(15.185,125.86),(15.355,125.86),(15.355,125.69),(15.185,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,125.69),(15.525,125.86),(15.695,125.86),(15.695,125.69),(15.525,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,125.69),(15.865,125.86),(16.035,125.86),(16.035,125.69),(15.865,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,125.69),(16.205,125.86),(16.375,125.86),(16.375,125.69),(16.205,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,125.69),(16.545,125.86),(16.715,125.86),(16.715,125.69),(16.545,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,125.69),(16.885,125.86),(17.055,125.86),(17.055,125.69),(16.885,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,125.69),(17.225,125.86),(17.395,125.86),(17.395,125.69),(17.225,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,125.69),(17.565,125.86),(17.735,125.86),(17.735,125.69),(17.565,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,125.69),(17.905,125.86),(18.075,125.86),(18.075,125.69),(17.905,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,125.69),(18.245,125.86),(18.415,125.86),(18.415,125.69),(18.245,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,125.69),(18.585,125.86),(18.755,125.86),(18.755,125.69),(18.585,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,125.69),(18.925,125.86),(19.095,125.86),(19.095,125.69),(18.925,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,125.69),(19.265,125.86),(19.435,125.86),(19.435,125.69),(19.265,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,125.69),(19.605,125.86),(19.775,125.86),(19.775,125.69),(19.605,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,126.03),(0.225,126.2),(0.395,126.2),(0.395,126.03),(0.225,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,126.03),(0.565,126.2),(0.735,126.2),(0.735,126.03),(0.565,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,126.03),(0.905,126.2),(1.075,126.2),(1.075,126.03),(0.905,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,126.03),(1.245,126.2),(1.415,126.2),(1.415,126.03),(1.245,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,126.03),(1.585,126.2),(1.755,126.2),(1.755,126.03),(1.585,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,126.03),(1.925,126.2),(2.095,126.2),(2.095,126.03),(1.925,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,126.03),(2.265,126.2),(2.435,126.2),(2.435,126.03),(2.265,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,126.03),(2.605,126.2),(2.775,126.2),(2.775,126.03),(2.605,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,126.03),(2.945,126.2),(3.115,126.2),(3.115,126.03),(2.945,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,126.03),(3.285,126.2),(3.455,126.2),(3.455,126.03),(3.285,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,126.03),(3.625,126.2),(3.795,126.2),(3.795,126.03),(3.625,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,126.03),(3.965,126.2),(4.135,126.2),(4.135,126.03),(3.965,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,126.03),(4.305,126.2),(4.475,126.2),(4.475,126.03),(4.305,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,126.03),(4.645,126.2),(4.815,126.2),(4.815,126.03),(4.645,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,126.03),(4.985,126.2),(5.155,126.2),(5.155,126.03),(4.985,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,126.03),(5.325,126.2),(5.495,126.2),(5.495,126.03),(5.325,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,126.03),(5.665,126.2),(5.835,126.2),(5.835,126.03),(5.665,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,126.03),(6.005,126.2),(6.175,126.2),(6.175,126.03),(6.005,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,126.03),(6.345,126.2),(6.515,126.2),(6.515,126.03),(6.345,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,126.03),(6.685,126.2),(6.855,126.2),(6.855,126.03),(6.685,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,126.03),(7.025,126.2),(7.195,126.2),(7.195,126.03),(7.025,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,126.03),(7.365,126.2),(7.535,126.2),(7.535,126.03),(7.365,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,126.03),(7.705,126.2),(7.875,126.2),(7.875,126.03),(7.705,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,126.03),(8.045,126.2),(8.215,126.2),(8.215,126.03),(8.045,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,126.03),(8.385,126.2),(8.555,126.2),(8.555,126.03),(8.385,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,126.03),(8.725,126.2),(8.895,126.2),(8.895,126.03),(8.725,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,126.03),(9.065,126.2),(9.235,126.2),(9.235,126.03),(9.065,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,126.03),(9.405,126.2),(9.575,126.2),(9.575,126.03),(9.405,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,126.03),(9.745,126.2),(9.915,126.2),(9.915,126.03),(9.745,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,126.03),(10.085,126.2),(10.255,126.2),(10.255,126.03),(10.085,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,126.03),(10.425,126.2),(10.595,126.2),(10.595,126.03),(10.425,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,126.03),(10.765,126.2),(10.935,126.2),(10.935,126.03),(10.765,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,126.03),(11.105,126.2),(11.275,126.2),(11.275,126.03),(11.105,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,126.03),(11.445,126.2),(11.615,126.2),(11.615,126.03),(11.445,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,126.03),(11.785,126.2),(11.955,126.2),(11.955,126.03),(11.785,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,126.03),(12.125,126.2),(12.295,126.2),(12.295,126.03),(12.125,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,126.03),(12.465,126.2),(12.635,126.2),(12.635,126.03),(12.465,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,126.03),(12.805,126.2),(12.975,126.2),(12.975,126.03),(12.805,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,126.03),(13.145,126.2),(13.315,126.2),(13.315,126.03),(13.145,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,126.03),(13.485,126.2),(13.655,126.2),(13.655,126.03),(13.485,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,126.03),(13.825,126.2),(13.995,126.2),(13.995,126.03),(13.825,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,126.03),(14.165,126.2),(14.335,126.2),(14.335,126.03),(14.165,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,126.03),(14.505,126.2),(14.675,126.2),(14.675,126.03),(14.505,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,126.03),(14.845,126.2),(15.015,126.2),(15.015,126.03),(14.845,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,126.03),(15.185,126.2),(15.355,126.2),(15.355,126.03),(15.185,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,126.03),(15.525,126.2),(15.695,126.2),(15.695,126.03),(15.525,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,126.03),(15.865,126.2),(16.035,126.2),(16.035,126.03),(15.865,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,126.03),(16.205,126.2),(16.375,126.2),(16.375,126.03),(16.205,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,126.03),(16.545,126.2),(16.715,126.2),(16.715,126.03),(16.545,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,126.03),(16.885,126.2),(17.055,126.2),(17.055,126.03),(16.885,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,126.03),(17.225,126.2),(17.395,126.2),(17.395,126.03),(17.225,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,126.03),(17.565,126.2),(17.735,126.2),(17.735,126.03),(17.565,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,126.03),(17.905,126.2),(18.075,126.2),(18.075,126.03),(17.905,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,126.03),(18.245,126.2),(18.415,126.2),(18.415,126.03),(18.245,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,126.03),(18.585,126.2),(18.755,126.2),(18.755,126.03),(18.585,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,126.03),(18.925,126.2),(19.095,126.2),(19.095,126.03),(18.925,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,126.03),(19.265,126.2),(19.435,126.2),(19.435,126.03),(19.265,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,126.03),(19.605,126.2),(19.775,126.2),(19.775,126.03),(19.605,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,126.37),(0.225,126.54),(0.395,126.54),(0.395,126.37),(0.225,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,126.37),(0.565,126.54),(0.735,126.54),(0.735,126.37),(0.565,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,126.37),(0.905,126.54),(1.075,126.54),(1.075,126.37),(0.905,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,126.37),(1.245,126.54),(1.415,126.54),(1.415,126.37),(1.245,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,126.37),(1.585,126.54),(1.755,126.54),(1.755,126.37),(1.585,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,126.37),(1.925,126.54),(2.095,126.54),(2.095,126.37),(1.925,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,126.37),(2.265,126.54),(2.435,126.54),(2.435,126.37),(2.265,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,126.37),(2.605,126.54),(2.775,126.54),(2.775,126.37),(2.605,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,126.37),(2.945,126.54),(3.115,126.54),(3.115,126.37),(2.945,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,126.37),(3.285,126.54),(3.455,126.54),(3.455,126.37),(3.285,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,126.37),(3.625,126.54),(3.795,126.54),(3.795,126.37),(3.625,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,126.37),(3.965,126.54),(4.135,126.54),(4.135,126.37),(3.965,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,126.37),(4.305,126.54),(4.475,126.54),(4.475,126.37),(4.305,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,126.37),(4.645,126.54),(4.815,126.54),(4.815,126.37),(4.645,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,126.37),(4.985,126.54),(5.155,126.54),(5.155,126.37),(4.985,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,126.37),(5.325,126.54),(5.495,126.54),(5.495,126.37),(5.325,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,126.37),(5.665,126.54),(5.835,126.54),(5.835,126.37),(5.665,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,126.37),(6.005,126.54),(6.175,126.54),(6.175,126.37),(6.005,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,126.37),(6.345,126.54),(6.515,126.54),(6.515,126.37),(6.345,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,126.37),(6.685,126.54),(6.855,126.54),(6.855,126.37),(6.685,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,126.37),(7.025,126.54),(7.195,126.54),(7.195,126.37),(7.025,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,126.37),(7.365,126.54),(7.535,126.54),(7.535,126.37),(7.365,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,126.37),(7.705,126.54),(7.875,126.54),(7.875,126.37),(7.705,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,126.37),(8.045,126.54),(8.215,126.54),(8.215,126.37),(8.045,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,126.37),(8.385,126.54),(8.555,126.54),(8.555,126.37),(8.385,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,126.37),(8.725,126.54),(8.895,126.54),(8.895,126.37),(8.725,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,126.37),(9.065,126.54),(9.235,126.54),(9.235,126.37),(9.065,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,126.37),(9.405,126.54),(9.575,126.54),(9.575,126.37),(9.405,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,126.37),(9.745,126.54),(9.915,126.54),(9.915,126.37),(9.745,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,126.37),(10.085,126.54),(10.255,126.54),(10.255,126.37),(10.085,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,126.37),(10.425,126.54),(10.595,126.54),(10.595,126.37),(10.425,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,126.37),(10.765,126.54),(10.935,126.54),(10.935,126.37),(10.765,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,126.37),(11.105,126.54),(11.275,126.54),(11.275,126.37),(11.105,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,126.37),(11.445,126.54),(11.615,126.54),(11.615,126.37),(11.445,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,126.37),(11.785,126.54),(11.955,126.54),(11.955,126.37),(11.785,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,126.37),(12.125,126.54),(12.295,126.54),(12.295,126.37),(12.125,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,126.37),(12.465,126.54),(12.635,126.54),(12.635,126.37),(12.465,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,126.37),(12.805,126.54),(12.975,126.54),(12.975,126.37),(12.805,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,126.37),(13.145,126.54),(13.315,126.54),(13.315,126.37),(13.145,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,126.37),(13.485,126.54),(13.655,126.54),(13.655,126.37),(13.485,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,126.37),(13.825,126.54),(13.995,126.54),(13.995,126.37),(13.825,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,126.37),(14.165,126.54),(14.335,126.54),(14.335,126.37),(14.165,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,126.37),(14.505,126.54),(14.675,126.54),(14.675,126.37),(14.505,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,126.37),(14.845,126.54),(15.015,126.54),(15.015,126.37),(14.845,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,126.37),(15.185,126.54),(15.355,126.54),(15.355,126.37),(15.185,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,126.37),(15.525,126.54),(15.695,126.54),(15.695,126.37),(15.525,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,126.37),(15.865,126.54),(16.035,126.54),(16.035,126.37),(15.865,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,126.37),(16.205,126.54),(16.375,126.54),(16.375,126.37),(16.205,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,126.37),(16.545,126.54),(16.715,126.54),(16.715,126.37),(16.545,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,126.37),(16.885,126.54),(17.055,126.54),(17.055,126.37),(16.885,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,126.37),(17.225,126.54),(17.395,126.54),(17.395,126.37),(17.225,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,126.37),(17.565,126.54),(17.735,126.54),(17.735,126.37),(17.565,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,126.37),(17.905,126.54),(18.075,126.54),(18.075,126.37),(17.905,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,126.37),(18.245,126.54),(18.415,126.54),(18.415,126.37),(18.245,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,126.37),(18.585,126.54),(18.755,126.54),(18.755,126.37),(18.585,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,126.37),(18.925,126.54),(19.095,126.54),(19.095,126.37),(18.925,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,126.37),(19.265,126.54),(19.435,126.54),(19.435,126.37),(19.265,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,126.37),(19.605,126.54),(19.775,126.54),(19.775,126.37),(19.605,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,126.71),(0.225,126.88),(0.395,126.88),(0.395,126.71),(0.225,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,126.71),(0.565,126.88),(0.735,126.88),(0.735,126.71),(0.565,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,126.71),(0.905,126.88),(1.075,126.88),(1.075,126.71),(0.905,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,126.71),(1.245,126.88),(1.415,126.88),(1.415,126.71),(1.245,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,126.71),(1.585,126.88),(1.755,126.88),(1.755,126.71),(1.585,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,126.71),(1.925,126.88),(2.095,126.88),(2.095,126.71),(1.925,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,126.71),(2.265,126.88),(2.435,126.88),(2.435,126.71),(2.265,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,126.71),(2.605,126.88),(2.775,126.88),(2.775,126.71),(2.605,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,126.71),(2.945,126.88),(3.115,126.88),(3.115,126.71),(2.945,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,126.71),(3.285,126.88),(3.455,126.88),(3.455,126.71),(3.285,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,126.71),(3.625,126.88),(3.795,126.88),(3.795,126.71),(3.625,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,126.71),(3.965,126.88),(4.135,126.88),(4.135,126.71),(3.965,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,126.71),(4.305,126.88),(4.475,126.88),(4.475,126.71),(4.305,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,126.71),(4.645,126.88),(4.815,126.88),(4.815,126.71),(4.645,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,126.71),(4.985,126.88),(5.155,126.88),(5.155,126.71),(4.985,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,126.71),(5.325,126.88),(5.495,126.88),(5.495,126.71),(5.325,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,126.71),(5.665,126.88),(5.835,126.88),(5.835,126.71),(5.665,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,126.71),(6.005,126.88),(6.175,126.88),(6.175,126.71),(6.005,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,126.71),(6.345,126.88),(6.515,126.88),(6.515,126.71),(6.345,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,126.71),(6.685,126.88),(6.855,126.88),(6.855,126.71),(6.685,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,126.71),(7.025,126.88),(7.195,126.88),(7.195,126.71),(7.025,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,126.71),(7.365,126.88),(7.535,126.88),(7.535,126.71),(7.365,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,126.71),(7.705,126.88),(7.875,126.88),(7.875,126.71),(7.705,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,126.71),(8.045,126.88),(8.215,126.88),(8.215,126.71),(8.045,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,126.71),(8.385,126.88),(8.555,126.88),(8.555,126.71),(8.385,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,126.71),(8.725,126.88),(8.895,126.88),(8.895,126.71),(8.725,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,126.71),(9.065,126.88),(9.235,126.88),(9.235,126.71),(9.065,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,126.71),(9.405,126.88),(9.575,126.88),(9.575,126.71),(9.405,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,126.71),(9.745,126.88),(9.915,126.88),(9.915,126.71),(9.745,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,126.71),(10.085,126.88),(10.255,126.88),(10.255,126.71),(10.085,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,126.71),(10.425,126.88),(10.595,126.88),(10.595,126.71),(10.425,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,126.71),(10.765,126.88),(10.935,126.88),(10.935,126.71),(10.765,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,126.71),(11.105,126.88),(11.275,126.88),(11.275,126.71),(11.105,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,126.71),(11.445,126.88),(11.615,126.88),(11.615,126.71),(11.445,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,126.71),(11.785,126.88),(11.955,126.88),(11.955,126.71),(11.785,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,126.71),(12.125,126.88),(12.295,126.88),(12.295,126.71),(12.125,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,126.71),(12.465,126.88),(12.635,126.88),(12.635,126.71),(12.465,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,126.71),(12.805,126.88),(12.975,126.88),(12.975,126.71),(12.805,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,126.71),(13.145,126.88),(13.315,126.88),(13.315,126.71),(13.145,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,126.71),(13.485,126.88),(13.655,126.88),(13.655,126.71),(13.485,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,126.71),(13.825,126.88),(13.995,126.88),(13.995,126.71),(13.825,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,126.71),(14.165,126.88),(14.335,126.88),(14.335,126.71),(14.165,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,126.71),(14.505,126.88),(14.675,126.88),(14.675,126.71),(14.505,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,126.71),(14.845,126.88),(15.015,126.88),(15.015,126.71),(14.845,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,126.71),(15.185,126.88),(15.355,126.88),(15.355,126.71),(15.185,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,126.71),(15.525,126.88),(15.695,126.88),(15.695,126.71),(15.525,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,126.71),(15.865,126.88),(16.035,126.88),(16.035,126.71),(15.865,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,126.71),(16.205,126.88),(16.375,126.88),(16.375,126.71),(16.205,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,126.71),(16.545,126.88),(16.715,126.88),(16.715,126.71),(16.545,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,126.71),(16.885,126.88),(17.055,126.88),(17.055,126.71),(16.885,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,126.71),(17.225,126.88),(17.395,126.88),(17.395,126.71),(17.225,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,126.71),(17.565,126.88),(17.735,126.88),(17.735,126.71),(17.565,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,126.71),(17.905,126.88),(18.075,126.88),(18.075,126.71),(17.905,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,126.71),(18.245,126.88),(18.415,126.88),(18.415,126.71),(18.245,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,126.71),(18.585,126.88),(18.755,126.88),(18.755,126.71),(18.585,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,126.71),(18.925,126.88),(19.095,126.88),(19.095,126.71),(18.925,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,126.71),(19.265,126.88),(19.435,126.88),(19.435,126.71),(19.265,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,126.71),(19.605,126.88),(19.775,126.88),(19.775,126.71),(19.605,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,127.05),(0.225,127.22),(0.395,127.22),(0.395,127.05),(0.225,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,127.05),(0.565,127.22),(0.735,127.22),(0.735,127.05),(0.565,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,127.05),(0.905,127.22),(1.075,127.22),(1.075,127.05),(0.905,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,127.05),(1.245,127.22),(1.415,127.22),(1.415,127.05),(1.245,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,127.05),(1.585,127.22),(1.755,127.22),(1.755,127.05),(1.585,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,127.05),(1.925,127.22),(2.095,127.22),(2.095,127.05),(1.925,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,127.05),(2.265,127.22),(2.435,127.22),(2.435,127.05),(2.265,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,127.05),(2.605,127.22),(2.775,127.22),(2.775,127.05),(2.605,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,127.05),(2.945,127.22),(3.115,127.22),(3.115,127.05),(2.945,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,127.05),(3.285,127.22),(3.455,127.22),(3.455,127.05),(3.285,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,127.05),(3.625,127.22),(3.795,127.22),(3.795,127.05),(3.625,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,127.05),(3.965,127.22),(4.135,127.22),(4.135,127.05),(3.965,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,127.05),(4.305,127.22),(4.475,127.22),(4.475,127.05),(4.305,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,127.05),(4.645,127.22),(4.815,127.22),(4.815,127.05),(4.645,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,127.05),(4.985,127.22),(5.155,127.22),(5.155,127.05),(4.985,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,127.05),(5.325,127.22),(5.495,127.22),(5.495,127.05),(5.325,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,127.05),(5.665,127.22),(5.835,127.22),(5.835,127.05),(5.665,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,127.05),(6.005,127.22),(6.175,127.22),(6.175,127.05),(6.005,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,127.05),(6.345,127.22),(6.515,127.22),(6.515,127.05),(6.345,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,127.05),(6.685,127.22),(6.855,127.22),(6.855,127.05),(6.685,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,127.05),(7.025,127.22),(7.195,127.22),(7.195,127.05),(7.025,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,127.05),(7.365,127.22),(7.535,127.22),(7.535,127.05),(7.365,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,127.05),(7.705,127.22),(7.875,127.22),(7.875,127.05),(7.705,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,127.05),(8.045,127.22),(8.215,127.22),(8.215,127.05),(8.045,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,127.05),(8.385,127.22),(8.555,127.22),(8.555,127.05),(8.385,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,127.05),(8.725,127.22),(8.895,127.22),(8.895,127.05),(8.725,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,127.05),(9.065,127.22),(9.235,127.22),(9.235,127.05),(9.065,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,127.05),(9.405,127.22),(9.575,127.22),(9.575,127.05),(9.405,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,127.05),(9.745,127.22),(9.915,127.22),(9.915,127.05),(9.745,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,127.05),(10.085,127.22),(10.255,127.22),(10.255,127.05),(10.085,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,127.05),(10.425,127.22),(10.595,127.22),(10.595,127.05),(10.425,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,127.05),(10.765,127.22),(10.935,127.22),(10.935,127.05),(10.765,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,127.05),(11.105,127.22),(11.275,127.22),(11.275,127.05),(11.105,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,127.05),(11.445,127.22),(11.615,127.22),(11.615,127.05),(11.445,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,127.05),(11.785,127.22),(11.955,127.22),(11.955,127.05),(11.785,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,127.05),(12.125,127.22),(12.295,127.22),(12.295,127.05),(12.125,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,127.05),(12.465,127.22),(12.635,127.22),(12.635,127.05),(12.465,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,127.05),(12.805,127.22),(12.975,127.22),(12.975,127.05),(12.805,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,127.05),(13.145,127.22),(13.315,127.22),(13.315,127.05),(13.145,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,127.05),(13.485,127.22),(13.655,127.22),(13.655,127.05),(13.485,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,127.05),(13.825,127.22),(13.995,127.22),(13.995,127.05),(13.825,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,127.05),(14.165,127.22),(14.335,127.22),(14.335,127.05),(14.165,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,127.05),(14.505,127.22),(14.675,127.22),(14.675,127.05),(14.505,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,127.05),(14.845,127.22),(15.015,127.22),(15.015,127.05),(14.845,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,127.05),(15.185,127.22),(15.355,127.22),(15.355,127.05),(15.185,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,127.05),(15.525,127.22),(15.695,127.22),(15.695,127.05),(15.525,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,127.05),(15.865,127.22),(16.035,127.22),(16.035,127.05),(15.865,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,127.05),(16.205,127.22),(16.375,127.22),(16.375,127.05),(16.205,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,127.05),(16.545,127.22),(16.715,127.22),(16.715,127.05),(16.545,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,127.05),(16.885,127.22),(17.055,127.22),(17.055,127.05),(16.885,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,127.05),(17.225,127.22),(17.395,127.22),(17.395,127.05),(17.225,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,127.05),(17.565,127.22),(17.735,127.22),(17.735,127.05),(17.565,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,127.05),(17.905,127.22),(18.075,127.22),(18.075,127.05),(17.905,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,127.05),(18.245,127.22),(18.415,127.22),(18.415,127.05),(18.245,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,127.05),(18.585,127.22),(18.755,127.22),(18.755,127.05),(18.585,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,127.05),(18.925,127.22),(19.095,127.22),(19.095,127.05),(18.925,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,127.05),(19.265,127.22),(19.435,127.22),(19.435,127.05),(19.265,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,127.05),(19.605,127.22),(19.775,127.22),(19.775,127.05),(19.605,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,127.39),(0.225,127.56),(0.395,127.56),(0.395,127.39),(0.225,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,127.39),(0.565,127.56),(0.735,127.56),(0.735,127.39),(0.565,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,127.39),(0.905,127.56),(1.075,127.56),(1.075,127.39),(0.905,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,127.39),(1.245,127.56),(1.415,127.56),(1.415,127.39),(1.245,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,127.39),(1.585,127.56),(1.755,127.56),(1.755,127.39),(1.585,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,127.39),(1.925,127.56),(2.095,127.56),(2.095,127.39),(1.925,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,127.39),(2.265,127.56),(2.435,127.56),(2.435,127.39),(2.265,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,127.39),(2.605,127.56),(2.775,127.56),(2.775,127.39),(2.605,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,127.39),(2.945,127.56),(3.115,127.56),(3.115,127.39),(2.945,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,127.39),(3.285,127.56),(3.455,127.56),(3.455,127.39),(3.285,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,127.39),(3.625,127.56),(3.795,127.56),(3.795,127.39),(3.625,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,127.39),(3.965,127.56),(4.135,127.56),(4.135,127.39),(3.965,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,127.39),(4.305,127.56),(4.475,127.56),(4.475,127.39),(4.305,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,127.39),(4.645,127.56),(4.815,127.56),(4.815,127.39),(4.645,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,127.39),(4.985,127.56),(5.155,127.56),(5.155,127.39),(4.985,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,127.39),(5.325,127.56),(5.495,127.56),(5.495,127.39),(5.325,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,127.39),(5.665,127.56),(5.835,127.56),(5.835,127.39),(5.665,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,127.39),(6.005,127.56),(6.175,127.56),(6.175,127.39),(6.005,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,127.39),(6.345,127.56),(6.515,127.56),(6.515,127.39),(6.345,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,127.39),(6.685,127.56),(6.855,127.56),(6.855,127.39),(6.685,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,127.39),(7.025,127.56),(7.195,127.56),(7.195,127.39),(7.025,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,127.39),(7.365,127.56),(7.535,127.56),(7.535,127.39),(7.365,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,127.39),(7.705,127.56),(7.875,127.56),(7.875,127.39),(7.705,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,127.39),(8.045,127.56),(8.215,127.56),(8.215,127.39),(8.045,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,127.39),(8.385,127.56),(8.555,127.56),(8.555,127.39),(8.385,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,127.39),(8.725,127.56),(8.895,127.56),(8.895,127.39),(8.725,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,127.39),(9.065,127.56),(9.235,127.56),(9.235,127.39),(9.065,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,127.39),(9.405,127.56),(9.575,127.56),(9.575,127.39),(9.405,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,127.39),(9.745,127.56),(9.915,127.56),(9.915,127.39),(9.745,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,127.39),(10.085,127.56),(10.255,127.56),(10.255,127.39),(10.085,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,127.39),(10.425,127.56),(10.595,127.56),(10.595,127.39),(10.425,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,127.39),(10.765,127.56),(10.935,127.56),(10.935,127.39),(10.765,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,127.39),(11.105,127.56),(11.275,127.56),(11.275,127.39),(11.105,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,127.39),(11.445,127.56),(11.615,127.56),(11.615,127.39),(11.445,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,127.39),(11.785,127.56),(11.955,127.56),(11.955,127.39),(11.785,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,127.39),(12.125,127.56),(12.295,127.56),(12.295,127.39),(12.125,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,127.39),(12.465,127.56),(12.635,127.56),(12.635,127.39),(12.465,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,127.39),(12.805,127.56),(12.975,127.56),(12.975,127.39),(12.805,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,127.39),(13.145,127.56),(13.315,127.56),(13.315,127.39),(13.145,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,127.39),(13.485,127.56),(13.655,127.56),(13.655,127.39),(13.485,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,127.39),(13.825,127.56),(13.995,127.56),(13.995,127.39),(13.825,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,127.39),(14.165,127.56),(14.335,127.56),(14.335,127.39),(14.165,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,127.39),(14.505,127.56),(14.675,127.56),(14.675,127.39),(14.505,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,127.39),(14.845,127.56),(15.015,127.56),(15.015,127.39),(14.845,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,127.39),(15.185,127.56),(15.355,127.56),(15.355,127.39),(15.185,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,127.39),(15.525,127.56),(15.695,127.56),(15.695,127.39),(15.525,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,127.39),(15.865,127.56),(16.035,127.56),(16.035,127.39),(15.865,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,127.39),(16.205,127.56),(16.375,127.56),(16.375,127.39),(16.205,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,127.39),(16.545,127.56),(16.715,127.56),(16.715,127.39),(16.545,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,127.39),(16.885,127.56),(17.055,127.56),(17.055,127.39),(16.885,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,127.39),(17.225,127.56),(17.395,127.56),(17.395,127.39),(17.225,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,127.39),(17.565,127.56),(17.735,127.56),(17.735,127.39),(17.565,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,127.39),(17.905,127.56),(18.075,127.56),(18.075,127.39),(17.905,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,127.39),(18.245,127.56),(18.415,127.56),(18.415,127.39),(18.245,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,127.39),(18.585,127.56),(18.755,127.56),(18.755,127.39),(18.585,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,127.39),(18.925,127.56),(19.095,127.56),(19.095,127.39),(18.925,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,127.39),(19.265,127.56),(19.435,127.56),(19.435,127.39),(19.265,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,127.39),(19.605,127.56),(19.775,127.56),(19.775,127.39),(19.605,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,127.73),(0.225,127.9),(0.395,127.9),(0.395,127.73),(0.225,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,127.73),(0.565,127.9),(0.735,127.9),(0.735,127.73),(0.565,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,127.73),(0.905,127.9),(1.075,127.9),(1.075,127.73),(0.905,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,127.73),(1.245,127.9),(1.415,127.9),(1.415,127.73),(1.245,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,127.73),(1.585,127.9),(1.755,127.9),(1.755,127.73),(1.585,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,127.73),(1.925,127.9),(2.095,127.9),(2.095,127.73),(1.925,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,127.73),(2.265,127.9),(2.435,127.9),(2.435,127.73),(2.265,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,127.73),(2.605,127.9),(2.775,127.9),(2.775,127.73),(2.605,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,127.73),(2.945,127.9),(3.115,127.9),(3.115,127.73),(2.945,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,127.73),(3.285,127.9),(3.455,127.9),(3.455,127.73),(3.285,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,127.73),(3.625,127.9),(3.795,127.9),(3.795,127.73),(3.625,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,127.73),(3.965,127.9),(4.135,127.9),(4.135,127.73),(3.965,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,127.73),(4.305,127.9),(4.475,127.9),(4.475,127.73),(4.305,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,127.73),(4.645,127.9),(4.815,127.9),(4.815,127.73),(4.645,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,127.73),(4.985,127.9),(5.155,127.9),(5.155,127.73),(4.985,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,127.73),(5.325,127.9),(5.495,127.9),(5.495,127.73),(5.325,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,127.73),(5.665,127.9),(5.835,127.9),(5.835,127.73),(5.665,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,127.73),(6.005,127.9),(6.175,127.9),(6.175,127.73),(6.005,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,127.73),(6.345,127.9),(6.515,127.9),(6.515,127.73),(6.345,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,127.73),(6.685,127.9),(6.855,127.9),(6.855,127.73),(6.685,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,127.73),(7.025,127.9),(7.195,127.9),(7.195,127.73),(7.025,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,127.73),(7.365,127.9),(7.535,127.9),(7.535,127.73),(7.365,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,127.73),(7.705,127.9),(7.875,127.9),(7.875,127.73),(7.705,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,127.73),(8.045,127.9),(8.215,127.9),(8.215,127.73),(8.045,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,127.73),(8.385,127.9),(8.555,127.9),(8.555,127.73),(8.385,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,127.73),(8.725,127.9),(8.895,127.9),(8.895,127.73),(8.725,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,127.73),(9.065,127.9),(9.235,127.9),(9.235,127.73),(9.065,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,127.73),(9.405,127.9),(9.575,127.9),(9.575,127.73),(9.405,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,127.73),(9.745,127.9),(9.915,127.9),(9.915,127.73),(9.745,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,127.73),(10.085,127.9),(10.255,127.9),(10.255,127.73),(10.085,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,127.73),(10.425,127.9),(10.595,127.9),(10.595,127.73),(10.425,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,127.73),(10.765,127.9),(10.935,127.9),(10.935,127.73),(10.765,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,127.73),(11.105,127.9),(11.275,127.9),(11.275,127.73),(11.105,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,127.73),(11.445,127.9),(11.615,127.9),(11.615,127.73),(11.445,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,127.73),(11.785,127.9),(11.955,127.9),(11.955,127.73),(11.785,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,127.73),(12.125,127.9),(12.295,127.9),(12.295,127.73),(12.125,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,127.73),(12.465,127.9),(12.635,127.9),(12.635,127.73),(12.465,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,127.73),(12.805,127.9),(12.975,127.9),(12.975,127.73),(12.805,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,127.73),(13.145,127.9),(13.315,127.9),(13.315,127.73),(13.145,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,127.73),(13.485,127.9),(13.655,127.9),(13.655,127.73),(13.485,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,127.73),(13.825,127.9),(13.995,127.9),(13.995,127.73),(13.825,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,127.73),(14.165,127.9),(14.335,127.9),(14.335,127.73),(14.165,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,127.73),(14.505,127.9),(14.675,127.9),(14.675,127.73),(14.505,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,127.73),(14.845,127.9),(15.015,127.9),(15.015,127.73),(14.845,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,127.73),(15.185,127.9),(15.355,127.9),(15.355,127.73),(15.185,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,127.73),(15.525,127.9),(15.695,127.9),(15.695,127.73),(15.525,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,127.73),(15.865,127.9),(16.035,127.9),(16.035,127.73),(15.865,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,127.73),(16.205,127.9),(16.375,127.9),(16.375,127.73),(16.205,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,127.73),(16.545,127.9),(16.715,127.9),(16.715,127.73),(16.545,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,127.73),(16.885,127.9),(17.055,127.9),(17.055,127.73),(16.885,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,127.73),(17.225,127.9),(17.395,127.9),(17.395,127.73),(17.225,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,127.73),(17.565,127.9),(17.735,127.9),(17.735,127.73),(17.565,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,127.73),(17.905,127.9),(18.075,127.9),(18.075,127.73),(17.905,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,127.73),(18.245,127.9),(18.415,127.9),(18.415,127.73),(18.245,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,127.73),(18.585,127.9),(18.755,127.9),(18.755,127.73),(18.585,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,127.73),(18.925,127.9),(19.095,127.9),(19.095,127.73),(18.925,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,127.73),(19.265,127.9),(19.435,127.9),(19.435,127.73),(19.265,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,127.73),(19.605,127.9),(19.775,127.9),(19.775,127.73),(19.605,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,128.07),(0.225,128.24),(0.395,128.24),(0.395,128.07),(0.225,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,128.07),(0.565,128.24),(0.735,128.24),(0.735,128.07),(0.565,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,128.07),(0.905,128.24),(1.075,128.24),(1.075,128.07),(0.905,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,128.07),(1.245,128.24),(1.415,128.24),(1.415,128.07),(1.245,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,128.07),(1.585,128.24),(1.755,128.24),(1.755,128.07),(1.585,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,128.07),(1.925,128.24),(2.095,128.24),(2.095,128.07),(1.925,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,128.07),(2.265,128.24),(2.435,128.24),(2.435,128.07),(2.265,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,128.07),(2.605,128.24),(2.775,128.24),(2.775,128.07),(2.605,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,128.07),(2.945,128.24),(3.115,128.24),(3.115,128.07),(2.945,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,128.07),(3.285,128.24),(3.455,128.24),(3.455,128.07),(3.285,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,128.07),(3.625,128.24),(3.795,128.24),(3.795,128.07),(3.625,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,128.07),(3.965,128.24),(4.135,128.24),(4.135,128.07),(3.965,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,128.07),(4.305,128.24),(4.475,128.24),(4.475,128.07),(4.305,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,128.07),(4.645,128.24),(4.815,128.24),(4.815,128.07),(4.645,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,128.07),(4.985,128.24),(5.155,128.24),(5.155,128.07),(4.985,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,128.07),(5.325,128.24),(5.495,128.24),(5.495,128.07),(5.325,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,128.07),(5.665,128.24),(5.835,128.24),(5.835,128.07),(5.665,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,128.07),(6.005,128.24),(6.175,128.24),(6.175,128.07),(6.005,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,128.07),(6.345,128.24),(6.515,128.24),(6.515,128.07),(6.345,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,128.07),(6.685,128.24),(6.855,128.24),(6.855,128.07),(6.685,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,128.07),(7.025,128.24),(7.195,128.24),(7.195,128.07),(7.025,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,128.07),(7.365,128.24),(7.535,128.24),(7.535,128.07),(7.365,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,128.07),(7.705,128.24),(7.875,128.24),(7.875,128.07),(7.705,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,128.07),(8.045,128.24),(8.215,128.24),(8.215,128.07),(8.045,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,128.07),(8.385,128.24),(8.555,128.24),(8.555,128.07),(8.385,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,128.07),(8.725,128.24),(8.895,128.24),(8.895,128.07),(8.725,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,128.07),(9.065,128.24),(9.235,128.24),(9.235,128.07),(9.065,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,128.07),(9.405,128.24),(9.575,128.24),(9.575,128.07),(9.405,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,128.07),(9.745,128.24),(9.915,128.24),(9.915,128.07),(9.745,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,128.07),(10.085,128.24),(10.255,128.24),(10.255,128.07),(10.085,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,128.07),(10.425,128.24),(10.595,128.24),(10.595,128.07),(10.425,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,128.07),(10.765,128.24),(10.935,128.24),(10.935,128.07),(10.765,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,128.07),(11.105,128.24),(11.275,128.24),(11.275,128.07),(11.105,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,128.07),(11.445,128.24),(11.615,128.24),(11.615,128.07),(11.445,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,128.07),(11.785,128.24),(11.955,128.24),(11.955,128.07),(11.785,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,128.07),(12.125,128.24),(12.295,128.24),(12.295,128.07),(12.125,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,128.07),(12.465,128.24),(12.635,128.24),(12.635,128.07),(12.465,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,128.07),(12.805,128.24),(12.975,128.24),(12.975,128.07),(12.805,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,128.07),(13.145,128.24),(13.315,128.24),(13.315,128.07),(13.145,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,128.07),(13.485,128.24),(13.655,128.24),(13.655,128.07),(13.485,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,128.07),(13.825,128.24),(13.995,128.24),(13.995,128.07),(13.825,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,128.07),(14.165,128.24),(14.335,128.24),(14.335,128.07),(14.165,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,128.07),(14.505,128.24),(14.675,128.24),(14.675,128.07),(14.505,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,128.07),(14.845,128.24),(15.015,128.24),(15.015,128.07),(14.845,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,128.07),(15.185,128.24),(15.355,128.24),(15.355,128.07),(15.185,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,128.07),(15.525,128.24),(15.695,128.24),(15.695,128.07),(15.525,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,128.07),(15.865,128.24),(16.035,128.24),(16.035,128.07),(15.865,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,128.07),(16.205,128.24),(16.375,128.24),(16.375,128.07),(16.205,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,128.07),(16.545,128.24),(16.715,128.24),(16.715,128.07),(16.545,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,128.07),(16.885,128.24),(17.055,128.24),(17.055,128.07),(16.885,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,128.07),(17.225,128.24),(17.395,128.24),(17.395,128.07),(17.225,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,128.07),(17.565,128.24),(17.735,128.24),(17.735,128.07),(17.565,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,128.07),(17.905,128.24),(18.075,128.24),(18.075,128.07),(17.905,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,128.07),(18.245,128.24),(18.415,128.24),(18.415,128.07),(18.245,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,128.07),(18.585,128.24),(18.755,128.24),(18.755,128.07),(18.585,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,128.07),(18.925,128.24),(19.095,128.24),(19.095,128.07),(18.925,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,128.07),(19.265,128.24),(19.435,128.24),(19.435,128.07),(19.265,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,128.07),(19.605,128.24),(19.775,128.24),(19.775,128.07),(19.605,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,128.41),(0.225,128.58),(0.395,128.58),(0.395,128.41),(0.225,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,128.41),(0.565,128.58),(0.735,128.58),(0.735,128.41),(0.565,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,128.41),(0.905,128.58),(1.075,128.58),(1.075,128.41),(0.905,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,128.41),(1.245,128.58),(1.415,128.58),(1.415,128.41),(1.245,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,128.41),(1.585,128.58),(1.755,128.58),(1.755,128.41),(1.585,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,128.41),(1.925,128.58),(2.095,128.58),(2.095,128.41),(1.925,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,128.41),(2.265,128.58),(2.435,128.58),(2.435,128.41),(2.265,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,128.41),(2.605,128.58),(2.775,128.58),(2.775,128.41),(2.605,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,128.41),(2.945,128.58),(3.115,128.58),(3.115,128.41),(2.945,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,128.41),(3.285,128.58),(3.455,128.58),(3.455,128.41),(3.285,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,128.41),(3.625,128.58),(3.795,128.58),(3.795,128.41),(3.625,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,128.41),(3.965,128.58),(4.135,128.58),(4.135,128.41),(3.965,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,128.41),(4.305,128.58),(4.475,128.58),(4.475,128.41),(4.305,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,128.41),(4.645,128.58),(4.815,128.58),(4.815,128.41),(4.645,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,128.41),(4.985,128.58),(5.155,128.58),(5.155,128.41),(4.985,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,128.41),(5.325,128.58),(5.495,128.58),(5.495,128.41),(5.325,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,128.41),(5.665,128.58),(5.835,128.58),(5.835,128.41),(5.665,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,128.41),(6.005,128.58),(6.175,128.58),(6.175,128.41),(6.005,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,128.41),(6.345,128.58),(6.515,128.58),(6.515,128.41),(6.345,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,128.41),(6.685,128.58),(6.855,128.58),(6.855,128.41),(6.685,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,128.41),(7.025,128.58),(7.195,128.58),(7.195,128.41),(7.025,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,128.41),(7.365,128.58),(7.535,128.58),(7.535,128.41),(7.365,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,128.41),(7.705,128.58),(7.875,128.58),(7.875,128.41),(7.705,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,128.41),(8.045,128.58),(8.215,128.58),(8.215,128.41),(8.045,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,128.41),(8.385,128.58),(8.555,128.58),(8.555,128.41),(8.385,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,128.41),(8.725,128.58),(8.895,128.58),(8.895,128.41),(8.725,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,128.41),(9.065,128.58),(9.235,128.58),(9.235,128.41),(9.065,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,128.41),(9.405,128.58),(9.575,128.58),(9.575,128.41),(9.405,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,128.41),(9.745,128.58),(9.915,128.58),(9.915,128.41),(9.745,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,128.41),(10.085,128.58),(10.255,128.58),(10.255,128.41),(10.085,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,128.41),(10.425,128.58),(10.595,128.58),(10.595,128.41),(10.425,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,128.41),(10.765,128.58),(10.935,128.58),(10.935,128.41),(10.765,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,128.41),(11.105,128.58),(11.275,128.58),(11.275,128.41),(11.105,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,128.41),(11.445,128.58),(11.615,128.58),(11.615,128.41),(11.445,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,128.41),(11.785,128.58),(11.955,128.58),(11.955,128.41),(11.785,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,128.41),(12.125,128.58),(12.295,128.58),(12.295,128.41),(12.125,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,128.41),(12.465,128.58),(12.635,128.58),(12.635,128.41),(12.465,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,128.41),(12.805,128.58),(12.975,128.58),(12.975,128.41),(12.805,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,128.41),(13.145,128.58),(13.315,128.58),(13.315,128.41),(13.145,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,128.41),(13.485,128.58),(13.655,128.58),(13.655,128.41),(13.485,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,128.41),(13.825,128.58),(13.995,128.58),(13.995,128.41),(13.825,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,128.41),(14.165,128.58),(14.335,128.58),(14.335,128.41),(14.165,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,128.41),(14.505,128.58),(14.675,128.58),(14.675,128.41),(14.505,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,128.41),(14.845,128.58),(15.015,128.58),(15.015,128.41),(14.845,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,128.41),(15.185,128.58),(15.355,128.58),(15.355,128.41),(15.185,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,128.41),(15.525,128.58),(15.695,128.58),(15.695,128.41),(15.525,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,128.41),(15.865,128.58),(16.035,128.58),(16.035,128.41),(15.865,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,128.41),(16.205,128.58),(16.375,128.58),(16.375,128.41),(16.205,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,128.41),(16.545,128.58),(16.715,128.58),(16.715,128.41),(16.545,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,128.41),(16.885,128.58),(17.055,128.58),(17.055,128.41),(16.885,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,128.41),(17.225,128.58),(17.395,128.58),(17.395,128.41),(17.225,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,128.41),(17.565,128.58),(17.735,128.58),(17.735,128.41),(17.565,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,128.41),(17.905,128.58),(18.075,128.58),(18.075,128.41),(17.905,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,128.41),(18.245,128.58),(18.415,128.58),(18.415,128.41),(18.245,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,128.41),(18.585,128.58),(18.755,128.58),(18.755,128.41),(18.585,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,128.41),(18.925,128.58),(19.095,128.58),(19.095,128.41),(18.925,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,128.41),(19.265,128.58),(19.435,128.58),(19.435,128.41),(19.265,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,128.41),(19.605,128.58),(19.775,128.58),(19.775,128.41),(19.605,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,128.75),(0.225,128.92),(0.395,128.92),(0.395,128.75),(0.225,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,128.75),(0.565,128.92),(0.735,128.92),(0.735,128.75),(0.565,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,128.75),(0.905,128.92),(1.075,128.92),(1.075,128.75),(0.905,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,128.75),(1.245,128.92),(1.415,128.92),(1.415,128.75),(1.245,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,128.75),(1.585,128.92),(1.755,128.92),(1.755,128.75),(1.585,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,128.75),(1.925,128.92),(2.095,128.92),(2.095,128.75),(1.925,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,128.75),(2.265,128.92),(2.435,128.92),(2.435,128.75),(2.265,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,128.75),(2.605,128.92),(2.775,128.92),(2.775,128.75),(2.605,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,128.75),(2.945,128.92),(3.115,128.92),(3.115,128.75),(2.945,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,128.75),(3.285,128.92),(3.455,128.92),(3.455,128.75),(3.285,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,128.75),(3.625,128.92),(3.795,128.92),(3.795,128.75),(3.625,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,128.75),(3.965,128.92),(4.135,128.92),(4.135,128.75),(3.965,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,128.75),(4.305,128.92),(4.475,128.92),(4.475,128.75),(4.305,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,128.75),(4.645,128.92),(4.815,128.92),(4.815,128.75),(4.645,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,128.75),(4.985,128.92),(5.155,128.92),(5.155,128.75),(4.985,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,128.75),(5.325,128.92),(5.495,128.92),(5.495,128.75),(5.325,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,128.75),(5.665,128.92),(5.835,128.92),(5.835,128.75),(5.665,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,128.75),(6.005,128.92),(6.175,128.92),(6.175,128.75),(6.005,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,128.75),(6.345,128.92),(6.515,128.92),(6.515,128.75),(6.345,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,128.75),(6.685,128.92),(6.855,128.92),(6.855,128.75),(6.685,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,128.75),(7.025,128.92),(7.195,128.92),(7.195,128.75),(7.025,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,128.75),(7.365,128.92),(7.535,128.92),(7.535,128.75),(7.365,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,128.75),(7.705,128.92),(7.875,128.92),(7.875,128.75),(7.705,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,128.75),(8.045,128.92),(8.215,128.92),(8.215,128.75),(8.045,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,128.75),(8.385,128.92),(8.555,128.92),(8.555,128.75),(8.385,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,128.75),(8.725,128.92),(8.895,128.92),(8.895,128.75),(8.725,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,128.75),(9.065,128.92),(9.235,128.92),(9.235,128.75),(9.065,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,128.75),(9.405,128.92),(9.575,128.92),(9.575,128.75),(9.405,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,128.75),(9.745,128.92),(9.915,128.92),(9.915,128.75),(9.745,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,128.75),(10.085,128.92),(10.255,128.92),(10.255,128.75),(10.085,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,128.75),(10.425,128.92),(10.595,128.92),(10.595,128.75),(10.425,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,128.75),(10.765,128.92),(10.935,128.92),(10.935,128.75),(10.765,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,128.75),(11.105,128.92),(11.275,128.92),(11.275,128.75),(11.105,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,128.75),(11.445,128.92),(11.615,128.92),(11.615,128.75),(11.445,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,128.75),(11.785,128.92),(11.955,128.92),(11.955,128.75),(11.785,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,128.75),(12.125,128.92),(12.295,128.92),(12.295,128.75),(12.125,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,128.75),(12.465,128.92),(12.635,128.92),(12.635,128.75),(12.465,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,128.75),(12.805,128.92),(12.975,128.92),(12.975,128.75),(12.805,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,128.75),(13.145,128.92),(13.315,128.92),(13.315,128.75),(13.145,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,128.75),(13.485,128.92),(13.655,128.92),(13.655,128.75),(13.485,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,128.75),(13.825,128.92),(13.995,128.92),(13.995,128.75),(13.825,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,128.75),(14.165,128.92),(14.335,128.92),(14.335,128.75),(14.165,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,128.75),(14.505,128.92),(14.675,128.92),(14.675,128.75),(14.505,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,128.75),(14.845,128.92),(15.015,128.92),(15.015,128.75),(14.845,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,128.75),(15.185,128.92),(15.355,128.92),(15.355,128.75),(15.185,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,128.75),(15.525,128.92),(15.695,128.92),(15.695,128.75),(15.525,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,128.75),(15.865,128.92),(16.035,128.92),(16.035,128.75),(15.865,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,128.75),(16.205,128.92),(16.375,128.92),(16.375,128.75),(16.205,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,128.75),(16.545,128.92),(16.715,128.92),(16.715,128.75),(16.545,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,128.75),(16.885,128.92),(17.055,128.92),(17.055,128.75),(16.885,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,128.75),(17.225,128.92),(17.395,128.92),(17.395,128.75),(17.225,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,128.75),(17.565,128.92),(17.735,128.92),(17.735,128.75),(17.565,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,128.75),(17.905,128.92),(18.075,128.92),(18.075,128.75),(17.905,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,128.75),(18.245,128.92),(18.415,128.92),(18.415,128.75),(18.245,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,128.75),(18.585,128.92),(18.755,128.92),(18.755,128.75),(18.585,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,128.75),(18.925,128.92),(19.095,128.92),(19.095,128.75),(18.925,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,128.75),(19.265,128.92),(19.435,128.92),(19.435,128.75),(19.265,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,128.75),(19.605,128.92),(19.775,128.92),(19.775,128.75),(19.605,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,129.09),(0.225,129.26),(0.395,129.26),(0.395,129.09),(0.225,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,129.09),(0.565,129.26),(0.735,129.26),(0.735,129.09),(0.565,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,129.09),(0.905,129.26),(1.075,129.26),(1.075,129.09),(0.905,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,129.09),(1.245,129.26),(1.415,129.26),(1.415,129.09),(1.245,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,129.09),(1.585,129.26),(1.755,129.26),(1.755,129.09),(1.585,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,129.09),(1.925,129.26),(2.095,129.26),(2.095,129.09),(1.925,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,129.09),(2.265,129.26),(2.435,129.26),(2.435,129.09),(2.265,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,129.09),(2.605,129.26),(2.775,129.26),(2.775,129.09),(2.605,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,129.09),(2.945,129.26),(3.115,129.26),(3.115,129.09),(2.945,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,129.09),(3.285,129.26),(3.455,129.26),(3.455,129.09),(3.285,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,129.09),(3.625,129.26),(3.795,129.26),(3.795,129.09),(3.625,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,129.09),(3.965,129.26),(4.135,129.26),(4.135,129.09),(3.965,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,129.09),(4.305,129.26),(4.475,129.26),(4.475,129.09),(4.305,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,129.09),(4.645,129.26),(4.815,129.26),(4.815,129.09),(4.645,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,129.09),(4.985,129.26),(5.155,129.26),(5.155,129.09),(4.985,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,129.09),(5.325,129.26),(5.495,129.26),(5.495,129.09),(5.325,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,129.09),(5.665,129.26),(5.835,129.26),(5.835,129.09),(5.665,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,129.09),(6.005,129.26),(6.175,129.26),(6.175,129.09),(6.005,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,129.09),(6.345,129.26),(6.515,129.26),(6.515,129.09),(6.345,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,129.09),(6.685,129.26),(6.855,129.26),(6.855,129.09),(6.685,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,129.09),(7.025,129.26),(7.195,129.26),(7.195,129.09),(7.025,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,129.09),(7.365,129.26),(7.535,129.26),(7.535,129.09),(7.365,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,129.09),(7.705,129.26),(7.875,129.26),(7.875,129.09),(7.705,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,129.09),(8.045,129.26),(8.215,129.26),(8.215,129.09),(8.045,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,129.09),(8.385,129.26),(8.555,129.26),(8.555,129.09),(8.385,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,129.09),(8.725,129.26),(8.895,129.26),(8.895,129.09),(8.725,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,129.09),(9.065,129.26),(9.235,129.26),(9.235,129.09),(9.065,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,129.09),(9.405,129.26),(9.575,129.26),(9.575,129.09),(9.405,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,129.09),(9.745,129.26),(9.915,129.26),(9.915,129.09),(9.745,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,129.09),(10.085,129.26),(10.255,129.26),(10.255,129.09),(10.085,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,129.09),(10.425,129.26),(10.595,129.26),(10.595,129.09),(10.425,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,129.09),(10.765,129.26),(10.935,129.26),(10.935,129.09),(10.765,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,129.09),(11.105,129.26),(11.275,129.26),(11.275,129.09),(11.105,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,129.09),(11.445,129.26),(11.615,129.26),(11.615,129.09),(11.445,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,129.09),(11.785,129.26),(11.955,129.26),(11.955,129.09),(11.785,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,129.09),(12.125,129.26),(12.295,129.26),(12.295,129.09),(12.125,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,129.09),(12.465,129.26),(12.635,129.26),(12.635,129.09),(12.465,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,129.09),(12.805,129.26),(12.975,129.26),(12.975,129.09),(12.805,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,129.09),(13.145,129.26),(13.315,129.26),(13.315,129.09),(13.145,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,129.09),(13.485,129.26),(13.655,129.26),(13.655,129.09),(13.485,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,129.09),(13.825,129.26),(13.995,129.26),(13.995,129.09),(13.825,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,129.09),(14.165,129.26),(14.335,129.26),(14.335,129.09),(14.165,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,129.09),(14.505,129.26),(14.675,129.26),(14.675,129.09),(14.505,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,129.09),(14.845,129.26),(15.015,129.26),(15.015,129.09),(14.845,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,129.09),(15.185,129.26),(15.355,129.26),(15.355,129.09),(15.185,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,129.09),(15.525,129.26),(15.695,129.26),(15.695,129.09),(15.525,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,129.09),(15.865,129.26),(16.035,129.26),(16.035,129.09),(15.865,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,129.09),(16.205,129.26),(16.375,129.26),(16.375,129.09),(16.205,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,129.09),(16.545,129.26),(16.715,129.26),(16.715,129.09),(16.545,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,129.09),(16.885,129.26),(17.055,129.26),(17.055,129.09),(16.885,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,129.09),(17.225,129.26),(17.395,129.26),(17.395,129.09),(17.225,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,129.09),(17.565,129.26),(17.735,129.26),(17.735,129.09),(17.565,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,129.09),(17.905,129.26),(18.075,129.26),(18.075,129.09),(17.905,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,129.09),(18.245,129.26),(18.415,129.26),(18.415,129.09),(18.245,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,129.09),(18.585,129.26),(18.755,129.26),(18.755,129.09),(18.585,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,129.09),(18.925,129.26),(19.095,129.26),(19.095,129.09),(18.925,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,129.09),(19.265,129.26),(19.435,129.26),(19.435,129.09),(19.265,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,129.09),(19.605,129.26),(19.775,129.26),(19.775,129.09),(19.605,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,129.43),(0.225,129.6),(0.395,129.6),(0.395,129.43),(0.225,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,129.43),(0.565,129.6),(0.735,129.6),(0.735,129.43),(0.565,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,129.43),(0.905,129.6),(1.075,129.6),(1.075,129.43),(0.905,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,129.43),(1.245,129.6),(1.415,129.6),(1.415,129.43),(1.245,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,129.43),(1.585,129.6),(1.755,129.6),(1.755,129.43),(1.585,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,129.43),(1.925,129.6),(2.095,129.6),(2.095,129.43),(1.925,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,129.43),(2.265,129.6),(2.435,129.6),(2.435,129.43),(2.265,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,129.43),(2.605,129.6),(2.775,129.6),(2.775,129.43),(2.605,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,129.43),(2.945,129.6),(3.115,129.6),(3.115,129.43),(2.945,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,129.43),(3.285,129.6),(3.455,129.6),(3.455,129.43),(3.285,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,129.43),(3.625,129.6),(3.795,129.6),(3.795,129.43),(3.625,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,129.43),(3.965,129.6),(4.135,129.6),(4.135,129.43),(3.965,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,129.43),(4.305,129.6),(4.475,129.6),(4.475,129.43),(4.305,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,129.43),(4.645,129.6),(4.815,129.6),(4.815,129.43),(4.645,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,129.43),(4.985,129.6),(5.155,129.6),(5.155,129.43),(4.985,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,129.43),(5.325,129.6),(5.495,129.6),(5.495,129.43),(5.325,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,129.43),(5.665,129.6),(5.835,129.6),(5.835,129.43),(5.665,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,129.43),(6.005,129.6),(6.175,129.6),(6.175,129.43),(6.005,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,129.43),(6.345,129.6),(6.515,129.6),(6.515,129.43),(6.345,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,129.43),(6.685,129.6),(6.855,129.6),(6.855,129.43),(6.685,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,129.43),(7.025,129.6),(7.195,129.6),(7.195,129.43),(7.025,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,129.43),(7.365,129.6),(7.535,129.6),(7.535,129.43),(7.365,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,129.43),(7.705,129.6),(7.875,129.6),(7.875,129.43),(7.705,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,129.43),(8.045,129.6),(8.215,129.6),(8.215,129.43),(8.045,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,129.43),(8.385,129.6),(8.555,129.6),(8.555,129.43),(8.385,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,129.43),(8.725,129.6),(8.895,129.6),(8.895,129.43),(8.725,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,129.43),(9.065,129.6),(9.235,129.6),(9.235,129.43),(9.065,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,129.43),(9.405,129.6),(9.575,129.6),(9.575,129.43),(9.405,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,129.43),(9.745,129.6),(9.915,129.6),(9.915,129.43),(9.745,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,129.43),(10.085,129.6),(10.255,129.6),(10.255,129.43),(10.085,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,129.43),(10.425,129.6),(10.595,129.6),(10.595,129.43),(10.425,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,129.43),(10.765,129.6),(10.935,129.6),(10.935,129.43),(10.765,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,129.43),(11.105,129.6),(11.275,129.6),(11.275,129.43),(11.105,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,129.43),(11.445,129.6),(11.615,129.6),(11.615,129.43),(11.445,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,129.43),(11.785,129.6),(11.955,129.6),(11.955,129.43),(11.785,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,129.43),(12.125,129.6),(12.295,129.6),(12.295,129.43),(12.125,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,129.43),(12.465,129.6),(12.635,129.6),(12.635,129.43),(12.465,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,129.43),(12.805,129.6),(12.975,129.6),(12.975,129.43),(12.805,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,129.43),(13.145,129.6),(13.315,129.6),(13.315,129.43),(13.145,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,129.43),(13.485,129.6),(13.655,129.6),(13.655,129.43),(13.485,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,129.43),(13.825,129.6),(13.995,129.6),(13.995,129.43),(13.825,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,129.43),(14.165,129.6),(14.335,129.6),(14.335,129.43),(14.165,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,129.43),(14.505,129.6),(14.675,129.6),(14.675,129.43),(14.505,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,129.43),(14.845,129.6),(15.015,129.6),(15.015,129.43),(14.845,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,129.43),(15.185,129.6),(15.355,129.6),(15.355,129.43),(15.185,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,129.43),(15.525,129.6),(15.695,129.6),(15.695,129.43),(15.525,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,129.43),(15.865,129.6),(16.035,129.6),(16.035,129.43),(15.865,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,129.43),(16.205,129.6),(16.375,129.6),(16.375,129.43),(16.205,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,129.43),(16.545,129.6),(16.715,129.6),(16.715,129.43),(16.545,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,129.43),(16.885,129.6),(17.055,129.6),(17.055,129.43),(16.885,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,129.43),(17.225,129.6),(17.395,129.6),(17.395,129.43),(17.225,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,129.43),(17.565,129.6),(17.735,129.6),(17.735,129.43),(17.565,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,129.43),(17.905,129.6),(18.075,129.6),(18.075,129.43),(17.905,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,129.43),(18.245,129.6),(18.415,129.6),(18.415,129.43),(18.245,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,129.43),(18.585,129.6),(18.755,129.6),(18.755,129.43),(18.585,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,129.43),(18.925,129.6),(19.095,129.6),(19.095,129.43),(18.925,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,129.43),(19.265,129.6),(19.435,129.6),(19.435,129.43),(19.265,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,129.43),(19.605,129.6),(19.775,129.6),(19.775,129.43),(19.605,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,129.77),(0.225,129.94),(0.395,129.94),(0.395,129.77),(0.225,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,129.77),(0.565,129.94),(0.735,129.94),(0.735,129.77),(0.565,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,129.77),(0.905,129.94),(1.075,129.94),(1.075,129.77),(0.905,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,129.77),(1.245,129.94),(1.415,129.94),(1.415,129.77),(1.245,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,129.77),(1.585,129.94),(1.755,129.94),(1.755,129.77),(1.585,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,129.77),(1.925,129.94),(2.095,129.94),(2.095,129.77),(1.925,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,129.77),(2.265,129.94),(2.435,129.94),(2.435,129.77),(2.265,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,129.77),(2.605,129.94),(2.775,129.94),(2.775,129.77),(2.605,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,129.77),(2.945,129.94),(3.115,129.94),(3.115,129.77),(2.945,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,129.77),(3.285,129.94),(3.455,129.94),(3.455,129.77),(3.285,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,129.77),(3.625,129.94),(3.795,129.94),(3.795,129.77),(3.625,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,129.77),(3.965,129.94),(4.135,129.94),(4.135,129.77),(3.965,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,129.77),(4.305,129.94),(4.475,129.94),(4.475,129.77),(4.305,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,129.77),(4.645,129.94),(4.815,129.94),(4.815,129.77),(4.645,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,129.77),(4.985,129.94),(5.155,129.94),(5.155,129.77),(4.985,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,129.77),(5.325,129.94),(5.495,129.94),(5.495,129.77),(5.325,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,129.77),(5.665,129.94),(5.835,129.94),(5.835,129.77),(5.665,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,129.77),(6.005,129.94),(6.175,129.94),(6.175,129.77),(6.005,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,129.77),(6.345,129.94),(6.515,129.94),(6.515,129.77),(6.345,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,129.77),(6.685,129.94),(6.855,129.94),(6.855,129.77),(6.685,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,129.77),(7.025,129.94),(7.195,129.94),(7.195,129.77),(7.025,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,129.77),(7.365,129.94),(7.535,129.94),(7.535,129.77),(7.365,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,129.77),(7.705,129.94),(7.875,129.94),(7.875,129.77),(7.705,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,129.77),(8.045,129.94),(8.215,129.94),(8.215,129.77),(8.045,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,129.77),(8.385,129.94),(8.555,129.94),(8.555,129.77),(8.385,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,129.77),(8.725,129.94),(8.895,129.94),(8.895,129.77),(8.725,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,129.77),(9.065,129.94),(9.235,129.94),(9.235,129.77),(9.065,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,129.77),(9.405,129.94),(9.575,129.94),(9.575,129.77),(9.405,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,129.77),(9.745,129.94),(9.915,129.94),(9.915,129.77),(9.745,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,129.77),(10.085,129.94),(10.255,129.94),(10.255,129.77),(10.085,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,129.77),(10.425,129.94),(10.595,129.94),(10.595,129.77),(10.425,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,129.77),(10.765,129.94),(10.935,129.94),(10.935,129.77),(10.765,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,129.77),(11.105,129.94),(11.275,129.94),(11.275,129.77),(11.105,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,129.77),(11.445,129.94),(11.615,129.94),(11.615,129.77),(11.445,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,129.77),(11.785,129.94),(11.955,129.94),(11.955,129.77),(11.785,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,129.77),(12.125,129.94),(12.295,129.94),(12.295,129.77),(12.125,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,129.77),(12.465,129.94),(12.635,129.94),(12.635,129.77),(12.465,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,129.77),(12.805,129.94),(12.975,129.94),(12.975,129.77),(12.805,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,129.77),(13.145,129.94),(13.315,129.94),(13.315,129.77),(13.145,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,129.77),(13.485,129.94),(13.655,129.94),(13.655,129.77),(13.485,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,129.77),(13.825,129.94),(13.995,129.94),(13.995,129.77),(13.825,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,129.77),(14.165,129.94),(14.335,129.94),(14.335,129.77),(14.165,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,129.77),(14.505,129.94),(14.675,129.94),(14.675,129.77),(14.505,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,129.77),(14.845,129.94),(15.015,129.94),(15.015,129.77),(14.845,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,129.77),(15.185,129.94),(15.355,129.94),(15.355,129.77),(15.185,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,129.77),(15.525,129.94),(15.695,129.94),(15.695,129.77),(15.525,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,129.77),(15.865,129.94),(16.035,129.94),(16.035,129.77),(15.865,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,129.77),(16.205,129.94),(16.375,129.94),(16.375,129.77),(16.205,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,129.77),(16.545,129.94),(16.715,129.94),(16.715,129.77),(16.545,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,129.77),(16.885,129.94),(17.055,129.94),(17.055,129.77),(16.885,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,129.77),(17.225,129.94),(17.395,129.94),(17.395,129.77),(17.225,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,129.77),(17.565,129.94),(17.735,129.94),(17.735,129.77),(17.565,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,129.77),(17.905,129.94),(18.075,129.94),(18.075,129.77),(17.905,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,129.77),(18.245,129.94),(18.415,129.94),(18.415,129.77),(18.245,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,129.77),(18.585,129.94),(18.755,129.94),(18.755,129.77),(18.585,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,129.77),(18.925,129.94),(19.095,129.94),(19.095,129.77),(18.925,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,129.77),(19.265,129.94),(19.435,129.94),(19.435,129.77),(19.265,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,129.77),(19.605,129.94),(19.775,129.94),(19.775,129.77),(19.605,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,130.11),(0.225,130.28),(0.395,130.28),(0.395,130.11),(0.225,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,130.11),(0.565,130.28),(0.735,130.28),(0.735,130.11),(0.565,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,130.11),(0.905,130.28),(1.075,130.28),(1.075,130.11),(0.905,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,130.11),(1.245,130.28),(1.415,130.28),(1.415,130.11),(1.245,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,130.11),(1.585,130.28),(1.755,130.28),(1.755,130.11),(1.585,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,130.11),(1.925,130.28),(2.095,130.28),(2.095,130.11),(1.925,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,130.11),(2.265,130.28),(2.435,130.28),(2.435,130.11),(2.265,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,130.11),(2.605,130.28),(2.775,130.28),(2.775,130.11),(2.605,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,130.11),(2.945,130.28),(3.115,130.28),(3.115,130.11),(2.945,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,130.11),(3.285,130.28),(3.455,130.28),(3.455,130.11),(3.285,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,130.11),(3.625,130.28),(3.795,130.28),(3.795,130.11),(3.625,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,130.11),(3.965,130.28),(4.135,130.28),(4.135,130.11),(3.965,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,130.11),(4.305,130.28),(4.475,130.28),(4.475,130.11),(4.305,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,130.11),(4.645,130.28),(4.815,130.28),(4.815,130.11),(4.645,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,130.11),(4.985,130.28),(5.155,130.28),(5.155,130.11),(4.985,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,130.11),(5.325,130.28),(5.495,130.28),(5.495,130.11),(5.325,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,130.11),(5.665,130.28),(5.835,130.28),(5.835,130.11),(5.665,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,130.11),(6.005,130.28),(6.175,130.28),(6.175,130.11),(6.005,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,130.11),(6.345,130.28),(6.515,130.28),(6.515,130.11),(6.345,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,130.11),(6.685,130.28),(6.855,130.28),(6.855,130.11),(6.685,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,130.11),(7.025,130.28),(7.195,130.28),(7.195,130.11),(7.025,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,130.11),(7.365,130.28),(7.535,130.28),(7.535,130.11),(7.365,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,130.11),(7.705,130.28),(7.875,130.28),(7.875,130.11),(7.705,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,130.11),(8.045,130.28),(8.215,130.28),(8.215,130.11),(8.045,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,130.11),(8.385,130.28),(8.555,130.28),(8.555,130.11),(8.385,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,130.11),(8.725,130.28),(8.895,130.28),(8.895,130.11),(8.725,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,130.11),(9.065,130.28),(9.235,130.28),(9.235,130.11),(9.065,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,130.11),(9.405,130.28),(9.575,130.28),(9.575,130.11),(9.405,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,130.11),(9.745,130.28),(9.915,130.28),(9.915,130.11),(9.745,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,130.11),(10.085,130.28),(10.255,130.28),(10.255,130.11),(10.085,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,130.11),(10.425,130.28),(10.595,130.28),(10.595,130.11),(10.425,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,130.11),(10.765,130.28),(10.935,130.28),(10.935,130.11),(10.765,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,130.11),(11.105,130.28),(11.275,130.28),(11.275,130.11),(11.105,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,130.11),(11.445,130.28),(11.615,130.28),(11.615,130.11),(11.445,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,130.11),(11.785,130.28),(11.955,130.28),(11.955,130.11),(11.785,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,130.11),(12.125,130.28),(12.295,130.28),(12.295,130.11),(12.125,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,130.11),(12.465,130.28),(12.635,130.28),(12.635,130.11),(12.465,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,130.11),(12.805,130.28),(12.975,130.28),(12.975,130.11),(12.805,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,130.11),(13.145,130.28),(13.315,130.28),(13.315,130.11),(13.145,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,130.11),(13.485,130.28),(13.655,130.28),(13.655,130.11),(13.485,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,130.11),(13.825,130.28),(13.995,130.28),(13.995,130.11),(13.825,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,130.11),(14.165,130.28),(14.335,130.28),(14.335,130.11),(14.165,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,130.11),(14.505,130.28),(14.675,130.28),(14.675,130.11),(14.505,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,130.11),(14.845,130.28),(15.015,130.28),(15.015,130.11),(14.845,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,130.11),(15.185,130.28),(15.355,130.28),(15.355,130.11),(15.185,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,130.11),(15.525,130.28),(15.695,130.28),(15.695,130.11),(15.525,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,130.11),(15.865,130.28),(16.035,130.28),(16.035,130.11),(15.865,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,130.11),(16.205,130.28),(16.375,130.28),(16.375,130.11),(16.205,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,130.11),(16.545,130.28),(16.715,130.28),(16.715,130.11),(16.545,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,130.11),(16.885,130.28),(17.055,130.28),(17.055,130.11),(16.885,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,130.11),(17.225,130.28),(17.395,130.28),(17.395,130.11),(17.225,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,130.11),(17.565,130.28),(17.735,130.28),(17.735,130.11),(17.565,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,130.11),(17.905,130.28),(18.075,130.28),(18.075,130.11),(17.905,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,130.11),(18.245,130.28),(18.415,130.28),(18.415,130.11),(18.245,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,130.11),(18.585,130.28),(18.755,130.28),(18.755,130.11),(18.585,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,130.11),(18.925,130.28),(19.095,130.28),(19.095,130.11),(18.925,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,130.11),(19.265,130.28),(19.435,130.28),(19.435,130.11),(19.265,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,130.11),(19.605,130.28),(19.775,130.28),(19.775,130.11),(19.605,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,130.45),(0.225,130.62),(0.395,130.62),(0.395,130.45),(0.225,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,130.45),(0.565,130.62),(0.735,130.62),(0.735,130.45),(0.565,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,130.45),(0.905,130.62),(1.075,130.62),(1.075,130.45),(0.905,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,130.45),(1.245,130.62),(1.415,130.62),(1.415,130.45),(1.245,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,130.45),(1.585,130.62),(1.755,130.62),(1.755,130.45),(1.585,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,130.45),(1.925,130.62),(2.095,130.62),(2.095,130.45),(1.925,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,130.45),(2.265,130.62),(2.435,130.62),(2.435,130.45),(2.265,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,130.45),(2.605,130.62),(2.775,130.62),(2.775,130.45),(2.605,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,130.45),(2.945,130.62),(3.115,130.62),(3.115,130.45),(2.945,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,130.45),(3.285,130.62),(3.455,130.62),(3.455,130.45),(3.285,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,130.45),(3.625,130.62),(3.795,130.62),(3.795,130.45),(3.625,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,130.45),(3.965,130.62),(4.135,130.62),(4.135,130.45),(3.965,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,130.45),(4.305,130.62),(4.475,130.62),(4.475,130.45),(4.305,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,130.45),(4.645,130.62),(4.815,130.62),(4.815,130.45),(4.645,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,130.45),(4.985,130.62),(5.155,130.62),(5.155,130.45),(4.985,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,130.45),(5.325,130.62),(5.495,130.62),(5.495,130.45),(5.325,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,130.45),(5.665,130.62),(5.835,130.62),(5.835,130.45),(5.665,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,130.45),(6.005,130.62),(6.175,130.62),(6.175,130.45),(6.005,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,130.45),(6.345,130.62),(6.515,130.62),(6.515,130.45),(6.345,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,130.45),(6.685,130.62),(6.855,130.62),(6.855,130.45),(6.685,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,130.45),(7.025,130.62),(7.195,130.62),(7.195,130.45),(7.025,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,130.45),(7.365,130.62),(7.535,130.62),(7.535,130.45),(7.365,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,130.45),(7.705,130.62),(7.875,130.62),(7.875,130.45),(7.705,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,130.45),(8.045,130.62),(8.215,130.62),(8.215,130.45),(8.045,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,130.45),(8.385,130.62),(8.555,130.62),(8.555,130.45),(8.385,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,130.45),(8.725,130.62),(8.895,130.62),(8.895,130.45),(8.725,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,130.45),(9.065,130.62),(9.235,130.62),(9.235,130.45),(9.065,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,130.45),(9.405,130.62),(9.575,130.62),(9.575,130.45),(9.405,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,130.45),(9.745,130.62),(9.915,130.62),(9.915,130.45),(9.745,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,130.45),(10.085,130.62),(10.255,130.62),(10.255,130.45),(10.085,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,130.45),(10.425,130.62),(10.595,130.62),(10.595,130.45),(10.425,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,130.45),(10.765,130.62),(10.935,130.62),(10.935,130.45),(10.765,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,130.45),(11.105,130.62),(11.275,130.62),(11.275,130.45),(11.105,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,130.45),(11.445,130.62),(11.615,130.62),(11.615,130.45),(11.445,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,130.45),(11.785,130.62),(11.955,130.62),(11.955,130.45),(11.785,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,130.45),(12.125,130.62),(12.295,130.62),(12.295,130.45),(12.125,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,130.45),(12.465,130.62),(12.635,130.62),(12.635,130.45),(12.465,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,130.45),(12.805,130.62),(12.975,130.62),(12.975,130.45),(12.805,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,130.45),(13.145,130.62),(13.315,130.62),(13.315,130.45),(13.145,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,130.45),(13.485,130.62),(13.655,130.62),(13.655,130.45),(13.485,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,130.45),(13.825,130.62),(13.995,130.62),(13.995,130.45),(13.825,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,130.45),(14.165,130.62),(14.335,130.62),(14.335,130.45),(14.165,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,130.45),(14.505,130.62),(14.675,130.62),(14.675,130.45),(14.505,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,130.45),(14.845,130.62),(15.015,130.62),(15.015,130.45),(14.845,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,130.45),(15.185,130.62),(15.355,130.62),(15.355,130.45),(15.185,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,130.45),(15.525,130.62),(15.695,130.62),(15.695,130.45),(15.525,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,130.45),(15.865,130.62),(16.035,130.62),(16.035,130.45),(15.865,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,130.45),(16.205,130.62),(16.375,130.62),(16.375,130.45),(16.205,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,130.45),(16.545,130.62),(16.715,130.62),(16.715,130.45),(16.545,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,130.45),(16.885,130.62),(17.055,130.62),(17.055,130.45),(16.885,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,130.45),(17.225,130.62),(17.395,130.62),(17.395,130.45),(17.225,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,130.45),(17.565,130.62),(17.735,130.62),(17.735,130.45),(17.565,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,130.45),(17.905,130.62),(18.075,130.62),(18.075,130.45),(17.905,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,130.45),(18.245,130.62),(18.415,130.62),(18.415,130.45),(18.245,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,130.45),(18.585,130.62),(18.755,130.62),(18.755,130.45),(18.585,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,130.45),(18.925,130.62),(19.095,130.62),(19.095,130.45),(18.925,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,130.45),(19.265,130.62),(19.435,130.62),(19.435,130.45),(19.265,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,130.45),(19.605,130.62),(19.775,130.62),(19.775,130.45),(19.605,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,130.79),(0.225,130.96),(0.395,130.96),(0.395,130.79),(0.225,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,130.79),(0.565,130.96),(0.735,130.96),(0.735,130.79),(0.565,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,130.79),(0.905,130.96),(1.075,130.96),(1.075,130.79),(0.905,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,130.79),(1.245,130.96),(1.415,130.96),(1.415,130.79),(1.245,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,130.79),(1.585,130.96),(1.755,130.96),(1.755,130.79),(1.585,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,130.79),(1.925,130.96),(2.095,130.96),(2.095,130.79),(1.925,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,130.79),(2.265,130.96),(2.435,130.96),(2.435,130.79),(2.265,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,130.79),(2.605,130.96),(2.775,130.96),(2.775,130.79),(2.605,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,130.79),(2.945,130.96),(3.115,130.96),(3.115,130.79),(2.945,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,130.79),(3.285,130.96),(3.455,130.96),(3.455,130.79),(3.285,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,130.79),(3.625,130.96),(3.795,130.96),(3.795,130.79),(3.625,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,130.79),(3.965,130.96),(4.135,130.96),(4.135,130.79),(3.965,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,130.79),(4.305,130.96),(4.475,130.96),(4.475,130.79),(4.305,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,130.79),(4.645,130.96),(4.815,130.96),(4.815,130.79),(4.645,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,130.79),(4.985,130.96),(5.155,130.96),(5.155,130.79),(4.985,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,130.79),(5.325,130.96),(5.495,130.96),(5.495,130.79),(5.325,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,130.79),(5.665,130.96),(5.835,130.96),(5.835,130.79),(5.665,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,130.79),(6.005,130.96),(6.175,130.96),(6.175,130.79),(6.005,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,130.79),(6.345,130.96),(6.515,130.96),(6.515,130.79),(6.345,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,130.79),(6.685,130.96),(6.855,130.96),(6.855,130.79),(6.685,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,130.79),(7.025,130.96),(7.195,130.96),(7.195,130.79),(7.025,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,130.79),(7.365,130.96),(7.535,130.96),(7.535,130.79),(7.365,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,130.79),(7.705,130.96),(7.875,130.96),(7.875,130.79),(7.705,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,130.79),(8.045,130.96),(8.215,130.96),(8.215,130.79),(8.045,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,130.79),(8.385,130.96),(8.555,130.96),(8.555,130.79),(8.385,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,130.79),(8.725,130.96),(8.895,130.96),(8.895,130.79),(8.725,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,130.79),(9.065,130.96),(9.235,130.96),(9.235,130.79),(9.065,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,130.79),(9.405,130.96),(9.575,130.96),(9.575,130.79),(9.405,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,130.79),(9.745,130.96),(9.915,130.96),(9.915,130.79),(9.745,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,130.79),(10.085,130.96),(10.255,130.96),(10.255,130.79),(10.085,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,130.79),(10.425,130.96),(10.595,130.96),(10.595,130.79),(10.425,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,130.79),(10.765,130.96),(10.935,130.96),(10.935,130.79),(10.765,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,130.79),(11.105,130.96),(11.275,130.96),(11.275,130.79),(11.105,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,130.79),(11.445,130.96),(11.615,130.96),(11.615,130.79),(11.445,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,130.79),(11.785,130.96),(11.955,130.96),(11.955,130.79),(11.785,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,130.79),(12.125,130.96),(12.295,130.96),(12.295,130.79),(12.125,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,130.79),(12.465,130.96),(12.635,130.96),(12.635,130.79),(12.465,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,130.79),(12.805,130.96),(12.975,130.96),(12.975,130.79),(12.805,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,130.79),(13.145,130.96),(13.315,130.96),(13.315,130.79),(13.145,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,130.79),(13.485,130.96),(13.655,130.96),(13.655,130.79),(13.485,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,130.79),(13.825,130.96),(13.995,130.96),(13.995,130.79),(13.825,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,130.79),(14.165,130.96),(14.335,130.96),(14.335,130.79),(14.165,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,130.79),(14.505,130.96),(14.675,130.96),(14.675,130.79),(14.505,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,130.79),(14.845,130.96),(15.015,130.96),(15.015,130.79),(14.845,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,130.79),(15.185,130.96),(15.355,130.96),(15.355,130.79),(15.185,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,130.79),(15.525,130.96),(15.695,130.96),(15.695,130.79),(15.525,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,130.79),(15.865,130.96),(16.035,130.96),(16.035,130.79),(15.865,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,130.79),(16.205,130.96),(16.375,130.96),(16.375,130.79),(16.205,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,130.79),(16.545,130.96),(16.715,130.96),(16.715,130.79),(16.545,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,130.79),(16.885,130.96),(17.055,130.96),(17.055,130.79),(16.885,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,130.79),(17.225,130.96),(17.395,130.96),(17.395,130.79),(17.225,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,130.79),(17.565,130.96),(17.735,130.96),(17.735,130.79),(17.565,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,130.79),(17.905,130.96),(18.075,130.96),(18.075,130.79),(17.905,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,130.79),(18.245,130.96),(18.415,130.96),(18.415,130.79),(18.245,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,130.79),(18.585,130.96),(18.755,130.96),(18.755,130.79),(18.585,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,130.79),(18.925,130.96),(19.095,130.96),(19.095,130.79),(18.925,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,130.79),(19.265,130.96),(19.435,130.96),(19.435,130.79),(19.265,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,130.79),(19.605,130.96),(19.775,130.96),(19.775,130.79),(19.605,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,131.13),(0.225,131.3),(0.395,131.3),(0.395,131.13),(0.225,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,131.13),(0.565,131.3),(0.735,131.3),(0.735,131.13),(0.565,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,131.13),(0.905,131.3),(1.075,131.3),(1.075,131.13),(0.905,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,131.13),(1.245,131.3),(1.415,131.3),(1.415,131.13),(1.245,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,131.13),(1.585,131.3),(1.755,131.3),(1.755,131.13),(1.585,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,131.13),(1.925,131.3),(2.095,131.3),(2.095,131.13),(1.925,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,131.13),(2.265,131.3),(2.435,131.3),(2.435,131.13),(2.265,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,131.13),(2.605,131.3),(2.775,131.3),(2.775,131.13),(2.605,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,131.13),(2.945,131.3),(3.115,131.3),(3.115,131.13),(2.945,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,131.13),(3.285,131.3),(3.455,131.3),(3.455,131.13),(3.285,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,131.13),(3.625,131.3),(3.795,131.3),(3.795,131.13),(3.625,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,131.13),(3.965,131.3),(4.135,131.3),(4.135,131.13),(3.965,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,131.13),(4.305,131.3),(4.475,131.3),(4.475,131.13),(4.305,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,131.13),(4.645,131.3),(4.815,131.3),(4.815,131.13),(4.645,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,131.13),(4.985,131.3),(5.155,131.3),(5.155,131.13),(4.985,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,131.13),(5.325,131.3),(5.495,131.3),(5.495,131.13),(5.325,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,131.13),(5.665,131.3),(5.835,131.3),(5.835,131.13),(5.665,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,131.13),(6.005,131.3),(6.175,131.3),(6.175,131.13),(6.005,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,131.13),(6.345,131.3),(6.515,131.3),(6.515,131.13),(6.345,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,131.13),(6.685,131.3),(6.855,131.3),(6.855,131.13),(6.685,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,131.13),(7.025,131.3),(7.195,131.3),(7.195,131.13),(7.025,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,131.13),(7.365,131.3),(7.535,131.3),(7.535,131.13),(7.365,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,131.13),(7.705,131.3),(7.875,131.3),(7.875,131.13),(7.705,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,131.13),(8.045,131.3),(8.215,131.3),(8.215,131.13),(8.045,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,131.13),(8.385,131.3),(8.555,131.3),(8.555,131.13),(8.385,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,131.13),(8.725,131.3),(8.895,131.3),(8.895,131.13),(8.725,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,131.13),(9.065,131.3),(9.235,131.3),(9.235,131.13),(9.065,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,131.13),(9.405,131.3),(9.575,131.3),(9.575,131.13),(9.405,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,131.13),(9.745,131.3),(9.915,131.3),(9.915,131.13),(9.745,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,131.13),(10.085,131.3),(10.255,131.3),(10.255,131.13),(10.085,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,131.13),(10.425,131.3),(10.595,131.3),(10.595,131.13),(10.425,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,131.13),(10.765,131.3),(10.935,131.3),(10.935,131.13),(10.765,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,131.13),(11.105,131.3),(11.275,131.3),(11.275,131.13),(11.105,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,131.13),(11.445,131.3),(11.615,131.3),(11.615,131.13),(11.445,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,131.13),(11.785,131.3),(11.955,131.3),(11.955,131.13),(11.785,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,131.13),(12.125,131.3),(12.295,131.3),(12.295,131.13),(12.125,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,131.13),(12.465,131.3),(12.635,131.3),(12.635,131.13),(12.465,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,131.13),(12.805,131.3),(12.975,131.3),(12.975,131.13),(12.805,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,131.13),(13.145,131.3),(13.315,131.3),(13.315,131.13),(13.145,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,131.13),(13.485,131.3),(13.655,131.3),(13.655,131.13),(13.485,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,131.13),(13.825,131.3),(13.995,131.3),(13.995,131.13),(13.825,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,131.13),(14.165,131.3),(14.335,131.3),(14.335,131.13),(14.165,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,131.13),(14.505,131.3),(14.675,131.3),(14.675,131.13),(14.505,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,131.13),(14.845,131.3),(15.015,131.3),(15.015,131.13),(14.845,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,131.13),(15.185,131.3),(15.355,131.3),(15.355,131.13),(15.185,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,131.13),(15.525,131.3),(15.695,131.3),(15.695,131.13),(15.525,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,131.13),(15.865,131.3),(16.035,131.3),(16.035,131.13),(15.865,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,131.13),(16.205,131.3),(16.375,131.3),(16.375,131.13),(16.205,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,131.13),(16.545,131.3),(16.715,131.3),(16.715,131.13),(16.545,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,131.13),(16.885,131.3),(17.055,131.3),(17.055,131.13),(16.885,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,131.13),(17.225,131.3),(17.395,131.3),(17.395,131.13),(17.225,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,131.13),(17.565,131.3),(17.735,131.3),(17.735,131.13),(17.565,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,131.13),(17.905,131.3),(18.075,131.3),(18.075,131.13),(17.905,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,131.13),(18.245,131.3),(18.415,131.3),(18.415,131.13),(18.245,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,131.13),(18.585,131.3),(18.755,131.3),(18.755,131.13),(18.585,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,131.13),(18.925,131.3),(19.095,131.3),(19.095,131.13),(18.925,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,131.13),(19.265,131.3),(19.435,131.3),(19.435,131.13),(19.265,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,131.13),(19.605,131.3),(19.775,131.3),(19.775,131.13),(19.605,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,131.47),(0.225,131.64),(0.395,131.64),(0.395,131.47),(0.225,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,131.47),(0.565,131.64),(0.735,131.64),(0.735,131.47),(0.565,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,131.47),(0.905,131.64),(1.075,131.64),(1.075,131.47),(0.905,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,131.47),(1.245,131.64),(1.415,131.64),(1.415,131.47),(1.245,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,131.47),(1.585,131.64),(1.755,131.64),(1.755,131.47),(1.585,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,131.47),(1.925,131.64),(2.095,131.64),(2.095,131.47),(1.925,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,131.47),(2.265,131.64),(2.435,131.64),(2.435,131.47),(2.265,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,131.47),(2.605,131.64),(2.775,131.64),(2.775,131.47),(2.605,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,131.47),(2.945,131.64),(3.115,131.64),(3.115,131.47),(2.945,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,131.47),(3.285,131.64),(3.455,131.64),(3.455,131.47),(3.285,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,131.47),(3.625,131.64),(3.795,131.64),(3.795,131.47),(3.625,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,131.47),(3.965,131.64),(4.135,131.64),(4.135,131.47),(3.965,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,131.47),(4.305,131.64),(4.475,131.64),(4.475,131.47),(4.305,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,131.47),(4.645,131.64),(4.815,131.64),(4.815,131.47),(4.645,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,131.47),(4.985,131.64),(5.155,131.64),(5.155,131.47),(4.985,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,131.47),(5.325,131.64),(5.495,131.64),(5.495,131.47),(5.325,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,131.47),(5.665,131.64),(5.835,131.64),(5.835,131.47),(5.665,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,131.47),(6.005,131.64),(6.175,131.64),(6.175,131.47),(6.005,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,131.47),(6.345,131.64),(6.515,131.64),(6.515,131.47),(6.345,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,131.47),(6.685,131.64),(6.855,131.64),(6.855,131.47),(6.685,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,131.47),(7.025,131.64),(7.195,131.64),(7.195,131.47),(7.025,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,131.47),(7.365,131.64),(7.535,131.64),(7.535,131.47),(7.365,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,131.47),(7.705,131.64),(7.875,131.64),(7.875,131.47),(7.705,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,131.47),(8.045,131.64),(8.215,131.64),(8.215,131.47),(8.045,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,131.47),(8.385,131.64),(8.555,131.64),(8.555,131.47),(8.385,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,131.47),(8.725,131.64),(8.895,131.64),(8.895,131.47),(8.725,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,131.47),(9.065,131.64),(9.235,131.64),(9.235,131.47),(9.065,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,131.47),(9.405,131.64),(9.575,131.64),(9.575,131.47),(9.405,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,131.47),(9.745,131.64),(9.915,131.64),(9.915,131.47),(9.745,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,131.47),(10.085,131.64),(10.255,131.64),(10.255,131.47),(10.085,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,131.47),(10.425,131.64),(10.595,131.64),(10.595,131.47),(10.425,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,131.47),(10.765,131.64),(10.935,131.64),(10.935,131.47),(10.765,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,131.47),(11.105,131.64),(11.275,131.64),(11.275,131.47),(11.105,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,131.47),(11.445,131.64),(11.615,131.64),(11.615,131.47),(11.445,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,131.47),(11.785,131.64),(11.955,131.64),(11.955,131.47),(11.785,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,131.47),(12.125,131.64),(12.295,131.64),(12.295,131.47),(12.125,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,131.47),(12.465,131.64),(12.635,131.64),(12.635,131.47),(12.465,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,131.47),(12.805,131.64),(12.975,131.64),(12.975,131.47),(12.805,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,131.47),(13.145,131.64),(13.315,131.64),(13.315,131.47),(13.145,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,131.47),(13.485,131.64),(13.655,131.64),(13.655,131.47),(13.485,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,131.47),(13.825,131.64),(13.995,131.64),(13.995,131.47),(13.825,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,131.47),(14.165,131.64),(14.335,131.64),(14.335,131.47),(14.165,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,131.47),(14.505,131.64),(14.675,131.64),(14.675,131.47),(14.505,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,131.47),(14.845,131.64),(15.015,131.64),(15.015,131.47),(14.845,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,131.47),(15.185,131.64),(15.355,131.64),(15.355,131.47),(15.185,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,131.47),(15.525,131.64),(15.695,131.64),(15.695,131.47),(15.525,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,131.47),(15.865,131.64),(16.035,131.64),(16.035,131.47),(15.865,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,131.47),(16.205,131.64),(16.375,131.64),(16.375,131.47),(16.205,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,131.47),(16.545,131.64),(16.715,131.64),(16.715,131.47),(16.545,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,131.47),(16.885,131.64),(17.055,131.64),(17.055,131.47),(16.885,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,131.47),(17.225,131.64),(17.395,131.64),(17.395,131.47),(17.225,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,131.47),(17.565,131.64),(17.735,131.64),(17.735,131.47),(17.565,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,131.47),(17.905,131.64),(18.075,131.64),(18.075,131.47),(17.905,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,131.47),(18.245,131.64),(18.415,131.64),(18.415,131.47),(18.245,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,131.47),(18.585,131.64),(18.755,131.64),(18.755,131.47),(18.585,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,131.47),(18.925,131.64),(19.095,131.64),(19.095,131.47),(18.925,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,131.47),(19.265,131.64),(19.435,131.64),(19.435,131.47),(19.265,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,131.47),(19.605,131.64),(19.775,131.64),(19.775,131.47),(19.605,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,131.81),(0.225,131.98),(0.395,131.98),(0.395,131.81),(0.225,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,131.81),(0.565,131.98),(0.735,131.98),(0.735,131.81),(0.565,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,131.81),(0.905,131.98),(1.075,131.98),(1.075,131.81),(0.905,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,131.81),(1.245,131.98),(1.415,131.98),(1.415,131.81),(1.245,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,131.81),(1.585,131.98),(1.755,131.98),(1.755,131.81),(1.585,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,131.81),(1.925,131.98),(2.095,131.98),(2.095,131.81),(1.925,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,131.81),(2.265,131.98),(2.435,131.98),(2.435,131.81),(2.265,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,131.81),(2.605,131.98),(2.775,131.98),(2.775,131.81),(2.605,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,131.81),(2.945,131.98),(3.115,131.98),(3.115,131.81),(2.945,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,131.81),(3.285,131.98),(3.455,131.98),(3.455,131.81),(3.285,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,131.81),(3.625,131.98),(3.795,131.98),(3.795,131.81),(3.625,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,131.81),(3.965,131.98),(4.135,131.98),(4.135,131.81),(3.965,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,131.81),(4.305,131.98),(4.475,131.98),(4.475,131.81),(4.305,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,131.81),(4.645,131.98),(4.815,131.98),(4.815,131.81),(4.645,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,131.81),(4.985,131.98),(5.155,131.98),(5.155,131.81),(4.985,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,131.81),(5.325,131.98),(5.495,131.98),(5.495,131.81),(5.325,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,131.81),(5.665,131.98),(5.835,131.98),(5.835,131.81),(5.665,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,131.81),(6.005,131.98),(6.175,131.98),(6.175,131.81),(6.005,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,131.81),(6.345,131.98),(6.515,131.98),(6.515,131.81),(6.345,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,131.81),(6.685,131.98),(6.855,131.98),(6.855,131.81),(6.685,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,131.81),(7.025,131.98),(7.195,131.98),(7.195,131.81),(7.025,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,131.81),(7.365,131.98),(7.535,131.98),(7.535,131.81),(7.365,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,131.81),(7.705,131.98),(7.875,131.98),(7.875,131.81),(7.705,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,131.81),(8.045,131.98),(8.215,131.98),(8.215,131.81),(8.045,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,131.81),(8.385,131.98),(8.555,131.98),(8.555,131.81),(8.385,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,131.81),(8.725,131.98),(8.895,131.98),(8.895,131.81),(8.725,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,131.81),(9.065,131.98),(9.235,131.98),(9.235,131.81),(9.065,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,131.81),(9.405,131.98),(9.575,131.98),(9.575,131.81),(9.405,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,131.81),(9.745,131.98),(9.915,131.98),(9.915,131.81),(9.745,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,131.81),(10.085,131.98),(10.255,131.98),(10.255,131.81),(10.085,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,131.81),(10.425,131.98),(10.595,131.98),(10.595,131.81),(10.425,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,131.81),(10.765,131.98),(10.935,131.98),(10.935,131.81),(10.765,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,131.81),(11.105,131.98),(11.275,131.98),(11.275,131.81),(11.105,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,131.81),(11.445,131.98),(11.615,131.98),(11.615,131.81),(11.445,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,131.81),(11.785,131.98),(11.955,131.98),(11.955,131.81),(11.785,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,131.81),(12.125,131.98),(12.295,131.98),(12.295,131.81),(12.125,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,131.81),(12.465,131.98),(12.635,131.98),(12.635,131.81),(12.465,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,131.81),(12.805,131.98),(12.975,131.98),(12.975,131.81),(12.805,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,131.81),(13.145,131.98),(13.315,131.98),(13.315,131.81),(13.145,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,131.81),(13.485,131.98),(13.655,131.98),(13.655,131.81),(13.485,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,131.81),(13.825,131.98),(13.995,131.98),(13.995,131.81),(13.825,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,131.81),(14.165,131.98),(14.335,131.98),(14.335,131.81),(14.165,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,131.81),(14.505,131.98),(14.675,131.98),(14.675,131.81),(14.505,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,131.81),(14.845,131.98),(15.015,131.98),(15.015,131.81),(14.845,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,131.81),(15.185,131.98),(15.355,131.98),(15.355,131.81),(15.185,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,131.81),(15.525,131.98),(15.695,131.98),(15.695,131.81),(15.525,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,131.81),(15.865,131.98),(16.035,131.98),(16.035,131.81),(15.865,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,131.81),(16.205,131.98),(16.375,131.98),(16.375,131.81),(16.205,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,131.81),(16.545,131.98),(16.715,131.98),(16.715,131.81),(16.545,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,131.81),(16.885,131.98),(17.055,131.98),(17.055,131.81),(16.885,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,131.81),(17.225,131.98),(17.395,131.98),(17.395,131.81),(17.225,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,131.81),(17.565,131.98),(17.735,131.98),(17.735,131.81),(17.565,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,131.81),(17.905,131.98),(18.075,131.98),(18.075,131.81),(17.905,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,131.81),(18.245,131.98),(18.415,131.98),(18.415,131.81),(18.245,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,131.81),(18.585,131.98),(18.755,131.98),(18.755,131.81),(18.585,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,131.81),(18.925,131.98),(19.095,131.98),(19.095,131.81),(18.925,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,131.81),(19.265,131.98),(19.435,131.98),(19.435,131.81),(19.265,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,131.81),(19.605,131.98),(19.775,131.98),(19.775,131.81),(19.605,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,132.15),(0.225,132.32),(0.395,132.32),(0.395,132.15),(0.225,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,132.15),(0.565,132.32),(0.735,132.32),(0.735,132.15),(0.565,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,132.15),(0.905,132.32),(1.075,132.32),(1.075,132.15),(0.905,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,132.15),(1.245,132.32),(1.415,132.32),(1.415,132.15),(1.245,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,132.15),(1.585,132.32),(1.755,132.32),(1.755,132.15),(1.585,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,132.15),(1.925,132.32),(2.095,132.32),(2.095,132.15),(1.925,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,132.15),(2.265,132.32),(2.435,132.32),(2.435,132.15),(2.265,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,132.15),(2.605,132.32),(2.775,132.32),(2.775,132.15),(2.605,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,132.15),(2.945,132.32),(3.115,132.32),(3.115,132.15),(2.945,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,132.15),(3.285,132.32),(3.455,132.32),(3.455,132.15),(3.285,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,132.15),(3.625,132.32),(3.795,132.32),(3.795,132.15),(3.625,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,132.15),(3.965,132.32),(4.135,132.32),(4.135,132.15),(3.965,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,132.15),(4.305,132.32),(4.475,132.32),(4.475,132.15),(4.305,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,132.15),(4.645,132.32),(4.815,132.32),(4.815,132.15),(4.645,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,132.15),(4.985,132.32),(5.155,132.32),(5.155,132.15),(4.985,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,132.15),(5.325,132.32),(5.495,132.32),(5.495,132.15),(5.325,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,132.15),(5.665,132.32),(5.835,132.32),(5.835,132.15),(5.665,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,132.15),(6.005,132.32),(6.175,132.32),(6.175,132.15),(6.005,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,132.15),(6.345,132.32),(6.515,132.32),(6.515,132.15),(6.345,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,132.15),(6.685,132.32),(6.855,132.32),(6.855,132.15),(6.685,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,132.15),(7.025,132.32),(7.195,132.32),(7.195,132.15),(7.025,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,132.15),(7.365,132.32),(7.535,132.32),(7.535,132.15),(7.365,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,132.15),(7.705,132.32),(7.875,132.32),(7.875,132.15),(7.705,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,132.15),(8.045,132.32),(8.215,132.32),(8.215,132.15),(8.045,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,132.15),(8.385,132.32),(8.555,132.32),(8.555,132.15),(8.385,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,132.15),(8.725,132.32),(8.895,132.32),(8.895,132.15),(8.725,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,132.15),(9.065,132.32),(9.235,132.32),(9.235,132.15),(9.065,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,132.15),(9.405,132.32),(9.575,132.32),(9.575,132.15),(9.405,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,132.15),(9.745,132.32),(9.915,132.32),(9.915,132.15),(9.745,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,132.15),(10.085,132.32),(10.255,132.32),(10.255,132.15),(10.085,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,132.15),(10.425,132.32),(10.595,132.32),(10.595,132.15),(10.425,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,132.15),(10.765,132.32),(10.935,132.32),(10.935,132.15),(10.765,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,132.15),(11.105,132.32),(11.275,132.32),(11.275,132.15),(11.105,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,132.15),(11.445,132.32),(11.615,132.32),(11.615,132.15),(11.445,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,132.15),(11.785,132.32),(11.955,132.32),(11.955,132.15),(11.785,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,132.15),(12.125,132.32),(12.295,132.32),(12.295,132.15),(12.125,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,132.15),(12.465,132.32),(12.635,132.32),(12.635,132.15),(12.465,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,132.15),(12.805,132.32),(12.975,132.32),(12.975,132.15),(12.805,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,132.15),(13.145,132.32),(13.315,132.32),(13.315,132.15),(13.145,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,132.15),(13.485,132.32),(13.655,132.32),(13.655,132.15),(13.485,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,132.15),(13.825,132.32),(13.995,132.32),(13.995,132.15),(13.825,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,132.15),(14.165,132.32),(14.335,132.32),(14.335,132.15),(14.165,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,132.15),(14.505,132.32),(14.675,132.32),(14.675,132.15),(14.505,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,132.15),(14.845,132.32),(15.015,132.32),(15.015,132.15),(14.845,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,132.15),(15.185,132.32),(15.355,132.32),(15.355,132.15),(15.185,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,132.15),(15.525,132.32),(15.695,132.32),(15.695,132.15),(15.525,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,132.15),(15.865,132.32),(16.035,132.32),(16.035,132.15),(15.865,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,132.15),(16.205,132.32),(16.375,132.32),(16.375,132.15),(16.205,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,132.15),(16.545,132.32),(16.715,132.32),(16.715,132.15),(16.545,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,132.15),(16.885,132.32),(17.055,132.32),(17.055,132.15),(16.885,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,132.15),(17.225,132.32),(17.395,132.32),(17.395,132.15),(17.225,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,132.15),(17.565,132.32),(17.735,132.32),(17.735,132.15),(17.565,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,132.15),(17.905,132.32),(18.075,132.32),(18.075,132.15),(17.905,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,132.15),(18.245,132.32),(18.415,132.32),(18.415,132.15),(18.245,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,132.15),(18.585,132.32),(18.755,132.32),(18.755,132.15),(18.585,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,132.15),(18.925,132.32),(19.095,132.32),(19.095,132.15),(18.925,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,132.15),(19.265,132.32),(19.435,132.32),(19.435,132.15),(19.265,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,132.15),(19.605,132.32),(19.775,132.32),(19.775,132.15),(19.605,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,132.49),(0.225,132.66),(0.395,132.66),(0.395,132.49),(0.225,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,132.49),(0.565,132.66),(0.735,132.66),(0.735,132.49),(0.565,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,132.49),(0.905,132.66),(1.075,132.66),(1.075,132.49),(0.905,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,132.49),(1.245,132.66),(1.415,132.66),(1.415,132.49),(1.245,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,132.49),(1.585,132.66),(1.755,132.66),(1.755,132.49),(1.585,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,132.49),(1.925,132.66),(2.095,132.66),(2.095,132.49),(1.925,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,132.49),(2.265,132.66),(2.435,132.66),(2.435,132.49),(2.265,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,132.49),(2.605,132.66),(2.775,132.66),(2.775,132.49),(2.605,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,132.49),(2.945,132.66),(3.115,132.66),(3.115,132.49),(2.945,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,132.49),(3.285,132.66),(3.455,132.66),(3.455,132.49),(3.285,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,132.49),(3.625,132.66),(3.795,132.66),(3.795,132.49),(3.625,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,132.49),(3.965,132.66),(4.135,132.66),(4.135,132.49),(3.965,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,132.49),(4.305,132.66),(4.475,132.66),(4.475,132.49),(4.305,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,132.49),(4.645,132.66),(4.815,132.66),(4.815,132.49),(4.645,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,132.49),(4.985,132.66),(5.155,132.66),(5.155,132.49),(4.985,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,132.49),(5.325,132.66),(5.495,132.66),(5.495,132.49),(5.325,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,132.49),(5.665,132.66),(5.835,132.66),(5.835,132.49),(5.665,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,132.49),(6.005,132.66),(6.175,132.66),(6.175,132.49),(6.005,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,132.49),(6.345,132.66),(6.515,132.66),(6.515,132.49),(6.345,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,132.49),(6.685,132.66),(6.855,132.66),(6.855,132.49),(6.685,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,132.49),(7.025,132.66),(7.195,132.66),(7.195,132.49),(7.025,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,132.49),(7.365,132.66),(7.535,132.66),(7.535,132.49),(7.365,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,132.49),(7.705,132.66),(7.875,132.66),(7.875,132.49),(7.705,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,132.49),(8.045,132.66),(8.215,132.66),(8.215,132.49),(8.045,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,132.49),(8.385,132.66),(8.555,132.66),(8.555,132.49),(8.385,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,132.49),(8.725,132.66),(8.895,132.66),(8.895,132.49),(8.725,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,132.49),(9.065,132.66),(9.235,132.66),(9.235,132.49),(9.065,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,132.49),(9.405,132.66),(9.575,132.66),(9.575,132.49),(9.405,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,132.49),(9.745,132.66),(9.915,132.66),(9.915,132.49),(9.745,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,132.49),(10.085,132.66),(10.255,132.66),(10.255,132.49),(10.085,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,132.49),(10.425,132.66),(10.595,132.66),(10.595,132.49),(10.425,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,132.49),(10.765,132.66),(10.935,132.66),(10.935,132.49),(10.765,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,132.49),(11.105,132.66),(11.275,132.66),(11.275,132.49),(11.105,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,132.49),(11.445,132.66),(11.615,132.66),(11.615,132.49),(11.445,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,132.49),(11.785,132.66),(11.955,132.66),(11.955,132.49),(11.785,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,132.49),(12.125,132.66),(12.295,132.66),(12.295,132.49),(12.125,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,132.49),(12.465,132.66),(12.635,132.66),(12.635,132.49),(12.465,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,132.49),(12.805,132.66),(12.975,132.66),(12.975,132.49),(12.805,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,132.49),(13.145,132.66),(13.315,132.66),(13.315,132.49),(13.145,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,132.49),(13.485,132.66),(13.655,132.66),(13.655,132.49),(13.485,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,132.49),(13.825,132.66),(13.995,132.66),(13.995,132.49),(13.825,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,132.49),(14.165,132.66),(14.335,132.66),(14.335,132.49),(14.165,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,132.49),(14.505,132.66),(14.675,132.66),(14.675,132.49),(14.505,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,132.49),(14.845,132.66),(15.015,132.66),(15.015,132.49),(14.845,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,132.49),(15.185,132.66),(15.355,132.66),(15.355,132.49),(15.185,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,132.49),(15.525,132.66),(15.695,132.66),(15.695,132.49),(15.525,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,132.49),(15.865,132.66),(16.035,132.66),(16.035,132.49),(15.865,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,132.49),(16.205,132.66),(16.375,132.66),(16.375,132.49),(16.205,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,132.49),(16.545,132.66),(16.715,132.66),(16.715,132.49),(16.545,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,132.49),(16.885,132.66),(17.055,132.66),(17.055,132.49),(16.885,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,132.49),(17.225,132.66),(17.395,132.66),(17.395,132.49),(17.225,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,132.49),(17.565,132.66),(17.735,132.66),(17.735,132.49),(17.565,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,132.49),(17.905,132.66),(18.075,132.66),(18.075,132.49),(17.905,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,132.49),(18.245,132.66),(18.415,132.66),(18.415,132.49),(18.245,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,132.49),(18.585,132.66),(18.755,132.66),(18.755,132.49),(18.585,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,132.49),(18.925,132.66),(19.095,132.66),(19.095,132.49),(18.925,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,132.49),(19.265,132.66),(19.435,132.66),(19.435,132.49),(19.265,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,132.49),(19.605,132.66),(19.775,132.66),(19.775,132.49),(19.605,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,132.83),(0.225,133.0),(0.395,133.0),(0.395,132.83),(0.225,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,132.83),(0.565,133.0),(0.735,133.0),(0.735,132.83),(0.565,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,132.83),(0.905,133.0),(1.075,133.0),(1.075,132.83),(0.905,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,132.83),(1.245,133.0),(1.415,133.0),(1.415,132.83),(1.245,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,132.83),(1.585,133.0),(1.755,133.0),(1.755,132.83),(1.585,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,132.83),(1.925,133.0),(2.095,133.0),(2.095,132.83),(1.925,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,132.83),(2.265,133.0),(2.435,133.0),(2.435,132.83),(2.265,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,132.83),(2.605,133.0),(2.775,133.0),(2.775,132.83),(2.605,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,132.83),(2.945,133.0),(3.115,133.0),(3.115,132.83),(2.945,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,132.83),(3.285,133.0),(3.455,133.0),(3.455,132.83),(3.285,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,132.83),(3.625,133.0),(3.795,133.0),(3.795,132.83),(3.625,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,132.83),(3.965,133.0),(4.135,133.0),(4.135,132.83),(3.965,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,132.83),(4.305,133.0),(4.475,133.0),(4.475,132.83),(4.305,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,132.83),(4.645,133.0),(4.815,133.0),(4.815,132.83),(4.645,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,132.83),(4.985,133.0),(5.155,133.0),(5.155,132.83),(4.985,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,132.83),(5.325,133.0),(5.495,133.0),(5.495,132.83),(5.325,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,132.83),(5.665,133.0),(5.835,133.0),(5.835,132.83),(5.665,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,132.83),(6.005,133.0),(6.175,133.0),(6.175,132.83),(6.005,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,132.83),(6.345,133.0),(6.515,133.0),(6.515,132.83),(6.345,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,132.83),(6.685,133.0),(6.855,133.0),(6.855,132.83),(6.685,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,132.83),(7.025,133.0),(7.195,133.0),(7.195,132.83),(7.025,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,132.83),(7.365,133.0),(7.535,133.0),(7.535,132.83),(7.365,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,132.83),(7.705,133.0),(7.875,133.0),(7.875,132.83),(7.705,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,132.83),(8.045,133.0),(8.215,133.0),(8.215,132.83),(8.045,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,132.83),(8.385,133.0),(8.555,133.0),(8.555,132.83),(8.385,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,132.83),(8.725,133.0),(8.895,133.0),(8.895,132.83),(8.725,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,132.83),(9.065,133.0),(9.235,133.0),(9.235,132.83),(9.065,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,132.83),(9.405,133.0),(9.575,133.0),(9.575,132.83),(9.405,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,132.83),(9.745,133.0),(9.915,133.0),(9.915,132.83),(9.745,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,132.83),(10.085,133.0),(10.255,133.0),(10.255,132.83),(10.085,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,132.83),(10.425,133.0),(10.595,133.0),(10.595,132.83),(10.425,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,132.83),(10.765,133.0),(10.935,133.0),(10.935,132.83),(10.765,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,132.83),(11.105,133.0),(11.275,133.0),(11.275,132.83),(11.105,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,132.83),(11.445,133.0),(11.615,133.0),(11.615,132.83),(11.445,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,132.83),(11.785,133.0),(11.955,133.0),(11.955,132.83),(11.785,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,132.83),(12.125,133.0),(12.295,133.0),(12.295,132.83),(12.125,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,132.83),(12.465,133.0),(12.635,133.0),(12.635,132.83),(12.465,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,132.83),(12.805,133.0),(12.975,133.0),(12.975,132.83),(12.805,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,132.83),(13.145,133.0),(13.315,133.0),(13.315,132.83),(13.145,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,132.83),(13.485,133.0),(13.655,133.0),(13.655,132.83),(13.485,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,132.83),(13.825,133.0),(13.995,133.0),(13.995,132.83),(13.825,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,132.83),(14.165,133.0),(14.335,133.0),(14.335,132.83),(14.165,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,132.83),(14.505,133.0),(14.675,133.0),(14.675,132.83),(14.505,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,132.83),(14.845,133.0),(15.015,133.0),(15.015,132.83),(14.845,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,132.83),(15.185,133.0),(15.355,133.0),(15.355,132.83),(15.185,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,132.83),(15.525,133.0),(15.695,133.0),(15.695,132.83),(15.525,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,132.83),(15.865,133.0),(16.035,133.0),(16.035,132.83),(15.865,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,132.83),(16.205,133.0),(16.375,133.0),(16.375,132.83),(16.205,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,132.83),(16.545,133.0),(16.715,133.0),(16.715,132.83),(16.545,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,132.83),(16.885,133.0),(17.055,133.0),(17.055,132.83),(16.885,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,132.83),(17.225,133.0),(17.395,133.0),(17.395,132.83),(17.225,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,132.83),(17.565,133.0),(17.735,133.0),(17.735,132.83),(17.565,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,132.83),(17.905,133.0),(18.075,133.0),(18.075,132.83),(17.905,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,132.83),(18.245,133.0),(18.415,133.0),(18.415,132.83),(18.245,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,132.83),(18.585,133.0),(18.755,133.0),(18.755,132.83),(18.585,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,132.83),(18.925,133.0),(19.095,133.0),(19.095,132.83),(18.925,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,132.83),(19.265,133.0),(19.435,133.0),(19.435,132.83),(19.265,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,132.83),(19.605,133.0),(19.775,133.0),(19.775,132.83),(19.605,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,133.17),(0.225,133.34),(0.395,133.34),(0.395,133.17),(0.225,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,133.17),(0.565,133.34),(0.735,133.34),(0.735,133.17),(0.565,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,133.17),(0.905,133.34),(1.075,133.34),(1.075,133.17),(0.905,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,133.17),(1.245,133.34),(1.415,133.34),(1.415,133.17),(1.245,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,133.17),(1.585,133.34),(1.755,133.34),(1.755,133.17),(1.585,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,133.17),(1.925,133.34),(2.095,133.34),(2.095,133.17),(1.925,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,133.17),(2.265,133.34),(2.435,133.34),(2.435,133.17),(2.265,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,133.17),(2.605,133.34),(2.775,133.34),(2.775,133.17),(2.605,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,133.17),(2.945,133.34),(3.115,133.34),(3.115,133.17),(2.945,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,133.17),(3.285,133.34),(3.455,133.34),(3.455,133.17),(3.285,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,133.17),(3.625,133.34),(3.795,133.34),(3.795,133.17),(3.625,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,133.17),(3.965,133.34),(4.135,133.34),(4.135,133.17),(3.965,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,133.17),(4.305,133.34),(4.475,133.34),(4.475,133.17),(4.305,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,133.17),(4.645,133.34),(4.815,133.34),(4.815,133.17),(4.645,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,133.17),(4.985,133.34),(5.155,133.34),(5.155,133.17),(4.985,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,133.17),(5.325,133.34),(5.495,133.34),(5.495,133.17),(5.325,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,133.17),(5.665,133.34),(5.835,133.34),(5.835,133.17),(5.665,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,133.17),(6.005,133.34),(6.175,133.34),(6.175,133.17),(6.005,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,133.17),(6.345,133.34),(6.515,133.34),(6.515,133.17),(6.345,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,133.17),(6.685,133.34),(6.855,133.34),(6.855,133.17),(6.685,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,133.17),(7.025,133.34),(7.195,133.34),(7.195,133.17),(7.025,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,133.17),(7.365,133.34),(7.535,133.34),(7.535,133.17),(7.365,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,133.17),(7.705,133.34),(7.875,133.34),(7.875,133.17),(7.705,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,133.17),(8.045,133.34),(8.215,133.34),(8.215,133.17),(8.045,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,133.17),(8.385,133.34),(8.555,133.34),(8.555,133.17),(8.385,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,133.17),(8.725,133.34),(8.895,133.34),(8.895,133.17),(8.725,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,133.17),(9.065,133.34),(9.235,133.34),(9.235,133.17),(9.065,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,133.17),(9.405,133.34),(9.575,133.34),(9.575,133.17),(9.405,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,133.17),(9.745,133.34),(9.915,133.34),(9.915,133.17),(9.745,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,133.17),(10.085,133.34),(10.255,133.34),(10.255,133.17),(10.085,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,133.17),(10.425,133.34),(10.595,133.34),(10.595,133.17),(10.425,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,133.17),(10.765,133.34),(10.935,133.34),(10.935,133.17),(10.765,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,133.17),(11.105,133.34),(11.275,133.34),(11.275,133.17),(11.105,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,133.17),(11.445,133.34),(11.615,133.34),(11.615,133.17),(11.445,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,133.17),(11.785,133.34),(11.955,133.34),(11.955,133.17),(11.785,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,133.17),(12.125,133.34),(12.295,133.34),(12.295,133.17),(12.125,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,133.17),(12.465,133.34),(12.635,133.34),(12.635,133.17),(12.465,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,133.17),(12.805,133.34),(12.975,133.34),(12.975,133.17),(12.805,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,133.17),(13.145,133.34),(13.315,133.34),(13.315,133.17),(13.145,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,133.17),(13.485,133.34),(13.655,133.34),(13.655,133.17),(13.485,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,133.17),(13.825,133.34),(13.995,133.34),(13.995,133.17),(13.825,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,133.17),(14.165,133.34),(14.335,133.34),(14.335,133.17),(14.165,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,133.17),(14.505,133.34),(14.675,133.34),(14.675,133.17),(14.505,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,133.17),(14.845,133.34),(15.015,133.34),(15.015,133.17),(14.845,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,133.17),(15.185,133.34),(15.355,133.34),(15.355,133.17),(15.185,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,133.17),(15.525,133.34),(15.695,133.34),(15.695,133.17),(15.525,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,133.17),(15.865,133.34),(16.035,133.34),(16.035,133.17),(15.865,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,133.17),(16.205,133.34),(16.375,133.34),(16.375,133.17),(16.205,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,133.17),(16.545,133.34),(16.715,133.34),(16.715,133.17),(16.545,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,133.17),(16.885,133.34),(17.055,133.34),(17.055,133.17),(16.885,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,133.17),(17.225,133.34),(17.395,133.34),(17.395,133.17),(17.225,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,133.17),(17.565,133.34),(17.735,133.34),(17.735,133.17),(17.565,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,133.17),(17.905,133.34),(18.075,133.34),(18.075,133.17),(17.905,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,133.17),(18.245,133.34),(18.415,133.34),(18.415,133.17),(18.245,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,133.17),(18.585,133.34),(18.755,133.34),(18.755,133.17),(18.585,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,133.17),(18.925,133.34),(19.095,133.34),(19.095,133.17),(18.925,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,133.17),(19.265,133.34),(19.435,133.34),(19.435,133.17),(19.265,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,133.17),(19.605,133.34),(19.775,133.34),(19.775,133.17),(19.605,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,133.51),(0.225,133.68),(0.395,133.68),(0.395,133.51),(0.225,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,133.51),(0.565,133.68),(0.735,133.68),(0.735,133.51),(0.565,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,133.51),(0.905,133.68),(1.075,133.68),(1.075,133.51),(0.905,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,133.51),(1.245,133.68),(1.415,133.68),(1.415,133.51),(1.245,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,133.51),(1.585,133.68),(1.755,133.68),(1.755,133.51),(1.585,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,133.51),(1.925,133.68),(2.095,133.68),(2.095,133.51),(1.925,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,133.51),(2.265,133.68),(2.435,133.68),(2.435,133.51),(2.265,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,133.51),(2.605,133.68),(2.775,133.68),(2.775,133.51),(2.605,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,133.51),(2.945,133.68),(3.115,133.68),(3.115,133.51),(2.945,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,133.51),(3.285,133.68),(3.455,133.68),(3.455,133.51),(3.285,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,133.51),(3.625,133.68),(3.795,133.68),(3.795,133.51),(3.625,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,133.51),(3.965,133.68),(4.135,133.68),(4.135,133.51),(3.965,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,133.51),(4.305,133.68),(4.475,133.68),(4.475,133.51),(4.305,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,133.51),(4.645,133.68),(4.815,133.68),(4.815,133.51),(4.645,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,133.51),(4.985,133.68),(5.155,133.68),(5.155,133.51),(4.985,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,133.51),(5.325,133.68),(5.495,133.68),(5.495,133.51),(5.325,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,133.51),(5.665,133.68),(5.835,133.68),(5.835,133.51),(5.665,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,133.51),(6.005,133.68),(6.175,133.68),(6.175,133.51),(6.005,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,133.51),(6.345,133.68),(6.515,133.68),(6.515,133.51),(6.345,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,133.51),(6.685,133.68),(6.855,133.68),(6.855,133.51),(6.685,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,133.51),(7.025,133.68),(7.195,133.68),(7.195,133.51),(7.025,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,133.51),(7.365,133.68),(7.535,133.68),(7.535,133.51),(7.365,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,133.51),(7.705,133.68),(7.875,133.68),(7.875,133.51),(7.705,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,133.51),(8.045,133.68),(8.215,133.68),(8.215,133.51),(8.045,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,133.51),(8.385,133.68),(8.555,133.68),(8.555,133.51),(8.385,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,133.51),(8.725,133.68),(8.895,133.68),(8.895,133.51),(8.725,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,133.51),(9.065,133.68),(9.235,133.68),(9.235,133.51),(9.065,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,133.51),(9.405,133.68),(9.575,133.68),(9.575,133.51),(9.405,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,133.51),(9.745,133.68),(9.915,133.68),(9.915,133.51),(9.745,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,133.51),(10.085,133.68),(10.255,133.68),(10.255,133.51),(10.085,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,133.51),(10.425,133.68),(10.595,133.68),(10.595,133.51),(10.425,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,133.51),(10.765,133.68),(10.935,133.68),(10.935,133.51),(10.765,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,133.51),(11.105,133.68),(11.275,133.68),(11.275,133.51),(11.105,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,133.51),(11.445,133.68),(11.615,133.68),(11.615,133.51),(11.445,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,133.51),(11.785,133.68),(11.955,133.68),(11.955,133.51),(11.785,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,133.51),(12.125,133.68),(12.295,133.68),(12.295,133.51),(12.125,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,133.51),(12.465,133.68),(12.635,133.68),(12.635,133.51),(12.465,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,133.51),(12.805,133.68),(12.975,133.68),(12.975,133.51),(12.805,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,133.51),(13.145,133.68),(13.315,133.68),(13.315,133.51),(13.145,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,133.51),(13.485,133.68),(13.655,133.68),(13.655,133.51),(13.485,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,133.51),(13.825,133.68),(13.995,133.68),(13.995,133.51),(13.825,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,133.51),(14.165,133.68),(14.335,133.68),(14.335,133.51),(14.165,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,133.51),(14.505,133.68),(14.675,133.68),(14.675,133.51),(14.505,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,133.51),(14.845,133.68),(15.015,133.68),(15.015,133.51),(14.845,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,133.51),(15.185,133.68),(15.355,133.68),(15.355,133.51),(15.185,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,133.51),(15.525,133.68),(15.695,133.68),(15.695,133.51),(15.525,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,133.51),(15.865,133.68),(16.035,133.68),(16.035,133.51),(15.865,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,133.51),(16.205,133.68),(16.375,133.68),(16.375,133.51),(16.205,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,133.51),(16.545,133.68),(16.715,133.68),(16.715,133.51),(16.545,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,133.51),(16.885,133.68),(17.055,133.68),(17.055,133.51),(16.885,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,133.51),(17.225,133.68),(17.395,133.68),(17.395,133.51),(17.225,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,133.51),(17.565,133.68),(17.735,133.68),(17.735,133.51),(17.565,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,133.51),(17.905,133.68),(18.075,133.68),(18.075,133.51),(17.905,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,133.51),(18.245,133.68),(18.415,133.68),(18.415,133.51),(18.245,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,133.51),(18.585,133.68),(18.755,133.68),(18.755,133.51),(18.585,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,133.51),(18.925,133.68),(19.095,133.68),(19.095,133.51),(18.925,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,133.51),(19.265,133.68),(19.435,133.68),(19.435,133.51),(19.265,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,133.51),(19.605,133.68),(19.775,133.68),(19.775,133.51),(19.605,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,133.85),(0.225,134.02),(0.395,134.02),(0.395,133.85),(0.225,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,133.85),(0.565,134.02),(0.735,134.02),(0.735,133.85),(0.565,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,133.85),(0.905,134.02),(1.075,134.02),(1.075,133.85),(0.905,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,133.85),(1.245,134.02),(1.415,134.02),(1.415,133.85),(1.245,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,133.85),(1.585,134.02),(1.755,134.02),(1.755,133.85),(1.585,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,133.85),(1.925,134.02),(2.095,134.02),(2.095,133.85),(1.925,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,133.85),(2.265,134.02),(2.435,134.02),(2.435,133.85),(2.265,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,133.85),(2.605,134.02),(2.775,134.02),(2.775,133.85),(2.605,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,133.85),(2.945,134.02),(3.115,134.02),(3.115,133.85),(2.945,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,133.85),(3.285,134.02),(3.455,134.02),(3.455,133.85),(3.285,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,133.85),(3.625,134.02),(3.795,134.02),(3.795,133.85),(3.625,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,133.85),(3.965,134.02),(4.135,134.02),(4.135,133.85),(3.965,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,133.85),(4.305,134.02),(4.475,134.02),(4.475,133.85),(4.305,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,133.85),(4.645,134.02),(4.815,134.02),(4.815,133.85),(4.645,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,133.85),(4.985,134.02),(5.155,134.02),(5.155,133.85),(4.985,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,133.85),(5.325,134.02),(5.495,134.02),(5.495,133.85),(5.325,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,133.85),(5.665,134.02),(5.835,134.02),(5.835,133.85),(5.665,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,133.85),(6.005,134.02),(6.175,134.02),(6.175,133.85),(6.005,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,133.85),(6.345,134.02),(6.515,134.02),(6.515,133.85),(6.345,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,133.85),(6.685,134.02),(6.855,134.02),(6.855,133.85),(6.685,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,133.85),(7.025,134.02),(7.195,134.02),(7.195,133.85),(7.025,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,133.85),(7.365,134.02),(7.535,134.02),(7.535,133.85),(7.365,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,133.85),(7.705,134.02),(7.875,134.02),(7.875,133.85),(7.705,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,133.85),(8.045,134.02),(8.215,134.02),(8.215,133.85),(8.045,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,133.85),(8.385,134.02),(8.555,134.02),(8.555,133.85),(8.385,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,133.85),(8.725,134.02),(8.895,134.02),(8.895,133.85),(8.725,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,133.85),(9.065,134.02),(9.235,134.02),(9.235,133.85),(9.065,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,133.85),(9.405,134.02),(9.575,134.02),(9.575,133.85),(9.405,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,133.85),(9.745,134.02),(9.915,134.02),(9.915,133.85),(9.745,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,133.85),(10.085,134.02),(10.255,134.02),(10.255,133.85),(10.085,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,133.85),(10.425,134.02),(10.595,134.02),(10.595,133.85),(10.425,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,133.85),(10.765,134.02),(10.935,134.02),(10.935,133.85),(10.765,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,133.85),(11.105,134.02),(11.275,134.02),(11.275,133.85),(11.105,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,133.85),(11.445,134.02),(11.615,134.02),(11.615,133.85),(11.445,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,133.85),(11.785,134.02),(11.955,134.02),(11.955,133.85),(11.785,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,133.85),(12.125,134.02),(12.295,134.02),(12.295,133.85),(12.125,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,133.85),(12.465,134.02),(12.635,134.02),(12.635,133.85),(12.465,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,133.85),(12.805,134.02),(12.975,134.02),(12.975,133.85),(12.805,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,133.85),(13.145,134.02),(13.315,134.02),(13.315,133.85),(13.145,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,133.85),(13.485,134.02),(13.655,134.02),(13.655,133.85),(13.485,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,133.85),(13.825,134.02),(13.995,134.02),(13.995,133.85),(13.825,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,133.85),(14.165,134.02),(14.335,134.02),(14.335,133.85),(14.165,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,133.85),(14.505,134.02),(14.675,134.02),(14.675,133.85),(14.505,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,133.85),(14.845,134.02),(15.015,134.02),(15.015,133.85),(14.845,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,133.85),(15.185,134.02),(15.355,134.02),(15.355,133.85),(15.185,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,133.85),(15.525,134.02),(15.695,134.02),(15.695,133.85),(15.525,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,133.85),(15.865,134.02),(16.035,134.02),(16.035,133.85),(15.865,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,133.85),(16.205,134.02),(16.375,134.02),(16.375,133.85),(16.205,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,133.85),(16.545,134.02),(16.715,134.02),(16.715,133.85),(16.545,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,133.85),(16.885,134.02),(17.055,134.02),(17.055,133.85),(16.885,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,133.85),(17.225,134.02),(17.395,134.02),(17.395,133.85),(17.225,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,133.85),(17.565,134.02),(17.735,134.02),(17.735,133.85),(17.565,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,133.85),(17.905,134.02),(18.075,134.02),(18.075,133.85),(17.905,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,133.85),(18.245,134.02),(18.415,134.02),(18.415,133.85),(18.245,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,133.85),(18.585,134.02),(18.755,134.02),(18.755,133.85),(18.585,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,133.85),(18.925,134.02),(19.095,134.02),(19.095,133.85),(18.925,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,133.85),(19.265,134.02),(19.435,134.02),(19.435,133.85),(19.265,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,133.85),(19.605,134.02),(19.775,134.02),(19.775,133.85),(19.605,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,134.19),(0.225,134.36),(0.395,134.36),(0.395,134.19),(0.225,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,134.19),(0.565,134.36),(0.735,134.36),(0.735,134.19),(0.565,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,134.19),(0.905,134.36),(1.075,134.36),(1.075,134.19),(0.905,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,134.19),(1.245,134.36),(1.415,134.36),(1.415,134.19),(1.245,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,134.19),(1.585,134.36),(1.755,134.36),(1.755,134.19),(1.585,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,134.19),(1.925,134.36),(2.095,134.36),(2.095,134.19),(1.925,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,134.19),(2.265,134.36),(2.435,134.36),(2.435,134.19),(2.265,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,134.19),(2.605,134.36),(2.775,134.36),(2.775,134.19),(2.605,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,134.19),(2.945,134.36),(3.115,134.36),(3.115,134.19),(2.945,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,134.19),(3.285,134.36),(3.455,134.36),(3.455,134.19),(3.285,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,134.19),(3.625,134.36),(3.795,134.36),(3.795,134.19),(3.625,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,134.19),(3.965,134.36),(4.135,134.36),(4.135,134.19),(3.965,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,134.19),(4.305,134.36),(4.475,134.36),(4.475,134.19),(4.305,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,134.19),(4.645,134.36),(4.815,134.36),(4.815,134.19),(4.645,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,134.19),(4.985,134.36),(5.155,134.36),(5.155,134.19),(4.985,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,134.19),(5.325,134.36),(5.495,134.36),(5.495,134.19),(5.325,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,134.19),(5.665,134.36),(5.835,134.36),(5.835,134.19),(5.665,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,134.19),(6.005,134.36),(6.175,134.36),(6.175,134.19),(6.005,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,134.19),(6.345,134.36),(6.515,134.36),(6.515,134.19),(6.345,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,134.19),(6.685,134.36),(6.855,134.36),(6.855,134.19),(6.685,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,134.19),(7.025,134.36),(7.195,134.36),(7.195,134.19),(7.025,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,134.19),(7.365,134.36),(7.535,134.36),(7.535,134.19),(7.365,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,134.19),(7.705,134.36),(7.875,134.36),(7.875,134.19),(7.705,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,134.19),(8.045,134.36),(8.215,134.36),(8.215,134.19),(8.045,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,134.19),(8.385,134.36),(8.555,134.36),(8.555,134.19),(8.385,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,134.19),(8.725,134.36),(8.895,134.36),(8.895,134.19),(8.725,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,134.19),(9.065,134.36),(9.235,134.36),(9.235,134.19),(9.065,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,134.19),(9.405,134.36),(9.575,134.36),(9.575,134.19),(9.405,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,134.19),(9.745,134.36),(9.915,134.36),(9.915,134.19),(9.745,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,134.19),(10.085,134.36),(10.255,134.36),(10.255,134.19),(10.085,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,134.19),(10.425,134.36),(10.595,134.36),(10.595,134.19),(10.425,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,134.19),(10.765,134.36),(10.935,134.36),(10.935,134.19),(10.765,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,134.19),(11.105,134.36),(11.275,134.36),(11.275,134.19),(11.105,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,134.19),(11.445,134.36),(11.615,134.36),(11.615,134.19),(11.445,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,134.19),(11.785,134.36),(11.955,134.36),(11.955,134.19),(11.785,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,134.19),(12.125,134.36),(12.295,134.36),(12.295,134.19),(12.125,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,134.19),(12.465,134.36),(12.635,134.36),(12.635,134.19),(12.465,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,134.19),(12.805,134.36),(12.975,134.36),(12.975,134.19),(12.805,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,134.19),(13.145,134.36),(13.315,134.36),(13.315,134.19),(13.145,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,134.19),(13.485,134.36),(13.655,134.36),(13.655,134.19),(13.485,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,134.19),(13.825,134.36),(13.995,134.36),(13.995,134.19),(13.825,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,134.19),(14.165,134.36),(14.335,134.36),(14.335,134.19),(14.165,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,134.19),(14.505,134.36),(14.675,134.36),(14.675,134.19),(14.505,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,134.19),(14.845,134.36),(15.015,134.36),(15.015,134.19),(14.845,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,134.19),(15.185,134.36),(15.355,134.36),(15.355,134.19),(15.185,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,134.19),(15.525,134.36),(15.695,134.36),(15.695,134.19),(15.525,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,134.19),(15.865,134.36),(16.035,134.36),(16.035,134.19),(15.865,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,134.19),(16.205,134.36),(16.375,134.36),(16.375,134.19),(16.205,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,134.19),(16.545,134.36),(16.715,134.36),(16.715,134.19),(16.545,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,134.19),(16.885,134.36),(17.055,134.36),(17.055,134.19),(16.885,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,134.19),(17.225,134.36),(17.395,134.36),(17.395,134.19),(17.225,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,134.19),(17.565,134.36),(17.735,134.36),(17.735,134.19),(17.565,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,134.19),(17.905,134.36),(18.075,134.36),(18.075,134.19),(17.905,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,134.19),(18.245,134.36),(18.415,134.36),(18.415,134.19),(18.245,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,134.19),(18.585,134.36),(18.755,134.36),(18.755,134.19),(18.585,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,134.19),(18.925,134.36),(19.095,134.36),(19.095,134.19),(18.925,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,134.19),(19.265,134.36),(19.435,134.36),(19.435,134.19),(19.265,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,134.19),(19.605,134.36),(19.775,134.36),(19.775,134.19),(19.605,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,134.53),(0.225,134.7),(0.395,134.7),(0.395,134.53),(0.225,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,134.53),(0.565,134.7),(0.735,134.7),(0.735,134.53),(0.565,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,134.53),(0.905,134.7),(1.075,134.7),(1.075,134.53),(0.905,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,134.53),(1.245,134.7),(1.415,134.7),(1.415,134.53),(1.245,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,134.53),(1.585,134.7),(1.755,134.7),(1.755,134.53),(1.585,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,134.53),(1.925,134.7),(2.095,134.7),(2.095,134.53),(1.925,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,134.53),(2.265,134.7),(2.435,134.7),(2.435,134.53),(2.265,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,134.53),(2.605,134.7),(2.775,134.7),(2.775,134.53),(2.605,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,134.53),(2.945,134.7),(3.115,134.7),(3.115,134.53),(2.945,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,134.53),(3.285,134.7),(3.455,134.7),(3.455,134.53),(3.285,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,134.53),(3.625,134.7),(3.795,134.7),(3.795,134.53),(3.625,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,134.53),(3.965,134.7),(4.135,134.7),(4.135,134.53),(3.965,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,134.53),(4.305,134.7),(4.475,134.7),(4.475,134.53),(4.305,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,134.53),(4.645,134.7),(4.815,134.7),(4.815,134.53),(4.645,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,134.53),(4.985,134.7),(5.155,134.7),(5.155,134.53),(4.985,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,134.53),(5.325,134.7),(5.495,134.7),(5.495,134.53),(5.325,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,134.53),(5.665,134.7),(5.835,134.7),(5.835,134.53),(5.665,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,134.53),(6.005,134.7),(6.175,134.7),(6.175,134.53),(6.005,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,134.53),(6.345,134.7),(6.515,134.7),(6.515,134.53),(6.345,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,134.53),(6.685,134.7),(6.855,134.7),(6.855,134.53),(6.685,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,134.53),(7.025,134.7),(7.195,134.7),(7.195,134.53),(7.025,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,134.53),(7.365,134.7),(7.535,134.7),(7.535,134.53),(7.365,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,134.53),(7.705,134.7),(7.875,134.7),(7.875,134.53),(7.705,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,134.53),(8.045,134.7),(8.215,134.7),(8.215,134.53),(8.045,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,134.53),(8.385,134.7),(8.555,134.7),(8.555,134.53),(8.385,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,134.53),(8.725,134.7),(8.895,134.7),(8.895,134.53),(8.725,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,134.53),(9.065,134.7),(9.235,134.7),(9.235,134.53),(9.065,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,134.53),(9.405,134.7),(9.575,134.7),(9.575,134.53),(9.405,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,134.53),(9.745,134.7),(9.915,134.7),(9.915,134.53),(9.745,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,134.53),(10.085,134.7),(10.255,134.7),(10.255,134.53),(10.085,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,134.53),(10.425,134.7),(10.595,134.7),(10.595,134.53),(10.425,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,134.53),(10.765,134.7),(10.935,134.7),(10.935,134.53),(10.765,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,134.53),(11.105,134.7),(11.275,134.7),(11.275,134.53),(11.105,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,134.53),(11.445,134.7),(11.615,134.7),(11.615,134.53),(11.445,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,134.53),(11.785,134.7),(11.955,134.7),(11.955,134.53),(11.785,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,134.53),(12.125,134.7),(12.295,134.7),(12.295,134.53),(12.125,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,134.53),(12.465,134.7),(12.635,134.7),(12.635,134.53),(12.465,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,134.53),(12.805,134.7),(12.975,134.7),(12.975,134.53),(12.805,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,134.53),(13.145,134.7),(13.315,134.7),(13.315,134.53),(13.145,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,134.53),(13.485,134.7),(13.655,134.7),(13.655,134.53),(13.485,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,134.53),(13.825,134.7),(13.995,134.7),(13.995,134.53),(13.825,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,134.53),(14.165,134.7),(14.335,134.7),(14.335,134.53),(14.165,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,134.53),(14.505,134.7),(14.675,134.7),(14.675,134.53),(14.505,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,134.53),(14.845,134.7),(15.015,134.7),(15.015,134.53),(14.845,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,134.53),(15.185,134.7),(15.355,134.7),(15.355,134.53),(15.185,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,134.53),(15.525,134.7),(15.695,134.7),(15.695,134.53),(15.525,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,134.53),(15.865,134.7),(16.035,134.7),(16.035,134.53),(15.865,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,134.53),(16.205,134.7),(16.375,134.7),(16.375,134.53),(16.205,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,134.53),(16.545,134.7),(16.715,134.7),(16.715,134.53),(16.545,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,134.53),(16.885,134.7),(17.055,134.7),(17.055,134.53),(16.885,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,134.53),(17.225,134.7),(17.395,134.7),(17.395,134.53),(17.225,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,134.53),(17.565,134.7),(17.735,134.7),(17.735,134.53),(17.565,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,134.53),(17.905,134.7),(18.075,134.7),(18.075,134.53),(17.905,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,134.53),(18.245,134.7),(18.415,134.7),(18.415,134.53),(18.245,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,134.53),(18.585,134.7),(18.755,134.7),(18.755,134.53),(18.585,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,134.53),(18.925,134.7),(19.095,134.7),(19.095,134.53),(18.925,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,134.53),(19.265,134.7),(19.435,134.7),(19.435,134.53),(19.265,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,134.53),(19.605,134.7),(19.775,134.7),(19.775,134.53),(19.605,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,134.87),(0.225,135.04),(0.395,135.04),(0.395,134.87),(0.225,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,134.87),(0.565,135.04),(0.735,135.04),(0.735,134.87),(0.565,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,134.87),(0.905,135.04),(1.075,135.04),(1.075,134.87),(0.905,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,134.87),(1.245,135.04),(1.415,135.04),(1.415,134.87),(1.245,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,134.87),(1.585,135.04),(1.755,135.04),(1.755,134.87),(1.585,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,134.87),(1.925,135.04),(2.095,135.04),(2.095,134.87),(1.925,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,134.87),(2.265,135.04),(2.435,135.04),(2.435,134.87),(2.265,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,134.87),(2.605,135.04),(2.775,135.04),(2.775,134.87),(2.605,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,134.87),(2.945,135.04),(3.115,135.04),(3.115,134.87),(2.945,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,134.87),(3.285,135.04),(3.455,135.04),(3.455,134.87),(3.285,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,134.87),(3.625,135.04),(3.795,135.04),(3.795,134.87),(3.625,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,134.87),(3.965,135.04),(4.135,135.04),(4.135,134.87),(3.965,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,134.87),(4.305,135.04),(4.475,135.04),(4.475,134.87),(4.305,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,134.87),(4.645,135.04),(4.815,135.04),(4.815,134.87),(4.645,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,134.87),(4.985,135.04),(5.155,135.04),(5.155,134.87),(4.985,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,134.87),(5.325,135.04),(5.495,135.04),(5.495,134.87),(5.325,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,134.87),(5.665,135.04),(5.835,135.04),(5.835,134.87),(5.665,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,134.87),(6.005,135.04),(6.175,135.04),(6.175,134.87),(6.005,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,134.87),(6.345,135.04),(6.515,135.04),(6.515,134.87),(6.345,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,134.87),(6.685,135.04),(6.855,135.04),(6.855,134.87),(6.685,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,134.87),(7.025,135.04),(7.195,135.04),(7.195,134.87),(7.025,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,134.87),(7.365,135.04),(7.535,135.04),(7.535,134.87),(7.365,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,134.87),(7.705,135.04),(7.875,135.04),(7.875,134.87),(7.705,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,134.87),(8.045,135.04),(8.215,135.04),(8.215,134.87),(8.045,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,134.87),(8.385,135.04),(8.555,135.04),(8.555,134.87),(8.385,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,134.87),(8.725,135.04),(8.895,135.04),(8.895,134.87),(8.725,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,134.87),(9.065,135.04),(9.235,135.04),(9.235,134.87),(9.065,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,134.87),(9.405,135.04),(9.575,135.04),(9.575,134.87),(9.405,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,134.87),(9.745,135.04),(9.915,135.04),(9.915,134.87),(9.745,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,134.87),(10.085,135.04),(10.255,135.04),(10.255,134.87),(10.085,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,134.87),(10.425,135.04),(10.595,135.04),(10.595,134.87),(10.425,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,134.87),(10.765,135.04),(10.935,135.04),(10.935,134.87),(10.765,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,134.87),(11.105,135.04),(11.275,135.04),(11.275,134.87),(11.105,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,134.87),(11.445,135.04),(11.615,135.04),(11.615,134.87),(11.445,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,134.87),(11.785,135.04),(11.955,135.04),(11.955,134.87),(11.785,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,134.87),(12.125,135.04),(12.295,135.04),(12.295,134.87),(12.125,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,134.87),(12.465,135.04),(12.635,135.04),(12.635,134.87),(12.465,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,134.87),(12.805,135.04),(12.975,135.04),(12.975,134.87),(12.805,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,134.87),(13.145,135.04),(13.315,135.04),(13.315,134.87),(13.145,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,134.87),(13.485,135.04),(13.655,135.04),(13.655,134.87),(13.485,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,134.87),(13.825,135.04),(13.995,135.04),(13.995,134.87),(13.825,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,134.87),(14.165,135.04),(14.335,135.04),(14.335,134.87),(14.165,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,134.87),(14.505,135.04),(14.675,135.04),(14.675,134.87),(14.505,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,134.87),(14.845,135.04),(15.015,135.04),(15.015,134.87),(14.845,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,134.87),(15.185,135.04),(15.355,135.04),(15.355,134.87),(15.185,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,134.87),(15.525,135.04),(15.695,135.04),(15.695,134.87),(15.525,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,134.87),(15.865,135.04),(16.035,135.04),(16.035,134.87),(15.865,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,134.87),(16.205,135.04),(16.375,135.04),(16.375,134.87),(16.205,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,134.87),(16.545,135.04),(16.715,135.04),(16.715,134.87),(16.545,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,134.87),(16.885,135.04),(17.055,135.04),(17.055,134.87),(16.885,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,134.87),(17.225,135.04),(17.395,135.04),(17.395,134.87),(17.225,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,134.87),(17.565,135.04),(17.735,135.04),(17.735,134.87),(17.565,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,134.87),(17.905,135.04),(18.075,135.04),(18.075,134.87),(17.905,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,134.87),(18.245,135.04),(18.415,135.04),(18.415,134.87),(18.245,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,134.87),(18.585,135.04),(18.755,135.04),(18.755,134.87),(18.585,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,134.87),(18.925,135.04),(19.095,135.04),(19.095,134.87),(18.925,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,134.87),(19.265,135.04),(19.435,135.04),(19.435,134.87),(19.265,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,134.87),(19.605,135.04),(19.775,135.04),(19.775,134.87),(19.605,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,135.21),(0.225,135.38),(0.395,135.38),(0.395,135.21),(0.225,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,135.21),(0.565,135.38),(0.735,135.38),(0.735,135.21),(0.565,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,135.21),(0.905,135.38),(1.075,135.38),(1.075,135.21),(0.905,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,135.21),(1.245,135.38),(1.415,135.38),(1.415,135.21),(1.245,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,135.21),(1.585,135.38),(1.755,135.38),(1.755,135.21),(1.585,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,135.21),(1.925,135.38),(2.095,135.38),(2.095,135.21),(1.925,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,135.21),(2.265,135.38),(2.435,135.38),(2.435,135.21),(2.265,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,135.21),(2.605,135.38),(2.775,135.38),(2.775,135.21),(2.605,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,135.21),(2.945,135.38),(3.115,135.38),(3.115,135.21),(2.945,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,135.21),(3.285,135.38),(3.455,135.38),(3.455,135.21),(3.285,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,135.21),(3.625,135.38),(3.795,135.38),(3.795,135.21),(3.625,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,135.21),(3.965,135.38),(4.135,135.38),(4.135,135.21),(3.965,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,135.21),(4.305,135.38),(4.475,135.38),(4.475,135.21),(4.305,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,135.21),(4.645,135.38),(4.815,135.38),(4.815,135.21),(4.645,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,135.21),(4.985,135.38),(5.155,135.38),(5.155,135.21),(4.985,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,135.21),(5.325,135.38),(5.495,135.38),(5.495,135.21),(5.325,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,135.21),(5.665,135.38),(5.835,135.38),(5.835,135.21),(5.665,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,135.21),(6.005,135.38),(6.175,135.38),(6.175,135.21),(6.005,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,135.21),(6.345,135.38),(6.515,135.38),(6.515,135.21),(6.345,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,135.21),(6.685,135.38),(6.855,135.38),(6.855,135.21),(6.685,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,135.21),(7.025,135.38),(7.195,135.38),(7.195,135.21),(7.025,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,135.21),(7.365,135.38),(7.535,135.38),(7.535,135.21),(7.365,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,135.21),(7.705,135.38),(7.875,135.38),(7.875,135.21),(7.705,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,135.21),(8.045,135.38),(8.215,135.38),(8.215,135.21),(8.045,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,135.21),(8.385,135.38),(8.555,135.38),(8.555,135.21),(8.385,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,135.21),(8.725,135.38),(8.895,135.38),(8.895,135.21),(8.725,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,135.21),(9.065,135.38),(9.235,135.38),(9.235,135.21),(9.065,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,135.21),(9.405,135.38),(9.575,135.38),(9.575,135.21),(9.405,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,135.21),(9.745,135.38),(9.915,135.38),(9.915,135.21),(9.745,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,135.21),(10.085,135.38),(10.255,135.38),(10.255,135.21),(10.085,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,135.21),(10.425,135.38),(10.595,135.38),(10.595,135.21),(10.425,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,135.21),(10.765,135.38),(10.935,135.38),(10.935,135.21),(10.765,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,135.21),(11.105,135.38),(11.275,135.38),(11.275,135.21),(11.105,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,135.21),(11.445,135.38),(11.615,135.38),(11.615,135.21),(11.445,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,135.21),(11.785,135.38),(11.955,135.38),(11.955,135.21),(11.785,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,135.21),(12.125,135.38),(12.295,135.38),(12.295,135.21),(12.125,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,135.21),(12.465,135.38),(12.635,135.38),(12.635,135.21),(12.465,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,135.21),(12.805,135.38),(12.975,135.38),(12.975,135.21),(12.805,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,135.21),(13.145,135.38),(13.315,135.38),(13.315,135.21),(13.145,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,135.21),(13.485,135.38),(13.655,135.38),(13.655,135.21),(13.485,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,135.21),(13.825,135.38),(13.995,135.38),(13.995,135.21),(13.825,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,135.21),(14.165,135.38),(14.335,135.38),(14.335,135.21),(14.165,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,135.21),(14.505,135.38),(14.675,135.38),(14.675,135.21),(14.505,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,135.21),(14.845,135.38),(15.015,135.38),(15.015,135.21),(14.845,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,135.21),(15.185,135.38),(15.355,135.38),(15.355,135.21),(15.185,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,135.21),(15.525,135.38),(15.695,135.38),(15.695,135.21),(15.525,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,135.21),(15.865,135.38),(16.035,135.38),(16.035,135.21),(15.865,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,135.21),(16.205,135.38),(16.375,135.38),(16.375,135.21),(16.205,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,135.21),(16.545,135.38),(16.715,135.38),(16.715,135.21),(16.545,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,135.21),(16.885,135.38),(17.055,135.38),(17.055,135.21),(16.885,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,135.21),(17.225,135.38),(17.395,135.38),(17.395,135.21),(17.225,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,135.21),(17.565,135.38),(17.735,135.38),(17.735,135.21),(17.565,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,135.21),(17.905,135.38),(18.075,135.38),(18.075,135.21),(17.905,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,135.21),(18.245,135.38),(18.415,135.38),(18.415,135.21),(18.245,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,135.21),(18.585,135.38),(18.755,135.38),(18.755,135.21),(18.585,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,135.21),(18.925,135.38),(19.095,135.38),(19.095,135.21),(18.925,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,135.21),(19.265,135.38),(19.435,135.38),(19.435,135.21),(19.265,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,135.21),(19.605,135.38),(19.775,135.38),(19.775,135.21),(19.605,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,135.55),(0.225,135.72),(0.395,135.72),(0.395,135.55),(0.225,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,135.55),(0.565,135.72),(0.735,135.72),(0.735,135.55),(0.565,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,135.55),(0.905,135.72),(1.075,135.72),(1.075,135.55),(0.905,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,135.55),(1.245,135.72),(1.415,135.72),(1.415,135.55),(1.245,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,135.55),(1.585,135.72),(1.755,135.72),(1.755,135.55),(1.585,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,135.55),(1.925,135.72),(2.095,135.72),(2.095,135.55),(1.925,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,135.55),(2.265,135.72),(2.435,135.72),(2.435,135.55),(2.265,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,135.55),(2.605,135.72),(2.775,135.72),(2.775,135.55),(2.605,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,135.55),(2.945,135.72),(3.115,135.72),(3.115,135.55),(2.945,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,135.55),(3.285,135.72),(3.455,135.72),(3.455,135.55),(3.285,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,135.55),(3.625,135.72),(3.795,135.72),(3.795,135.55),(3.625,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,135.55),(3.965,135.72),(4.135,135.72),(4.135,135.55),(3.965,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,135.55),(4.305,135.72),(4.475,135.72),(4.475,135.55),(4.305,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,135.55),(4.645,135.72),(4.815,135.72),(4.815,135.55),(4.645,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,135.55),(4.985,135.72),(5.155,135.72),(5.155,135.55),(4.985,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,135.55),(5.325,135.72),(5.495,135.72),(5.495,135.55),(5.325,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,135.55),(5.665,135.72),(5.835,135.72),(5.835,135.55),(5.665,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,135.55),(6.005,135.72),(6.175,135.72),(6.175,135.55),(6.005,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,135.55),(6.345,135.72),(6.515,135.72),(6.515,135.55),(6.345,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,135.55),(6.685,135.72),(6.855,135.72),(6.855,135.55),(6.685,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,135.55),(7.025,135.72),(7.195,135.72),(7.195,135.55),(7.025,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,135.55),(7.365,135.72),(7.535,135.72),(7.535,135.55),(7.365,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,135.55),(7.705,135.72),(7.875,135.72),(7.875,135.55),(7.705,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,135.55),(8.045,135.72),(8.215,135.72),(8.215,135.55),(8.045,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,135.55),(8.385,135.72),(8.555,135.72),(8.555,135.55),(8.385,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,135.55),(8.725,135.72),(8.895,135.72),(8.895,135.55),(8.725,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,135.55),(9.065,135.72),(9.235,135.72),(9.235,135.55),(9.065,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,135.55),(9.405,135.72),(9.575,135.72),(9.575,135.55),(9.405,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,135.55),(9.745,135.72),(9.915,135.72),(9.915,135.55),(9.745,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,135.55),(10.085,135.72),(10.255,135.72),(10.255,135.55),(10.085,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,135.55),(10.425,135.72),(10.595,135.72),(10.595,135.55),(10.425,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,135.55),(10.765,135.72),(10.935,135.72),(10.935,135.55),(10.765,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,135.55),(11.105,135.72),(11.275,135.72),(11.275,135.55),(11.105,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,135.55),(11.445,135.72),(11.615,135.72),(11.615,135.55),(11.445,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,135.55),(11.785,135.72),(11.955,135.72),(11.955,135.55),(11.785,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,135.55),(12.125,135.72),(12.295,135.72),(12.295,135.55),(12.125,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,135.55),(12.465,135.72),(12.635,135.72),(12.635,135.55),(12.465,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,135.55),(12.805,135.72),(12.975,135.72),(12.975,135.55),(12.805,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,135.55),(13.145,135.72),(13.315,135.72),(13.315,135.55),(13.145,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,135.55),(13.485,135.72),(13.655,135.72),(13.655,135.55),(13.485,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,135.55),(13.825,135.72),(13.995,135.72),(13.995,135.55),(13.825,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,135.55),(14.165,135.72),(14.335,135.72),(14.335,135.55),(14.165,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,135.55),(14.505,135.72),(14.675,135.72),(14.675,135.55),(14.505,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,135.55),(14.845,135.72),(15.015,135.72),(15.015,135.55),(14.845,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,135.55),(15.185,135.72),(15.355,135.72),(15.355,135.55),(15.185,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,135.55),(15.525,135.72),(15.695,135.72),(15.695,135.55),(15.525,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,135.55),(15.865,135.72),(16.035,135.72),(16.035,135.55),(15.865,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,135.55),(16.205,135.72),(16.375,135.72),(16.375,135.55),(16.205,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,135.55),(16.545,135.72),(16.715,135.72),(16.715,135.55),(16.545,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,135.55),(16.885,135.72),(17.055,135.72),(17.055,135.55),(16.885,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,135.55),(17.225,135.72),(17.395,135.72),(17.395,135.55),(17.225,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,135.55),(17.565,135.72),(17.735,135.72),(17.735,135.55),(17.565,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,135.55),(17.905,135.72),(18.075,135.72),(18.075,135.55),(17.905,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,135.55),(18.245,135.72),(18.415,135.72),(18.415,135.55),(18.245,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,135.55),(18.585,135.72),(18.755,135.72),(18.755,135.55),(18.585,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,135.55),(18.925,135.72),(19.095,135.72),(19.095,135.55),(18.925,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,135.55),(19.265,135.72),(19.435,135.72),(19.435,135.55),(19.265,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,135.55),(19.605,135.72),(19.775,135.72),(19.775,135.55),(19.605,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,135.89),(0.225,136.06),(0.395,136.06),(0.395,135.89),(0.225,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,135.89),(0.565,136.06),(0.735,136.06),(0.735,135.89),(0.565,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,135.89),(0.905,136.06),(1.075,136.06),(1.075,135.89),(0.905,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,135.89),(1.245,136.06),(1.415,136.06),(1.415,135.89),(1.245,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,135.89),(1.585,136.06),(1.755,136.06),(1.755,135.89),(1.585,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,135.89),(1.925,136.06),(2.095,136.06),(2.095,135.89),(1.925,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,135.89),(2.265,136.06),(2.435,136.06),(2.435,135.89),(2.265,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,135.89),(2.605,136.06),(2.775,136.06),(2.775,135.89),(2.605,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,135.89),(2.945,136.06),(3.115,136.06),(3.115,135.89),(2.945,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,135.89),(3.285,136.06),(3.455,136.06),(3.455,135.89),(3.285,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,135.89),(3.625,136.06),(3.795,136.06),(3.795,135.89),(3.625,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,135.89),(3.965,136.06),(4.135,136.06),(4.135,135.89),(3.965,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,135.89),(4.305,136.06),(4.475,136.06),(4.475,135.89),(4.305,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,135.89),(4.645,136.06),(4.815,136.06),(4.815,135.89),(4.645,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,135.89),(4.985,136.06),(5.155,136.06),(5.155,135.89),(4.985,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,135.89),(5.325,136.06),(5.495,136.06),(5.495,135.89),(5.325,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,135.89),(5.665,136.06),(5.835,136.06),(5.835,135.89),(5.665,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,135.89),(6.005,136.06),(6.175,136.06),(6.175,135.89),(6.005,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,135.89),(6.345,136.06),(6.515,136.06),(6.515,135.89),(6.345,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,135.89),(6.685,136.06),(6.855,136.06),(6.855,135.89),(6.685,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,135.89),(7.025,136.06),(7.195,136.06),(7.195,135.89),(7.025,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,135.89),(7.365,136.06),(7.535,136.06),(7.535,135.89),(7.365,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,135.89),(7.705,136.06),(7.875,136.06),(7.875,135.89),(7.705,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,135.89),(8.045,136.06),(8.215,136.06),(8.215,135.89),(8.045,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,135.89),(8.385,136.06),(8.555,136.06),(8.555,135.89),(8.385,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,135.89),(8.725,136.06),(8.895,136.06),(8.895,135.89),(8.725,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,135.89),(9.065,136.06),(9.235,136.06),(9.235,135.89),(9.065,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,135.89),(9.405,136.06),(9.575,136.06),(9.575,135.89),(9.405,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,135.89),(9.745,136.06),(9.915,136.06),(9.915,135.89),(9.745,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,135.89),(10.085,136.06),(10.255,136.06),(10.255,135.89),(10.085,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,135.89),(10.425,136.06),(10.595,136.06),(10.595,135.89),(10.425,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,135.89),(10.765,136.06),(10.935,136.06),(10.935,135.89),(10.765,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,135.89),(11.105,136.06),(11.275,136.06),(11.275,135.89),(11.105,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,135.89),(11.445,136.06),(11.615,136.06),(11.615,135.89),(11.445,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,135.89),(11.785,136.06),(11.955,136.06),(11.955,135.89),(11.785,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,135.89),(12.125,136.06),(12.295,136.06),(12.295,135.89),(12.125,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,135.89),(12.465,136.06),(12.635,136.06),(12.635,135.89),(12.465,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,135.89),(12.805,136.06),(12.975,136.06),(12.975,135.89),(12.805,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,135.89),(13.145,136.06),(13.315,136.06),(13.315,135.89),(13.145,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,135.89),(13.485,136.06),(13.655,136.06),(13.655,135.89),(13.485,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,135.89),(13.825,136.06),(13.995,136.06),(13.995,135.89),(13.825,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,135.89),(14.165,136.06),(14.335,136.06),(14.335,135.89),(14.165,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,135.89),(14.505,136.06),(14.675,136.06),(14.675,135.89),(14.505,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,135.89),(14.845,136.06),(15.015,136.06),(15.015,135.89),(14.845,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,135.89),(15.185,136.06),(15.355,136.06),(15.355,135.89),(15.185,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,135.89),(15.525,136.06),(15.695,136.06),(15.695,135.89),(15.525,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,135.89),(15.865,136.06),(16.035,136.06),(16.035,135.89),(15.865,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,135.89),(16.205,136.06),(16.375,136.06),(16.375,135.89),(16.205,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,135.89),(16.545,136.06),(16.715,136.06),(16.715,135.89),(16.545,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,135.89),(16.885,136.06),(17.055,136.06),(17.055,135.89),(16.885,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,135.89),(17.225,136.06),(17.395,136.06),(17.395,135.89),(17.225,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,135.89),(17.565,136.06),(17.735,136.06),(17.735,135.89),(17.565,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,135.89),(17.905,136.06),(18.075,136.06),(18.075,135.89),(17.905,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,135.89),(18.245,136.06),(18.415,136.06),(18.415,135.89),(18.245,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,135.89),(18.585,136.06),(18.755,136.06),(18.755,135.89),(18.585,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,135.89),(18.925,136.06),(19.095,136.06),(19.095,135.89),(18.925,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,135.89),(19.265,136.06),(19.435,136.06),(19.435,135.89),(19.265,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,135.89),(19.605,136.06),(19.775,136.06),(19.775,135.89),(19.605,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,136.23),(0.225,136.4),(0.395,136.4),(0.395,136.23),(0.225,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,136.23),(0.565,136.4),(0.735,136.4),(0.735,136.23),(0.565,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,136.23),(0.905,136.4),(1.075,136.4),(1.075,136.23),(0.905,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,136.23),(1.245,136.4),(1.415,136.4),(1.415,136.23),(1.245,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,136.23),(1.585,136.4),(1.755,136.4),(1.755,136.23),(1.585,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,136.23),(1.925,136.4),(2.095,136.4),(2.095,136.23),(1.925,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,136.23),(2.265,136.4),(2.435,136.4),(2.435,136.23),(2.265,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,136.23),(2.605,136.4),(2.775,136.4),(2.775,136.23),(2.605,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,136.23),(2.945,136.4),(3.115,136.4),(3.115,136.23),(2.945,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,136.23),(3.285,136.4),(3.455,136.4),(3.455,136.23),(3.285,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,136.23),(3.625,136.4),(3.795,136.4),(3.795,136.23),(3.625,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,136.23),(3.965,136.4),(4.135,136.4),(4.135,136.23),(3.965,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,136.23),(4.305,136.4),(4.475,136.4),(4.475,136.23),(4.305,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,136.23),(4.645,136.4),(4.815,136.4),(4.815,136.23),(4.645,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,136.23),(4.985,136.4),(5.155,136.4),(5.155,136.23),(4.985,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,136.23),(5.325,136.4),(5.495,136.4),(5.495,136.23),(5.325,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,136.23),(5.665,136.4),(5.835,136.4),(5.835,136.23),(5.665,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,136.23),(6.005,136.4),(6.175,136.4),(6.175,136.23),(6.005,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,136.23),(6.345,136.4),(6.515,136.4),(6.515,136.23),(6.345,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,136.23),(6.685,136.4),(6.855,136.4),(6.855,136.23),(6.685,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,136.23),(7.025,136.4),(7.195,136.4),(7.195,136.23),(7.025,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,136.23),(7.365,136.4),(7.535,136.4),(7.535,136.23),(7.365,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,136.23),(7.705,136.4),(7.875,136.4),(7.875,136.23),(7.705,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,136.23),(8.045,136.4),(8.215,136.4),(8.215,136.23),(8.045,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,136.23),(8.385,136.4),(8.555,136.4),(8.555,136.23),(8.385,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,136.23),(8.725,136.4),(8.895,136.4),(8.895,136.23),(8.725,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,136.23),(9.065,136.4),(9.235,136.4),(9.235,136.23),(9.065,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,136.23),(9.405,136.4),(9.575,136.4),(9.575,136.23),(9.405,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,136.23),(9.745,136.4),(9.915,136.4),(9.915,136.23),(9.745,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,136.23),(10.085,136.4),(10.255,136.4),(10.255,136.23),(10.085,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,136.23),(10.425,136.4),(10.595,136.4),(10.595,136.23),(10.425,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,136.23),(10.765,136.4),(10.935,136.4),(10.935,136.23),(10.765,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,136.23),(11.105,136.4),(11.275,136.4),(11.275,136.23),(11.105,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,136.23),(11.445,136.4),(11.615,136.4),(11.615,136.23),(11.445,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,136.23),(11.785,136.4),(11.955,136.4),(11.955,136.23),(11.785,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,136.23),(12.125,136.4),(12.295,136.4),(12.295,136.23),(12.125,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,136.23),(12.465,136.4),(12.635,136.4),(12.635,136.23),(12.465,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,136.23),(12.805,136.4),(12.975,136.4),(12.975,136.23),(12.805,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,136.23),(13.145,136.4),(13.315,136.4),(13.315,136.23),(13.145,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,136.23),(13.485,136.4),(13.655,136.4),(13.655,136.23),(13.485,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,136.23),(13.825,136.4),(13.995,136.4),(13.995,136.23),(13.825,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,136.23),(14.165,136.4),(14.335,136.4),(14.335,136.23),(14.165,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,136.23),(14.505,136.4),(14.675,136.4),(14.675,136.23),(14.505,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,136.23),(14.845,136.4),(15.015,136.4),(15.015,136.23),(14.845,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,136.23),(15.185,136.4),(15.355,136.4),(15.355,136.23),(15.185,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,136.23),(15.525,136.4),(15.695,136.4),(15.695,136.23),(15.525,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,136.23),(15.865,136.4),(16.035,136.4),(16.035,136.23),(15.865,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,136.23),(16.205,136.4),(16.375,136.4),(16.375,136.23),(16.205,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,136.23),(16.545,136.4),(16.715,136.4),(16.715,136.23),(16.545,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,136.23),(16.885,136.4),(17.055,136.4),(17.055,136.23),(16.885,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,136.23),(17.225,136.4),(17.395,136.4),(17.395,136.23),(17.225,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,136.23),(17.565,136.4),(17.735,136.4),(17.735,136.23),(17.565,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,136.23),(17.905,136.4),(18.075,136.4),(18.075,136.23),(17.905,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,136.23),(18.245,136.4),(18.415,136.4),(18.415,136.23),(18.245,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,136.23),(18.585,136.4),(18.755,136.4),(18.755,136.23),(18.585,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,136.23),(18.925,136.4),(19.095,136.4),(19.095,136.23),(18.925,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,136.23),(19.265,136.4),(19.435,136.4),(19.435,136.23),(19.265,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,136.23),(19.605,136.4),(19.775,136.4),(19.775,136.23),(19.605,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,136.57),(0.225,136.74),(0.395,136.74),(0.395,136.57),(0.225,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,136.57),(0.565,136.74),(0.735,136.74),(0.735,136.57),(0.565,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,136.57),(0.905,136.74),(1.075,136.74),(1.075,136.57),(0.905,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,136.57),(1.245,136.74),(1.415,136.74),(1.415,136.57),(1.245,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,136.57),(1.585,136.74),(1.755,136.74),(1.755,136.57),(1.585,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,136.57),(1.925,136.74),(2.095,136.74),(2.095,136.57),(1.925,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,136.57),(2.265,136.74),(2.435,136.74),(2.435,136.57),(2.265,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,136.57),(2.605,136.74),(2.775,136.74),(2.775,136.57),(2.605,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,136.57),(2.945,136.74),(3.115,136.74),(3.115,136.57),(2.945,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,136.57),(3.285,136.74),(3.455,136.74),(3.455,136.57),(3.285,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,136.57),(3.625,136.74),(3.795,136.74),(3.795,136.57),(3.625,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,136.57),(3.965,136.74),(4.135,136.74),(4.135,136.57),(3.965,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,136.57),(4.305,136.74),(4.475,136.74),(4.475,136.57),(4.305,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,136.57),(4.645,136.74),(4.815,136.74),(4.815,136.57),(4.645,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,136.57),(4.985,136.74),(5.155,136.74),(5.155,136.57),(4.985,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,136.57),(5.325,136.74),(5.495,136.74),(5.495,136.57),(5.325,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,136.57),(5.665,136.74),(5.835,136.74),(5.835,136.57),(5.665,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,136.57),(6.005,136.74),(6.175,136.74),(6.175,136.57),(6.005,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,136.57),(6.345,136.74),(6.515,136.74),(6.515,136.57),(6.345,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,136.57),(6.685,136.74),(6.855,136.74),(6.855,136.57),(6.685,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,136.57),(7.025,136.74),(7.195,136.74),(7.195,136.57),(7.025,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,136.57),(7.365,136.74),(7.535,136.74),(7.535,136.57),(7.365,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,136.57),(7.705,136.74),(7.875,136.74),(7.875,136.57),(7.705,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,136.57),(8.045,136.74),(8.215,136.74),(8.215,136.57),(8.045,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,136.57),(8.385,136.74),(8.555,136.74),(8.555,136.57),(8.385,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,136.57),(8.725,136.74),(8.895,136.74),(8.895,136.57),(8.725,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,136.57),(9.065,136.74),(9.235,136.74),(9.235,136.57),(9.065,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,136.57),(9.405,136.74),(9.575,136.74),(9.575,136.57),(9.405,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,136.57),(9.745,136.74),(9.915,136.74),(9.915,136.57),(9.745,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,136.57),(10.085,136.74),(10.255,136.74),(10.255,136.57),(10.085,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,136.57),(10.425,136.74),(10.595,136.74),(10.595,136.57),(10.425,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,136.57),(10.765,136.74),(10.935,136.74),(10.935,136.57),(10.765,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,136.57),(11.105,136.74),(11.275,136.74),(11.275,136.57),(11.105,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,136.57),(11.445,136.74),(11.615,136.74),(11.615,136.57),(11.445,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,136.57),(11.785,136.74),(11.955,136.74),(11.955,136.57),(11.785,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,136.57),(12.125,136.74),(12.295,136.74),(12.295,136.57),(12.125,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,136.57),(12.465,136.74),(12.635,136.74),(12.635,136.57),(12.465,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,136.57),(12.805,136.74),(12.975,136.74),(12.975,136.57),(12.805,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,136.57),(13.145,136.74),(13.315,136.74),(13.315,136.57),(13.145,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,136.57),(13.485,136.74),(13.655,136.74),(13.655,136.57),(13.485,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,136.57),(13.825,136.74),(13.995,136.74),(13.995,136.57),(13.825,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,136.57),(14.165,136.74),(14.335,136.74),(14.335,136.57),(14.165,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,136.57),(14.505,136.74),(14.675,136.74),(14.675,136.57),(14.505,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,136.57),(14.845,136.74),(15.015,136.74),(15.015,136.57),(14.845,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,136.57),(15.185,136.74),(15.355,136.74),(15.355,136.57),(15.185,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,136.57),(15.525,136.74),(15.695,136.74),(15.695,136.57),(15.525,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,136.57),(15.865,136.74),(16.035,136.74),(16.035,136.57),(15.865,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,136.57),(16.205,136.74),(16.375,136.74),(16.375,136.57),(16.205,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,136.57),(16.545,136.74),(16.715,136.74),(16.715,136.57),(16.545,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,136.57),(16.885,136.74),(17.055,136.74),(17.055,136.57),(16.885,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,136.57),(17.225,136.74),(17.395,136.74),(17.395,136.57),(17.225,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,136.57),(17.565,136.74),(17.735,136.74),(17.735,136.57),(17.565,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,136.57),(17.905,136.74),(18.075,136.74),(18.075,136.57),(17.905,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,136.57),(18.245,136.74),(18.415,136.74),(18.415,136.57),(18.245,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,136.57),(18.585,136.74),(18.755,136.74),(18.755,136.57),(18.585,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,136.57),(18.925,136.74),(19.095,136.74),(19.095,136.57),(18.925,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,136.57),(19.265,136.74),(19.435,136.74),(19.435,136.57),(19.265,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,136.57),(19.605,136.74),(19.775,136.74),(19.775,136.57),(19.605,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,136.91),(0.225,137.08),(0.395,137.08),(0.395,136.91),(0.225,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,136.91),(0.565,137.08),(0.735,137.08),(0.735,136.91),(0.565,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,136.91),(0.905,137.08),(1.075,137.08),(1.075,136.91),(0.905,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,136.91),(1.245,137.08),(1.415,137.08),(1.415,136.91),(1.245,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,136.91),(1.585,137.08),(1.755,137.08),(1.755,136.91),(1.585,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,136.91),(1.925,137.08),(2.095,137.08),(2.095,136.91),(1.925,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,136.91),(2.265,137.08),(2.435,137.08),(2.435,136.91),(2.265,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,136.91),(2.605,137.08),(2.775,137.08),(2.775,136.91),(2.605,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,136.91),(2.945,137.08),(3.115,137.08),(3.115,136.91),(2.945,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,136.91),(3.285,137.08),(3.455,137.08),(3.455,136.91),(3.285,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,136.91),(3.625,137.08),(3.795,137.08),(3.795,136.91),(3.625,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,136.91),(3.965,137.08),(4.135,137.08),(4.135,136.91),(3.965,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,136.91),(4.305,137.08),(4.475,137.08),(4.475,136.91),(4.305,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,136.91),(4.645,137.08),(4.815,137.08),(4.815,136.91),(4.645,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,136.91),(4.985,137.08),(5.155,137.08),(5.155,136.91),(4.985,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,136.91),(5.325,137.08),(5.495,137.08),(5.495,136.91),(5.325,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,136.91),(5.665,137.08),(5.835,137.08),(5.835,136.91),(5.665,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,136.91),(6.005,137.08),(6.175,137.08),(6.175,136.91),(6.005,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,136.91),(6.345,137.08),(6.515,137.08),(6.515,136.91),(6.345,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,136.91),(6.685,137.08),(6.855,137.08),(6.855,136.91),(6.685,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,136.91),(7.025,137.08),(7.195,137.08),(7.195,136.91),(7.025,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,136.91),(7.365,137.08),(7.535,137.08),(7.535,136.91),(7.365,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,136.91),(7.705,137.08),(7.875,137.08),(7.875,136.91),(7.705,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,136.91),(8.045,137.08),(8.215,137.08),(8.215,136.91),(8.045,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,136.91),(8.385,137.08),(8.555,137.08),(8.555,136.91),(8.385,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,136.91),(8.725,137.08),(8.895,137.08),(8.895,136.91),(8.725,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,136.91),(9.065,137.08),(9.235,137.08),(9.235,136.91),(9.065,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,136.91),(9.405,137.08),(9.575,137.08),(9.575,136.91),(9.405,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,136.91),(9.745,137.08),(9.915,137.08),(9.915,136.91),(9.745,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,136.91),(10.085,137.08),(10.255,137.08),(10.255,136.91),(10.085,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,136.91),(10.425,137.08),(10.595,137.08),(10.595,136.91),(10.425,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,136.91),(10.765,137.08),(10.935,137.08),(10.935,136.91),(10.765,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,136.91),(11.105,137.08),(11.275,137.08),(11.275,136.91),(11.105,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,136.91),(11.445,137.08),(11.615,137.08),(11.615,136.91),(11.445,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,136.91),(11.785,137.08),(11.955,137.08),(11.955,136.91),(11.785,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,136.91),(12.125,137.08),(12.295,137.08),(12.295,136.91),(12.125,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,136.91),(12.465,137.08),(12.635,137.08),(12.635,136.91),(12.465,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,136.91),(12.805,137.08),(12.975,137.08),(12.975,136.91),(12.805,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,136.91),(13.145,137.08),(13.315,137.08),(13.315,136.91),(13.145,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,136.91),(13.485,137.08),(13.655,137.08),(13.655,136.91),(13.485,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,136.91),(13.825,137.08),(13.995,137.08),(13.995,136.91),(13.825,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,136.91),(14.165,137.08),(14.335,137.08),(14.335,136.91),(14.165,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,136.91),(14.505,137.08),(14.675,137.08),(14.675,136.91),(14.505,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,136.91),(14.845,137.08),(15.015,137.08),(15.015,136.91),(14.845,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,136.91),(15.185,137.08),(15.355,137.08),(15.355,136.91),(15.185,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,136.91),(15.525,137.08),(15.695,137.08),(15.695,136.91),(15.525,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,136.91),(15.865,137.08),(16.035,137.08),(16.035,136.91),(15.865,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,136.91),(16.205,137.08),(16.375,137.08),(16.375,136.91),(16.205,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,136.91),(16.545,137.08),(16.715,137.08),(16.715,136.91),(16.545,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,136.91),(16.885,137.08),(17.055,137.08),(17.055,136.91),(16.885,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,136.91),(17.225,137.08),(17.395,137.08),(17.395,136.91),(17.225,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,136.91),(17.565,137.08),(17.735,137.08),(17.735,136.91),(17.565,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,136.91),(17.905,137.08),(18.075,137.08),(18.075,136.91),(17.905,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,136.91),(18.245,137.08),(18.415,137.08),(18.415,136.91),(18.245,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,136.91),(18.585,137.08),(18.755,137.08),(18.755,136.91),(18.585,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,136.91),(18.925,137.08),(19.095,137.08),(19.095,136.91),(18.925,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,136.91),(19.265,137.08),(19.435,137.08),(19.435,136.91),(19.265,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,136.91),(19.605,137.08),(19.775,137.08),(19.775,136.91),(19.605,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,137.25),(0.225,137.42),(0.395,137.42),(0.395,137.25),(0.225,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,137.25),(0.565,137.42),(0.735,137.42),(0.735,137.25),(0.565,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,137.25),(0.905,137.42),(1.075,137.42),(1.075,137.25),(0.905,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,137.25),(1.245,137.42),(1.415,137.42),(1.415,137.25),(1.245,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,137.25),(1.585,137.42),(1.755,137.42),(1.755,137.25),(1.585,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,137.25),(1.925,137.42),(2.095,137.42),(2.095,137.25),(1.925,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,137.25),(2.265,137.42),(2.435,137.42),(2.435,137.25),(2.265,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,137.25),(2.605,137.42),(2.775,137.42),(2.775,137.25),(2.605,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,137.25),(2.945,137.42),(3.115,137.42),(3.115,137.25),(2.945,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,137.25),(3.285,137.42),(3.455,137.42),(3.455,137.25),(3.285,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,137.25),(3.625,137.42),(3.795,137.42),(3.795,137.25),(3.625,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,137.25),(3.965,137.42),(4.135,137.42),(4.135,137.25),(3.965,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,137.25),(4.305,137.42),(4.475,137.42),(4.475,137.25),(4.305,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,137.25),(4.645,137.42),(4.815,137.42),(4.815,137.25),(4.645,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,137.25),(4.985,137.42),(5.155,137.42),(5.155,137.25),(4.985,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,137.25),(5.325,137.42),(5.495,137.42),(5.495,137.25),(5.325,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,137.25),(5.665,137.42),(5.835,137.42),(5.835,137.25),(5.665,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,137.25),(6.005,137.42),(6.175,137.42),(6.175,137.25),(6.005,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,137.25),(6.345,137.42),(6.515,137.42),(6.515,137.25),(6.345,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,137.25),(6.685,137.42),(6.855,137.42),(6.855,137.25),(6.685,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,137.25),(7.025,137.42),(7.195,137.42),(7.195,137.25),(7.025,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,137.25),(7.365,137.42),(7.535,137.42),(7.535,137.25),(7.365,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,137.25),(7.705,137.42),(7.875,137.42),(7.875,137.25),(7.705,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,137.25),(8.045,137.42),(8.215,137.42),(8.215,137.25),(8.045,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,137.25),(8.385,137.42),(8.555,137.42),(8.555,137.25),(8.385,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,137.25),(8.725,137.42),(8.895,137.42),(8.895,137.25),(8.725,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,137.25),(9.065,137.42),(9.235,137.42),(9.235,137.25),(9.065,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,137.25),(9.405,137.42),(9.575,137.42),(9.575,137.25),(9.405,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,137.25),(9.745,137.42),(9.915,137.42),(9.915,137.25),(9.745,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,137.25),(10.085,137.42),(10.255,137.42),(10.255,137.25),(10.085,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,137.25),(10.425,137.42),(10.595,137.42),(10.595,137.25),(10.425,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,137.25),(10.765,137.42),(10.935,137.42),(10.935,137.25),(10.765,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,137.25),(11.105,137.42),(11.275,137.42),(11.275,137.25),(11.105,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,137.25),(11.445,137.42),(11.615,137.42),(11.615,137.25),(11.445,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,137.25),(11.785,137.42),(11.955,137.42),(11.955,137.25),(11.785,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,137.25),(12.125,137.42),(12.295,137.42),(12.295,137.25),(12.125,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,137.25),(12.465,137.42),(12.635,137.42),(12.635,137.25),(12.465,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,137.25),(12.805,137.42),(12.975,137.42),(12.975,137.25),(12.805,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,137.25),(13.145,137.42),(13.315,137.42),(13.315,137.25),(13.145,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,137.25),(13.485,137.42),(13.655,137.42),(13.655,137.25),(13.485,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,137.25),(13.825,137.42),(13.995,137.42),(13.995,137.25),(13.825,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,137.25),(14.165,137.42),(14.335,137.42),(14.335,137.25),(14.165,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,137.25),(14.505,137.42),(14.675,137.42),(14.675,137.25),(14.505,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,137.25),(14.845,137.42),(15.015,137.42),(15.015,137.25),(14.845,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,137.25),(15.185,137.42),(15.355,137.42),(15.355,137.25),(15.185,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,137.25),(15.525,137.42),(15.695,137.42),(15.695,137.25),(15.525,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,137.25),(15.865,137.42),(16.035,137.42),(16.035,137.25),(15.865,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,137.25),(16.205,137.42),(16.375,137.42),(16.375,137.25),(16.205,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,137.25),(16.545,137.42),(16.715,137.42),(16.715,137.25),(16.545,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,137.25),(16.885,137.42),(17.055,137.42),(17.055,137.25),(16.885,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,137.25),(17.225,137.42),(17.395,137.42),(17.395,137.25),(17.225,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,137.25),(17.565,137.42),(17.735,137.42),(17.735,137.25),(17.565,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,137.25),(17.905,137.42),(18.075,137.42),(18.075,137.25),(17.905,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,137.25),(18.245,137.42),(18.415,137.42),(18.415,137.25),(18.245,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,137.25),(18.585,137.42),(18.755,137.42),(18.755,137.25),(18.585,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,137.25),(18.925,137.42),(19.095,137.42),(19.095,137.25),(18.925,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,137.25),(19.265,137.42),(19.435,137.42),(19.435,137.25),(19.265,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,137.25),(19.605,137.42),(19.775,137.42),(19.775,137.25),(19.605,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,137.59),(0.225,137.76),(0.395,137.76),(0.395,137.59),(0.225,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,137.59),(0.565,137.76),(0.735,137.76),(0.735,137.59),(0.565,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,137.59),(0.905,137.76),(1.075,137.76),(1.075,137.59),(0.905,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,137.59),(1.245,137.76),(1.415,137.76),(1.415,137.59),(1.245,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,137.59),(1.585,137.76),(1.755,137.76),(1.755,137.59),(1.585,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,137.59),(1.925,137.76),(2.095,137.76),(2.095,137.59),(1.925,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,137.59),(2.265,137.76),(2.435,137.76),(2.435,137.59),(2.265,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,137.59),(2.605,137.76),(2.775,137.76),(2.775,137.59),(2.605,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,137.59),(2.945,137.76),(3.115,137.76),(3.115,137.59),(2.945,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,137.59),(3.285,137.76),(3.455,137.76),(3.455,137.59),(3.285,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,137.59),(3.625,137.76),(3.795,137.76),(3.795,137.59),(3.625,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,137.59),(3.965,137.76),(4.135,137.76),(4.135,137.59),(3.965,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,137.59),(4.305,137.76),(4.475,137.76),(4.475,137.59),(4.305,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,137.59),(4.645,137.76),(4.815,137.76),(4.815,137.59),(4.645,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,137.59),(4.985,137.76),(5.155,137.76),(5.155,137.59),(4.985,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,137.59),(5.325,137.76),(5.495,137.76),(5.495,137.59),(5.325,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,137.59),(5.665,137.76),(5.835,137.76),(5.835,137.59),(5.665,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,137.59),(6.005,137.76),(6.175,137.76),(6.175,137.59),(6.005,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,137.59),(6.345,137.76),(6.515,137.76),(6.515,137.59),(6.345,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,137.59),(6.685,137.76),(6.855,137.76),(6.855,137.59),(6.685,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,137.59),(7.025,137.76),(7.195,137.76),(7.195,137.59),(7.025,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,137.59),(7.365,137.76),(7.535,137.76),(7.535,137.59),(7.365,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,137.59),(7.705,137.76),(7.875,137.76),(7.875,137.59),(7.705,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,137.59),(8.045,137.76),(8.215,137.76),(8.215,137.59),(8.045,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,137.59),(8.385,137.76),(8.555,137.76),(8.555,137.59),(8.385,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,137.59),(8.725,137.76),(8.895,137.76),(8.895,137.59),(8.725,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,137.59),(9.065,137.76),(9.235,137.76),(9.235,137.59),(9.065,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,137.59),(9.405,137.76),(9.575,137.76),(9.575,137.59),(9.405,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,137.59),(9.745,137.76),(9.915,137.76),(9.915,137.59),(9.745,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,137.59),(10.085,137.76),(10.255,137.76),(10.255,137.59),(10.085,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,137.59),(10.425,137.76),(10.595,137.76),(10.595,137.59),(10.425,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,137.59),(10.765,137.76),(10.935,137.76),(10.935,137.59),(10.765,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,137.59),(11.105,137.76),(11.275,137.76),(11.275,137.59),(11.105,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,137.59),(11.445,137.76),(11.615,137.76),(11.615,137.59),(11.445,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,137.59),(11.785,137.76),(11.955,137.76),(11.955,137.59),(11.785,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,137.59),(12.125,137.76),(12.295,137.76),(12.295,137.59),(12.125,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,137.59),(12.465,137.76),(12.635,137.76),(12.635,137.59),(12.465,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,137.59),(12.805,137.76),(12.975,137.76),(12.975,137.59),(12.805,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,137.59),(13.145,137.76),(13.315,137.76),(13.315,137.59),(13.145,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,137.59),(13.485,137.76),(13.655,137.76),(13.655,137.59),(13.485,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,137.59),(13.825,137.76),(13.995,137.76),(13.995,137.59),(13.825,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,137.59),(14.165,137.76),(14.335,137.76),(14.335,137.59),(14.165,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,137.59),(14.505,137.76),(14.675,137.76),(14.675,137.59),(14.505,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,137.59),(14.845,137.76),(15.015,137.76),(15.015,137.59),(14.845,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,137.59),(15.185,137.76),(15.355,137.76),(15.355,137.59),(15.185,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,137.59),(15.525,137.76),(15.695,137.76),(15.695,137.59),(15.525,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,137.59),(15.865,137.76),(16.035,137.76),(16.035,137.59),(15.865,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,137.59),(16.205,137.76),(16.375,137.76),(16.375,137.59),(16.205,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,137.59),(16.545,137.76),(16.715,137.76),(16.715,137.59),(16.545,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,137.59),(16.885,137.76),(17.055,137.76),(17.055,137.59),(16.885,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,137.59),(17.225,137.76),(17.395,137.76),(17.395,137.59),(17.225,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,137.59),(17.565,137.76),(17.735,137.76),(17.735,137.59),(17.565,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,137.59),(17.905,137.76),(18.075,137.76),(18.075,137.59),(17.905,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,137.59),(18.245,137.76),(18.415,137.76),(18.415,137.59),(18.245,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,137.59),(18.585,137.76),(18.755,137.76),(18.755,137.59),(18.585,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,137.59),(18.925,137.76),(19.095,137.76),(19.095,137.59),(18.925,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,137.59),(19.265,137.76),(19.435,137.76),(19.435,137.59),(19.265,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,137.59),(19.605,137.76),(19.775,137.76),(19.775,137.59),(19.605,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,137.93),(0.225,138.1),(0.395,138.1),(0.395,137.93),(0.225,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,137.93),(0.565,138.1),(0.735,138.1),(0.735,137.93),(0.565,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,137.93),(0.905,138.1),(1.075,138.1),(1.075,137.93),(0.905,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,137.93),(1.245,138.1),(1.415,138.1),(1.415,137.93),(1.245,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,137.93),(1.585,138.1),(1.755,138.1),(1.755,137.93),(1.585,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,137.93),(1.925,138.1),(2.095,138.1),(2.095,137.93),(1.925,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,137.93),(2.265,138.1),(2.435,138.1),(2.435,137.93),(2.265,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,137.93),(2.605,138.1),(2.775,138.1),(2.775,137.93),(2.605,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,137.93),(2.945,138.1),(3.115,138.1),(3.115,137.93),(2.945,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,137.93),(3.285,138.1),(3.455,138.1),(3.455,137.93),(3.285,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,137.93),(3.625,138.1),(3.795,138.1),(3.795,137.93),(3.625,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,137.93),(3.965,138.1),(4.135,138.1),(4.135,137.93),(3.965,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,137.93),(4.305,138.1),(4.475,138.1),(4.475,137.93),(4.305,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,137.93),(4.645,138.1),(4.815,138.1),(4.815,137.93),(4.645,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,137.93),(4.985,138.1),(5.155,138.1),(5.155,137.93),(4.985,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,137.93),(5.325,138.1),(5.495,138.1),(5.495,137.93),(5.325,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,137.93),(5.665,138.1),(5.835,138.1),(5.835,137.93),(5.665,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,137.93),(6.005,138.1),(6.175,138.1),(6.175,137.93),(6.005,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,137.93),(6.345,138.1),(6.515,138.1),(6.515,137.93),(6.345,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,137.93),(6.685,138.1),(6.855,138.1),(6.855,137.93),(6.685,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,137.93),(7.025,138.1),(7.195,138.1),(7.195,137.93),(7.025,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,137.93),(7.365,138.1),(7.535,138.1),(7.535,137.93),(7.365,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,137.93),(7.705,138.1),(7.875,138.1),(7.875,137.93),(7.705,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,137.93),(8.045,138.1),(8.215,138.1),(8.215,137.93),(8.045,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,137.93),(8.385,138.1),(8.555,138.1),(8.555,137.93),(8.385,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,137.93),(8.725,138.1),(8.895,138.1),(8.895,137.93),(8.725,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,137.93),(9.065,138.1),(9.235,138.1),(9.235,137.93),(9.065,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,137.93),(9.405,138.1),(9.575,138.1),(9.575,137.93),(9.405,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,137.93),(9.745,138.1),(9.915,138.1),(9.915,137.93),(9.745,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,137.93),(10.085,138.1),(10.255,138.1),(10.255,137.93),(10.085,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,137.93),(10.425,138.1),(10.595,138.1),(10.595,137.93),(10.425,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,137.93),(10.765,138.1),(10.935,138.1),(10.935,137.93),(10.765,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,137.93),(11.105,138.1),(11.275,138.1),(11.275,137.93),(11.105,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,137.93),(11.445,138.1),(11.615,138.1),(11.615,137.93),(11.445,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,137.93),(11.785,138.1),(11.955,138.1),(11.955,137.93),(11.785,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,137.93),(12.125,138.1),(12.295,138.1),(12.295,137.93),(12.125,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,137.93),(12.465,138.1),(12.635,138.1),(12.635,137.93),(12.465,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,137.93),(12.805,138.1),(12.975,138.1),(12.975,137.93),(12.805,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,137.93),(13.145,138.1),(13.315,138.1),(13.315,137.93),(13.145,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,137.93),(13.485,138.1),(13.655,138.1),(13.655,137.93),(13.485,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,137.93),(13.825,138.1),(13.995,138.1),(13.995,137.93),(13.825,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,137.93),(14.165,138.1),(14.335,138.1),(14.335,137.93),(14.165,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,137.93),(14.505,138.1),(14.675,138.1),(14.675,137.93),(14.505,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,137.93),(14.845,138.1),(15.015,138.1),(15.015,137.93),(14.845,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,137.93),(15.185,138.1),(15.355,138.1),(15.355,137.93),(15.185,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,137.93),(15.525,138.1),(15.695,138.1),(15.695,137.93),(15.525,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,137.93),(15.865,138.1),(16.035,138.1),(16.035,137.93),(15.865,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,137.93),(16.205,138.1),(16.375,138.1),(16.375,137.93),(16.205,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,137.93),(16.545,138.1),(16.715,138.1),(16.715,137.93),(16.545,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,137.93),(16.885,138.1),(17.055,138.1),(17.055,137.93),(16.885,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,137.93),(17.225,138.1),(17.395,138.1),(17.395,137.93),(17.225,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,137.93),(17.565,138.1),(17.735,138.1),(17.735,137.93),(17.565,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,137.93),(17.905,138.1),(18.075,138.1),(18.075,137.93),(17.905,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,137.93),(18.245,138.1),(18.415,138.1),(18.415,137.93),(18.245,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,137.93),(18.585,138.1),(18.755,138.1),(18.755,137.93),(18.585,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,137.93),(18.925,138.1),(19.095,138.1),(19.095,137.93),(18.925,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,137.93),(19.265,138.1),(19.435,138.1),(19.435,137.93),(19.265,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,137.93),(19.605,138.1),(19.775,138.1),(19.775,137.93),(19.605,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,138.27),(0.225,138.44),(0.395,138.44),(0.395,138.27),(0.225,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,138.27),(0.565,138.44),(0.735,138.44),(0.735,138.27),(0.565,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,138.27),(0.905,138.44),(1.075,138.44),(1.075,138.27),(0.905,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,138.27),(1.245,138.44),(1.415,138.44),(1.415,138.27),(1.245,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,138.27),(1.585,138.44),(1.755,138.44),(1.755,138.27),(1.585,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,138.27),(1.925,138.44),(2.095,138.44),(2.095,138.27),(1.925,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,138.27),(2.265,138.44),(2.435,138.44),(2.435,138.27),(2.265,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,138.27),(2.605,138.44),(2.775,138.44),(2.775,138.27),(2.605,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,138.27),(2.945,138.44),(3.115,138.44),(3.115,138.27),(2.945,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,138.27),(3.285,138.44),(3.455,138.44),(3.455,138.27),(3.285,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,138.27),(3.625,138.44),(3.795,138.44),(3.795,138.27),(3.625,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,138.27),(3.965,138.44),(4.135,138.44),(4.135,138.27),(3.965,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,138.27),(4.305,138.44),(4.475,138.44),(4.475,138.27),(4.305,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,138.27),(4.645,138.44),(4.815,138.44),(4.815,138.27),(4.645,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,138.27),(4.985,138.44),(5.155,138.44),(5.155,138.27),(4.985,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,138.27),(5.325,138.44),(5.495,138.44),(5.495,138.27),(5.325,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,138.27),(5.665,138.44),(5.835,138.44),(5.835,138.27),(5.665,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,138.27),(6.005,138.44),(6.175,138.44),(6.175,138.27),(6.005,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,138.27),(6.345,138.44),(6.515,138.44),(6.515,138.27),(6.345,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,138.27),(6.685,138.44),(6.855,138.44),(6.855,138.27),(6.685,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,138.27),(7.025,138.44),(7.195,138.44),(7.195,138.27),(7.025,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,138.27),(7.365,138.44),(7.535,138.44),(7.535,138.27),(7.365,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,138.27),(7.705,138.44),(7.875,138.44),(7.875,138.27),(7.705,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,138.27),(8.045,138.44),(8.215,138.44),(8.215,138.27),(8.045,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,138.27),(8.385,138.44),(8.555,138.44),(8.555,138.27),(8.385,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,138.27),(8.725,138.44),(8.895,138.44),(8.895,138.27),(8.725,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,138.27),(9.065,138.44),(9.235,138.44),(9.235,138.27),(9.065,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,138.27),(9.405,138.44),(9.575,138.44),(9.575,138.27),(9.405,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,138.27),(9.745,138.44),(9.915,138.44),(9.915,138.27),(9.745,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,138.27),(10.085,138.44),(10.255,138.44),(10.255,138.27),(10.085,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,138.27),(10.425,138.44),(10.595,138.44),(10.595,138.27),(10.425,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,138.27),(10.765,138.44),(10.935,138.44),(10.935,138.27),(10.765,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,138.27),(11.105,138.44),(11.275,138.44),(11.275,138.27),(11.105,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,138.27),(11.445,138.44),(11.615,138.44),(11.615,138.27),(11.445,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,138.27),(11.785,138.44),(11.955,138.44),(11.955,138.27),(11.785,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,138.27),(12.125,138.44),(12.295,138.44),(12.295,138.27),(12.125,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,138.27),(12.465,138.44),(12.635,138.44),(12.635,138.27),(12.465,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,138.27),(12.805,138.44),(12.975,138.44),(12.975,138.27),(12.805,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,138.27),(13.145,138.44),(13.315,138.44),(13.315,138.27),(13.145,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,138.27),(13.485,138.44),(13.655,138.44),(13.655,138.27),(13.485,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,138.27),(13.825,138.44),(13.995,138.44),(13.995,138.27),(13.825,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,138.27),(14.165,138.44),(14.335,138.44),(14.335,138.27),(14.165,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,138.27),(14.505,138.44),(14.675,138.44),(14.675,138.27),(14.505,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,138.27),(14.845,138.44),(15.015,138.44),(15.015,138.27),(14.845,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,138.27),(15.185,138.44),(15.355,138.44),(15.355,138.27),(15.185,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,138.27),(15.525,138.44),(15.695,138.44),(15.695,138.27),(15.525,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,138.27),(15.865,138.44),(16.035,138.44),(16.035,138.27),(15.865,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,138.27),(16.205,138.44),(16.375,138.44),(16.375,138.27),(16.205,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,138.27),(16.545,138.44),(16.715,138.44),(16.715,138.27),(16.545,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,138.27),(16.885,138.44),(17.055,138.44),(17.055,138.27),(16.885,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,138.27),(17.225,138.44),(17.395,138.44),(17.395,138.27),(17.225,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,138.27),(17.565,138.44),(17.735,138.44),(17.735,138.27),(17.565,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,138.27),(17.905,138.44),(18.075,138.44),(18.075,138.27),(17.905,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,138.27),(18.245,138.44),(18.415,138.44),(18.415,138.27),(18.245,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,138.27),(18.585,138.44),(18.755,138.44),(18.755,138.27),(18.585,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,138.27),(18.925,138.44),(19.095,138.44),(19.095,138.27),(18.925,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,138.27),(19.265,138.44),(19.435,138.44),(19.435,138.27),(19.265,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,138.27),(19.605,138.44),(19.775,138.44),(19.775,138.27),(19.605,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,138.61),(0.225,138.78),(0.395,138.78),(0.395,138.61),(0.225,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,138.61),(0.565,138.78),(0.735,138.78),(0.735,138.61),(0.565,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,138.61),(0.905,138.78),(1.075,138.78),(1.075,138.61),(0.905,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,138.61),(1.245,138.78),(1.415,138.78),(1.415,138.61),(1.245,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,138.61),(1.585,138.78),(1.755,138.78),(1.755,138.61),(1.585,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,138.61),(1.925,138.78),(2.095,138.78),(2.095,138.61),(1.925,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,138.61),(2.265,138.78),(2.435,138.78),(2.435,138.61),(2.265,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,138.61),(2.605,138.78),(2.775,138.78),(2.775,138.61),(2.605,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,138.61),(2.945,138.78),(3.115,138.78),(3.115,138.61),(2.945,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,138.61),(3.285,138.78),(3.455,138.78),(3.455,138.61),(3.285,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,138.61),(3.625,138.78),(3.795,138.78),(3.795,138.61),(3.625,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,138.61),(3.965,138.78),(4.135,138.78),(4.135,138.61),(3.965,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,138.61),(4.305,138.78),(4.475,138.78),(4.475,138.61),(4.305,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,138.61),(4.645,138.78),(4.815,138.78),(4.815,138.61),(4.645,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,138.61),(4.985,138.78),(5.155,138.78),(5.155,138.61),(4.985,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,138.61),(5.325,138.78),(5.495,138.78),(5.495,138.61),(5.325,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,138.61),(5.665,138.78),(5.835,138.78),(5.835,138.61),(5.665,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,138.61),(6.005,138.78),(6.175,138.78),(6.175,138.61),(6.005,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,138.61),(6.345,138.78),(6.515,138.78),(6.515,138.61),(6.345,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,138.61),(6.685,138.78),(6.855,138.78),(6.855,138.61),(6.685,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,138.61),(7.025,138.78),(7.195,138.78),(7.195,138.61),(7.025,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,138.61),(7.365,138.78),(7.535,138.78),(7.535,138.61),(7.365,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,138.61),(7.705,138.78),(7.875,138.78),(7.875,138.61),(7.705,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,138.61),(8.045,138.78),(8.215,138.78),(8.215,138.61),(8.045,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,138.61),(8.385,138.78),(8.555,138.78),(8.555,138.61),(8.385,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,138.61),(8.725,138.78),(8.895,138.78),(8.895,138.61),(8.725,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,138.61),(9.065,138.78),(9.235,138.78),(9.235,138.61),(9.065,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,138.61),(9.405,138.78),(9.575,138.78),(9.575,138.61),(9.405,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,138.61),(9.745,138.78),(9.915,138.78),(9.915,138.61),(9.745,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,138.61),(10.085,138.78),(10.255,138.78),(10.255,138.61),(10.085,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,138.61),(10.425,138.78),(10.595,138.78),(10.595,138.61),(10.425,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,138.61),(10.765,138.78),(10.935,138.78),(10.935,138.61),(10.765,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,138.61),(11.105,138.78),(11.275,138.78),(11.275,138.61),(11.105,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,138.61),(11.445,138.78),(11.615,138.78),(11.615,138.61),(11.445,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,138.61),(11.785,138.78),(11.955,138.78),(11.955,138.61),(11.785,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,138.61),(12.125,138.78),(12.295,138.78),(12.295,138.61),(12.125,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,138.61),(12.465,138.78),(12.635,138.78),(12.635,138.61),(12.465,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,138.61),(12.805,138.78),(12.975,138.78),(12.975,138.61),(12.805,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,138.61),(13.145,138.78),(13.315,138.78),(13.315,138.61),(13.145,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,138.61),(13.485,138.78),(13.655,138.78),(13.655,138.61),(13.485,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,138.61),(13.825,138.78),(13.995,138.78),(13.995,138.61),(13.825,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,138.61),(14.165,138.78),(14.335,138.78),(14.335,138.61),(14.165,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,138.61),(14.505,138.78),(14.675,138.78),(14.675,138.61),(14.505,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,138.61),(14.845,138.78),(15.015,138.78),(15.015,138.61),(14.845,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,138.61),(15.185,138.78),(15.355,138.78),(15.355,138.61),(15.185,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,138.61),(15.525,138.78),(15.695,138.78),(15.695,138.61),(15.525,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,138.61),(15.865,138.78),(16.035,138.78),(16.035,138.61),(15.865,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,138.61),(16.205,138.78),(16.375,138.78),(16.375,138.61),(16.205,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,138.61),(16.545,138.78),(16.715,138.78),(16.715,138.61),(16.545,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,138.61),(16.885,138.78),(17.055,138.78),(17.055,138.61),(16.885,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,138.61),(17.225,138.78),(17.395,138.78),(17.395,138.61),(17.225,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,138.61),(17.565,138.78),(17.735,138.78),(17.735,138.61),(17.565,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,138.61),(17.905,138.78),(18.075,138.78),(18.075,138.61),(17.905,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,138.61),(18.245,138.78),(18.415,138.78),(18.415,138.61),(18.245,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,138.61),(18.585,138.78),(18.755,138.78),(18.755,138.61),(18.585,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,138.61),(18.925,138.78),(19.095,138.78),(19.095,138.61),(18.925,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,138.61),(19.265,138.78),(19.435,138.78),(19.435,138.61),(19.265,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,138.61),(19.605,138.78),(19.775,138.78),(19.775,138.61),(19.605,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,138.95),(0.225,139.12),(0.395,139.12),(0.395,138.95),(0.225,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,138.95),(0.565,139.12),(0.735,139.12),(0.735,138.95),(0.565,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,138.95),(0.905,139.12),(1.075,139.12),(1.075,138.95),(0.905,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,138.95),(1.245,139.12),(1.415,139.12),(1.415,138.95),(1.245,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,138.95),(1.585,139.12),(1.755,139.12),(1.755,138.95),(1.585,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,138.95),(1.925,139.12),(2.095,139.12),(2.095,138.95),(1.925,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,138.95),(2.265,139.12),(2.435,139.12),(2.435,138.95),(2.265,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,138.95),(2.605,139.12),(2.775,139.12),(2.775,138.95),(2.605,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,138.95),(2.945,139.12),(3.115,139.12),(3.115,138.95),(2.945,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,138.95),(3.285,139.12),(3.455,139.12),(3.455,138.95),(3.285,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,138.95),(3.625,139.12),(3.795,139.12),(3.795,138.95),(3.625,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,138.95),(3.965,139.12),(4.135,139.12),(4.135,138.95),(3.965,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,138.95),(4.305,139.12),(4.475,139.12),(4.475,138.95),(4.305,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,138.95),(4.645,139.12),(4.815,139.12),(4.815,138.95),(4.645,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,138.95),(4.985,139.12),(5.155,139.12),(5.155,138.95),(4.985,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,138.95),(5.325,139.12),(5.495,139.12),(5.495,138.95),(5.325,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,138.95),(5.665,139.12),(5.835,139.12),(5.835,138.95),(5.665,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,138.95),(6.005,139.12),(6.175,139.12),(6.175,138.95),(6.005,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,138.95),(6.345,139.12),(6.515,139.12),(6.515,138.95),(6.345,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,138.95),(6.685,139.12),(6.855,139.12),(6.855,138.95),(6.685,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,138.95),(7.025,139.12),(7.195,139.12),(7.195,138.95),(7.025,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,138.95),(7.365,139.12),(7.535,139.12),(7.535,138.95),(7.365,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,138.95),(7.705,139.12),(7.875,139.12),(7.875,138.95),(7.705,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,138.95),(8.045,139.12),(8.215,139.12),(8.215,138.95),(8.045,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,138.95),(8.385,139.12),(8.555,139.12),(8.555,138.95),(8.385,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,138.95),(8.725,139.12),(8.895,139.12),(8.895,138.95),(8.725,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,138.95),(9.065,139.12),(9.235,139.12),(9.235,138.95),(9.065,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,138.95),(9.405,139.12),(9.575,139.12),(9.575,138.95),(9.405,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,138.95),(9.745,139.12),(9.915,139.12),(9.915,138.95),(9.745,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,138.95),(10.085,139.12),(10.255,139.12),(10.255,138.95),(10.085,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,138.95),(10.425,139.12),(10.595,139.12),(10.595,138.95),(10.425,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,138.95),(10.765,139.12),(10.935,139.12),(10.935,138.95),(10.765,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,138.95),(11.105,139.12),(11.275,139.12),(11.275,138.95),(11.105,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,138.95),(11.445,139.12),(11.615,139.12),(11.615,138.95),(11.445,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,138.95),(11.785,139.12),(11.955,139.12),(11.955,138.95),(11.785,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,138.95),(12.125,139.12),(12.295,139.12),(12.295,138.95),(12.125,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,138.95),(12.465,139.12),(12.635,139.12),(12.635,138.95),(12.465,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,138.95),(12.805,139.12),(12.975,139.12),(12.975,138.95),(12.805,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,138.95),(13.145,139.12),(13.315,139.12),(13.315,138.95),(13.145,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,138.95),(13.485,139.12),(13.655,139.12),(13.655,138.95),(13.485,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,138.95),(13.825,139.12),(13.995,139.12),(13.995,138.95),(13.825,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,138.95),(14.165,139.12),(14.335,139.12),(14.335,138.95),(14.165,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,138.95),(14.505,139.12),(14.675,139.12),(14.675,138.95),(14.505,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,138.95),(14.845,139.12),(15.015,139.12),(15.015,138.95),(14.845,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,138.95),(15.185,139.12),(15.355,139.12),(15.355,138.95),(15.185,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,138.95),(15.525,139.12),(15.695,139.12),(15.695,138.95),(15.525,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,138.95),(15.865,139.12),(16.035,139.12),(16.035,138.95),(15.865,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,138.95),(16.205,139.12),(16.375,139.12),(16.375,138.95),(16.205,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,138.95),(16.545,139.12),(16.715,139.12),(16.715,138.95),(16.545,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,138.95),(16.885,139.12),(17.055,139.12),(17.055,138.95),(16.885,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,138.95),(17.225,139.12),(17.395,139.12),(17.395,138.95),(17.225,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,138.95),(17.565,139.12),(17.735,139.12),(17.735,138.95),(17.565,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,138.95),(17.905,139.12),(18.075,139.12),(18.075,138.95),(17.905,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,138.95),(18.245,139.12),(18.415,139.12),(18.415,138.95),(18.245,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,138.95),(18.585,139.12),(18.755,139.12),(18.755,138.95),(18.585,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,138.95),(18.925,139.12),(19.095,139.12),(19.095,138.95),(18.925,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,138.95),(19.265,139.12),(19.435,139.12),(19.435,138.95),(19.265,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,138.95),(19.605,139.12),(19.775,139.12),(19.775,138.95),(19.605,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,139.29),(0.225,139.46),(0.395,139.46),(0.395,139.29),(0.225,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,139.29),(0.565,139.46),(0.735,139.46),(0.735,139.29),(0.565,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,139.29),(0.905,139.46),(1.075,139.46),(1.075,139.29),(0.905,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,139.29),(1.245,139.46),(1.415,139.46),(1.415,139.29),(1.245,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,139.29),(1.585,139.46),(1.755,139.46),(1.755,139.29),(1.585,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,139.29),(1.925,139.46),(2.095,139.46),(2.095,139.29),(1.925,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,139.29),(2.265,139.46),(2.435,139.46),(2.435,139.29),(2.265,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,139.29),(2.605,139.46),(2.775,139.46),(2.775,139.29),(2.605,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,139.29),(2.945,139.46),(3.115,139.46),(3.115,139.29),(2.945,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,139.29),(3.285,139.46),(3.455,139.46),(3.455,139.29),(3.285,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,139.29),(3.625,139.46),(3.795,139.46),(3.795,139.29),(3.625,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,139.29),(3.965,139.46),(4.135,139.46),(4.135,139.29),(3.965,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,139.29),(4.305,139.46),(4.475,139.46),(4.475,139.29),(4.305,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,139.29),(4.645,139.46),(4.815,139.46),(4.815,139.29),(4.645,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,139.29),(4.985,139.46),(5.155,139.46),(5.155,139.29),(4.985,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,139.29),(5.325,139.46),(5.495,139.46),(5.495,139.29),(5.325,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,139.29),(5.665,139.46),(5.835,139.46),(5.835,139.29),(5.665,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,139.29),(6.005,139.46),(6.175,139.46),(6.175,139.29),(6.005,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,139.29),(6.345,139.46),(6.515,139.46),(6.515,139.29),(6.345,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,139.29),(6.685,139.46),(6.855,139.46),(6.855,139.29),(6.685,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,139.29),(7.025,139.46),(7.195,139.46),(7.195,139.29),(7.025,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,139.29),(7.365,139.46),(7.535,139.46),(7.535,139.29),(7.365,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,139.29),(7.705,139.46),(7.875,139.46),(7.875,139.29),(7.705,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,139.29),(8.045,139.46),(8.215,139.46),(8.215,139.29),(8.045,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,139.29),(8.385,139.46),(8.555,139.46),(8.555,139.29),(8.385,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,139.29),(8.725,139.46),(8.895,139.46),(8.895,139.29),(8.725,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,139.29),(9.065,139.46),(9.235,139.46),(9.235,139.29),(9.065,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,139.29),(9.405,139.46),(9.575,139.46),(9.575,139.29),(9.405,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,139.29),(9.745,139.46),(9.915,139.46),(9.915,139.29),(9.745,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,139.29),(10.085,139.46),(10.255,139.46),(10.255,139.29),(10.085,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,139.29),(10.425,139.46),(10.595,139.46),(10.595,139.29),(10.425,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,139.29),(10.765,139.46),(10.935,139.46),(10.935,139.29),(10.765,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,139.29),(11.105,139.46),(11.275,139.46),(11.275,139.29),(11.105,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,139.29),(11.445,139.46),(11.615,139.46),(11.615,139.29),(11.445,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,139.29),(11.785,139.46),(11.955,139.46),(11.955,139.29),(11.785,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,139.29),(12.125,139.46),(12.295,139.46),(12.295,139.29),(12.125,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,139.29),(12.465,139.46),(12.635,139.46),(12.635,139.29),(12.465,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,139.29),(12.805,139.46),(12.975,139.46),(12.975,139.29),(12.805,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,139.29),(13.145,139.46),(13.315,139.46),(13.315,139.29),(13.145,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,139.29),(13.485,139.46),(13.655,139.46),(13.655,139.29),(13.485,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,139.29),(13.825,139.46),(13.995,139.46),(13.995,139.29),(13.825,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,139.29),(14.165,139.46),(14.335,139.46),(14.335,139.29),(14.165,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,139.29),(14.505,139.46),(14.675,139.46),(14.675,139.29),(14.505,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,139.29),(14.845,139.46),(15.015,139.46),(15.015,139.29),(14.845,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,139.29),(15.185,139.46),(15.355,139.46),(15.355,139.29),(15.185,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,139.29),(15.525,139.46),(15.695,139.46),(15.695,139.29),(15.525,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,139.29),(15.865,139.46),(16.035,139.46),(16.035,139.29),(15.865,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,139.29),(16.205,139.46),(16.375,139.46),(16.375,139.29),(16.205,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,139.29),(16.545,139.46),(16.715,139.46),(16.715,139.29),(16.545,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,139.29),(16.885,139.46),(17.055,139.46),(17.055,139.29),(16.885,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,139.29),(17.225,139.46),(17.395,139.46),(17.395,139.29),(17.225,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,139.29),(17.565,139.46),(17.735,139.46),(17.735,139.29),(17.565,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,139.29),(17.905,139.46),(18.075,139.46),(18.075,139.29),(17.905,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,139.29),(18.245,139.46),(18.415,139.46),(18.415,139.29),(18.245,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,139.29),(18.585,139.46),(18.755,139.46),(18.755,139.29),(18.585,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,139.29),(18.925,139.46),(19.095,139.46),(19.095,139.29),(18.925,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,139.29),(19.265,139.46),(19.435,139.46),(19.435,139.29),(19.265,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,139.29),(19.605,139.46),(19.775,139.46),(19.775,139.29),(19.605,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,139.63),(0.225,139.8),(0.395,139.8),(0.395,139.63),(0.225,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,139.63),(0.565,139.8),(0.735,139.8),(0.735,139.63),(0.565,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,139.63),(0.905,139.8),(1.075,139.8),(1.075,139.63),(0.905,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,139.63),(1.245,139.8),(1.415,139.8),(1.415,139.63),(1.245,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,139.63),(1.585,139.8),(1.755,139.8),(1.755,139.63),(1.585,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,139.63),(1.925,139.8),(2.095,139.8),(2.095,139.63),(1.925,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,139.63),(2.265,139.8),(2.435,139.8),(2.435,139.63),(2.265,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,139.63),(2.605,139.8),(2.775,139.8),(2.775,139.63),(2.605,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,139.63),(2.945,139.8),(3.115,139.8),(3.115,139.63),(2.945,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,139.63),(3.285,139.8),(3.455,139.8),(3.455,139.63),(3.285,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,139.63),(3.625,139.8),(3.795,139.8),(3.795,139.63),(3.625,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,139.63),(3.965,139.8),(4.135,139.8),(4.135,139.63),(3.965,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,139.63),(4.305,139.8),(4.475,139.8),(4.475,139.63),(4.305,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,139.63),(4.645,139.8),(4.815,139.8),(4.815,139.63),(4.645,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,139.63),(4.985,139.8),(5.155,139.8),(5.155,139.63),(4.985,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,139.63),(5.325,139.8),(5.495,139.8),(5.495,139.63),(5.325,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,139.63),(5.665,139.8),(5.835,139.8),(5.835,139.63),(5.665,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,139.63),(6.005,139.8),(6.175,139.8),(6.175,139.63),(6.005,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,139.63),(6.345,139.8),(6.515,139.8),(6.515,139.63),(6.345,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,139.63),(6.685,139.8),(6.855,139.8),(6.855,139.63),(6.685,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,139.63),(7.025,139.8),(7.195,139.8),(7.195,139.63),(7.025,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,139.63),(7.365,139.8),(7.535,139.8),(7.535,139.63),(7.365,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,139.63),(7.705,139.8),(7.875,139.8),(7.875,139.63),(7.705,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,139.63),(8.045,139.8),(8.215,139.8),(8.215,139.63),(8.045,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,139.63),(8.385,139.8),(8.555,139.8),(8.555,139.63),(8.385,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,139.63),(8.725,139.8),(8.895,139.8),(8.895,139.63),(8.725,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,139.63),(9.065,139.8),(9.235,139.8),(9.235,139.63),(9.065,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,139.63),(9.405,139.8),(9.575,139.8),(9.575,139.63),(9.405,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,139.63),(9.745,139.8),(9.915,139.8),(9.915,139.63),(9.745,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,139.63),(10.085,139.8),(10.255,139.8),(10.255,139.63),(10.085,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,139.63),(10.425,139.8),(10.595,139.8),(10.595,139.63),(10.425,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,139.63),(10.765,139.8),(10.935,139.8),(10.935,139.63),(10.765,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,139.63),(11.105,139.8),(11.275,139.8),(11.275,139.63),(11.105,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,139.63),(11.445,139.8),(11.615,139.8),(11.615,139.63),(11.445,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,139.63),(11.785,139.8),(11.955,139.8),(11.955,139.63),(11.785,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,139.63),(12.125,139.8),(12.295,139.8),(12.295,139.63),(12.125,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,139.63),(12.465,139.8),(12.635,139.8),(12.635,139.63),(12.465,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,139.63),(12.805,139.8),(12.975,139.8),(12.975,139.63),(12.805,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,139.63),(13.145,139.8),(13.315,139.8),(13.315,139.63),(13.145,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,139.63),(13.485,139.8),(13.655,139.8),(13.655,139.63),(13.485,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,139.63),(13.825,139.8),(13.995,139.8),(13.995,139.63),(13.825,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,139.63),(14.165,139.8),(14.335,139.8),(14.335,139.63),(14.165,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,139.63),(14.505,139.8),(14.675,139.8),(14.675,139.63),(14.505,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,139.63),(14.845,139.8),(15.015,139.8),(15.015,139.63),(14.845,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,139.63),(15.185,139.8),(15.355,139.8),(15.355,139.63),(15.185,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,139.63),(15.525,139.8),(15.695,139.8),(15.695,139.63),(15.525,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,139.63),(15.865,139.8),(16.035,139.8),(16.035,139.63),(15.865,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,139.63),(16.205,139.8),(16.375,139.8),(16.375,139.63),(16.205,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,139.63),(16.545,139.8),(16.715,139.8),(16.715,139.63),(16.545,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,139.63),(16.885,139.8),(17.055,139.8),(17.055,139.63),(16.885,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,139.63),(17.225,139.8),(17.395,139.8),(17.395,139.63),(17.225,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,139.63),(17.565,139.8),(17.735,139.8),(17.735,139.63),(17.565,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,139.63),(17.905,139.8),(18.075,139.8),(18.075,139.63),(17.905,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,139.63),(18.245,139.8),(18.415,139.8),(18.415,139.63),(18.245,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,139.63),(18.585,139.8),(18.755,139.8),(18.755,139.63),(18.585,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,139.63),(18.925,139.8),(19.095,139.8),(19.095,139.63),(18.925,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,139.63),(19.265,139.8),(19.435,139.8),(19.435,139.63),(19.265,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,139.63),(19.605,139.8),(19.775,139.8),(19.775,139.63),(19.605,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,139.97),(0.225,140.14),(0.395,140.14),(0.395,139.97),(0.225,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,139.97),(0.565,140.14),(0.735,140.14),(0.735,139.97),(0.565,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,139.97),(0.905,140.14),(1.075,140.14),(1.075,139.97),(0.905,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,139.97),(1.245,140.14),(1.415,140.14),(1.415,139.97),(1.245,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,139.97),(1.585,140.14),(1.755,140.14),(1.755,139.97),(1.585,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,139.97),(1.925,140.14),(2.095,140.14),(2.095,139.97),(1.925,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,139.97),(2.265,140.14),(2.435,140.14),(2.435,139.97),(2.265,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,139.97),(2.605,140.14),(2.775,140.14),(2.775,139.97),(2.605,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,139.97),(2.945,140.14),(3.115,140.14),(3.115,139.97),(2.945,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,139.97),(3.285,140.14),(3.455,140.14),(3.455,139.97),(3.285,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,139.97),(3.625,140.14),(3.795,140.14),(3.795,139.97),(3.625,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,139.97),(3.965,140.14),(4.135,140.14),(4.135,139.97),(3.965,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,139.97),(4.305,140.14),(4.475,140.14),(4.475,139.97),(4.305,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,139.97),(4.645,140.14),(4.815,140.14),(4.815,139.97),(4.645,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,139.97),(4.985,140.14),(5.155,140.14),(5.155,139.97),(4.985,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,139.97),(5.325,140.14),(5.495,140.14),(5.495,139.97),(5.325,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,139.97),(5.665,140.14),(5.835,140.14),(5.835,139.97),(5.665,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,139.97),(6.005,140.14),(6.175,140.14),(6.175,139.97),(6.005,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,139.97),(6.345,140.14),(6.515,140.14),(6.515,139.97),(6.345,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,139.97),(6.685,140.14),(6.855,140.14),(6.855,139.97),(6.685,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,139.97),(7.025,140.14),(7.195,140.14),(7.195,139.97),(7.025,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,139.97),(7.365,140.14),(7.535,140.14),(7.535,139.97),(7.365,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,139.97),(7.705,140.14),(7.875,140.14),(7.875,139.97),(7.705,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,139.97),(8.045,140.14),(8.215,140.14),(8.215,139.97),(8.045,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,139.97),(8.385,140.14),(8.555,140.14),(8.555,139.97),(8.385,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,139.97),(8.725,140.14),(8.895,140.14),(8.895,139.97),(8.725,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,139.97),(9.065,140.14),(9.235,140.14),(9.235,139.97),(9.065,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,139.97),(9.405,140.14),(9.575,140.14),(9.575,139.97),(9.405,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,139.97),(9.745,140.14),(9.915,140.14),(9.915,139.97),(9.745,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,139.97),(10.085,140.14),(10.255,140.14),(10.255,139.97),(10.085,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,139.97),(10.425,140.14),(10.595,140.14),(10.595,139.97),(10.425,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,139.97),(10.765,140.14),(10.935,140.14),(10.935,139.97),(10.765,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,139.97),(11.105,140.14),(11.275,140.14),(11.275,139.97),(11.105,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,139.97),(11.445,140.14),(11.615,140.14),(11.615,139.97),(11.445,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,139.97),(11.785,140.14),(11.955,140.14),(11.955,139.97),(11.785,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,139.97),(12.125,140.14),(12.295,140.14),(12.295,139.97),(12.125,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,139.97),(12.465,140.14),(12.635,140.14),(12.635,139.97),(12.465,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,139.97),(12.805,140.14),(12.975,140.14),(12.975,139.97),(12.805,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,139.97),(13.145,140.14),(13.315,140.14),(13.315,139.97),(13.145,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,139.97),(13.485,140.14),(13.655,140.14),(13.655,139.97),(13.485,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,139.97),(13.825,140.14),(13.995,140.14),(13.995,139.97),(13.825,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,139.97),(14.165,140.14),(14.335,140.14),(14.335,139.97),(14.165,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,139.97),(14.505,140.14),(14.675,140.14),(14.675,139.97),(14.505,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,139.97),(14.845,140.14),(15.015,140.14),(15.015,139.97),(14.845,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,139.97),(15.185,140.14),(15.355,140.14),(15.355,139.97),(15.185,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,139.97),(15.525,140.14),(15.695,140.14),(15.695,139.97),(15.525,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,139.97),(15.865,140.14),(16.035,140.14),(16.035,139.97),(15.865,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,139.97),(16.205,140.14),(16.375,140.14),(16.375,139.97),(16.205,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,139.97),(16.545,140.14),(16.715,140.14),(16.715,139.97),(16.545,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,139.97),(16.885,140.14),(17.055,140.14),(17.055,139.97),(16.885,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,139.97),(17.225,140.14),(17.395,140.14),(17.395,139.97),(17.225,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,139.97),(17.565,140.14),(17.735,140.14),(17.735,139.97),(17.565,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,139.97),(17.905,140.14),(18.075,140.14),(18.075,139.97),(17.905,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,139.97),(18.245,140.14),(18.415,140.14),(18.415,139.97),(18.245,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,139.97),(18.585,140.14),(18.755,140.14),(18.755,139.97),(18.585,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,139.97),(18.925,140.14),(19.095,140.14),(19.095,139.97),(18.925,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,139.97),(19.265,140.14),(19.435,140.14),(19.435,139.97),(19.265,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,139.97),(19.605,140.14),(19.775,140.14),(19.775,139.97),(19.605,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,140.31),(0.225,140.48),(0.395,140.48),(0.395,140.31),(0.225,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,140.31),(0.565,140.48),(0.735,140.48),(0.735,140.31),(0.565,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,140.31),(0.905,140.48),(1.075,140.48),(1.075,140.31),(0.905,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,140.31),(1.245,140.48),(1.415,140.48),(1.415,140.31),(1.245,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,140.31),(1.585,140.48),(1.755,140.48),(1.755,140.31),(1.585,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,140.31),(1.925,140.48),(2.095,140.48),(2.095,140.31),(1.925,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,140.31),(2.265,140.48),(2.435,140.48),(2.435,140.31),(2.265,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,140.31),(2.605,140.48),(2.775,140.48),(2.775,140.31),(2.605,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,140.31),(2.945,140.48),(3.115,140.48),(3.115,140.31),(2.945,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,140.31),(3.285,140.48),(3.455,140.48),(3.455,140.31),(3.285,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,140.31),(3.625,140.48),(3.795,140.48),(3.795,140.31),(3.625,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,140.31),(3.965,140.48),(4.135,140.48),(4.135,140.31),(3.965,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,140.31),(4.305,140.48),(4.475,140.48),(4.475,140.31),(4.305,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,140.31),(4.645,140.48),(4.815,140.48),(4.815,140.31),(4.645,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,140.31),(4.985,140.48),(5.155,140.48),(5.155,140.31),(4.985,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,140.31),(5.325,140.48),(5.495,140.48),(5.495,140.31),(5.325,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,140.31),(5.665,140.48),(5.835,140.48),(5.835,140.31),(5.665,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,140.31),(6.005,140.48),(6.175,140.48),(6.175,140.31),(6.005,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,140.31),(6.345,140.48),(6.515,140.48),(6.515,140.31),(6.345,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,140.31),(6.685,140.48),(6.855,140.48),(6.855,140.31),(6.685,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,140.31),(7.025,140.48),(7.195,140.48),(7.195,140.31),(7.025,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,140.31),(7.365,140.48),(7.535,140.48),(7.535,140.31),(7.365,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,140.31),(7.705,140.48),(7.875,140.48),(7.875,140.31),(7.705,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,140.31),(8.045,140.48),(8.215,140.48),(8.215,140.31),(8.045,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,140.31),(8.385,140.48),(8.555,140.48),(8.555,140.31),(8.385,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,140.31),(8.725,140.48),(8.895,140.48),(8.895,140.31),(8.725,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,140.31),(9.065,140.48),(9.235,140.48),(9.235,140.31),(9.065,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,140.31),(9.405,140.48),(9.575,140.48),(9.575,140.31),(9.405,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,140.31),(9.745,140.48),(9.915,140.48),(9.915,140.31),(9.745,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,140.31),(10.085,140.48),(10.255,140.48),(10.255,140.31),(10.085,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,140.31),(10.425,140.48),(10.595,140.48),(10.595,140.31),(10.425,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,140.31),(10.765,140.48),(10.935,140.48),(10.935,140.31),(10.765,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,140.31),(11.105,140.48),(11.275,140.48),(11.275,140.31),(11.105,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,140.31),(11.445,140.48),(11.615,140.48),(11.615,140.31),(11.445,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,140.31),(11.785,140.48),(11.955,140.48),(11.955,140.31),(11.785,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,140.31),(12.125,140.48),(12.295,140.48),(12.295,140.31),(12.125,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,140.31),(12.465,140.48),(12.635,140.48),(12.635,140.31),(12.465,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,140.31),(12.805,140.48),(12.975,140.48),(12.975,140.31),(12.805,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,140.31),(13.145,140.48),(13.315,140.48),(13.315,140.31),(13.145,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,140.31),(13.485,140.48),(13.655,140.48),(13.655,140.31),(13.485,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,140.31),(13.825,140.48),(13.995,140.48),(13.995,140.31),(13.825,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,140.31),(14.165,140.48),(14.335,140.48),(14.335,140.31),(14.165,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,140.31),(14.505,140.48),(14.675,140.48),(14.675,140.31),(14.505,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,140.31),(14.845,140.48),(15.015,140.48),(15.015,140.31),(14.845,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,140.31),(15.185,140.48),(15.355,140.48),(15.355,140.31),(15.185,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,140.31),(15.525,140.48),(15.695,140.48),(15.695,140.31),(15.525,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,140.31),(15.865,140.48),(16.035,140.48),(16.035,140.31),(15.865,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,140.31),(16.205,140.48),(16.375,140.48),(16.375,140.31),(16.205,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,140.31),(16.545,140.48),(16.715,140.48),(16.715,140.31),(16.545,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,140.31),(16.885,140.48),(17.055,140.48),(17.055,140.31),(16.885,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,140.31),(17.225,140.48),(17.395,140.48),(17.395,140.31),(17.225,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,140.31),(17.565,140.48),(17.735,140.48),(17.735,140.31),(17.565,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,140.31),(17.905,140.48),(18.075,140.48),(18.075,140.31),(17.905,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,140.31),(18.245,140.48),(18.415,140.48),(18.415,140.31),(18.245,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,140.31),(18.585,140.48),(18.755,140.48),(18.755,140.31),(18.585,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,140.31),(18.925,140.48),(19.095,140.48),(19.095,140.31),(18.925,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,140.31),(19.265,140.48),(19.435,140.48),(19.435,140.31),(19.265,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,140.31),(19.605,140.48),(19.775,140.48),(19.775,140.31),(19.605,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,140.65),(0.225,140.82),(0.395,140.82),(0.395,140.65),(0.225,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,140.65),(0.565,140.82),(0.735,140.82),(0.735,140.65),(0.565,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,140.65),(0.905,140.82),(1.075,140.82),(1.075,140.65),(0.905,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,140.65),(1.245,140.82),(1.415,140.82),(1.415,140.65),(1.245,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,140.65),(1.585,140.82),(1.755,140.82),(1.755,140.65),(1.585,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,140.65),(1.925,140.82),(2.095,140.82),(2.095,140.65),(1.925,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,140.65),(2.265,140.82),(2.435,140.82),(2.435,140.65),(2.265,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,140.65),(2.605,140.82),(2.775,140.82),(2.775,140.65),(2.605,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,140.65),(2.945,140.82),(3.115,140.82),(3.115,140.65),(2.945,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,140.65),(3.285,140.82),(3.455,140.82),(3.455,140.65),(3.285,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,140.65),(3.625,140.82),(3.795,140.82),(3.795,140.65),(3.625,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,140.65),(3.965,140.82),(4.135,140.82),(4.135,140.65),(3.965,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,140.65),(4.305,140.82),(4.475,140.82),(4.475,140.65),(4.305,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,140.65),(4.645,140.82),(4.815,140.82),(4.815,140.65),(4.645,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,140.65),(4.985,140.82),(5.155,140.82),(5.155,140.65),(4.985,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,140.65),(5.325,140.82),(5.495,140.82),(5.495,140.65),(5.325,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,140.65),(5.665,140.82),(5.835,140.82),(5.835,140.65),(5.665,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,140.65),(6.005,140.82),(6.175,140.82),(6.175,140.65),(6.005,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,140.65),(6.345,140.82),(6.515,140.82),(6.515,140.65),(6.345,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,140.65),(6.685,140.82),(6.855,140.82),(6.855,140.65),(6.685,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,140.65),(7.025,140.82),(7.195,140.82),(7.195,140.65),(7.025,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,140.65),(7.365,140.82),(7.535,140.82),(7.535,140.65),(7.365,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,140.65),(7.705,140.82),(7.875,140.82),(7.875,140.65),(7.705,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,140.65),(8.045,140.82),(8.215,140.82),(8.215,140.65),(8.045,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,140.65),(8.385,140.82),(8.555,140.82),(8.555,140.65),(8.385,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,140.65),(8.725,140.82),(8.895,140.82),(8.895,140.65),(8.725,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,140.65),(9.065,140.82),(9.235,140.82),(9.235,140.65),(9.065,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,140.65),(9.405,140.82),(9.575,140.82),(9.575,140.65),(9.405,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,140.65),(9.745,140.82),(9.915,140.82),(9.915,140.65),(9.745,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,140.65),(10.085,140.82),(10.255,140.82),(10.255,140.65),(10.085,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,140.65),(10.425,140.82),(10.595,140.82),(10.595,140.65),(10.425,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,140.65),(10.765,140.82),(10.935,140.82),(10.935,140.65),(10.765,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,140.65),(11.105,140.82),(11.275,140.82),(11.275,140.65),(11.105,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,140.65),(11.445,140.82),(11.615,140.82),(11.615,140.65),(11.445,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,140.65),(11.785,140.82),(11.955,140.82),(11.955,140.65),(11.785,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,140.65),(12.125,140.82),(12.295,140.82),(12.295,140.65),(12.125,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,140.65),(12.465,140.82),(12.635,140.82),(12.635,140.65),(12.465,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,140.65),(12.805,140.82),(12.975,140.82),(12.975,140.65),(12.805,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,140.65),(13.145,140.82),(13.315,140.82),(13.315,140.65),(13.145,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,140.65),(13.485,140.82),(13.655,140.82),(13.655,140.65),(13.485,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,140.65),(13.825,140.82),(13.995,140.82),(13.995,140.65),(13.825,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,140.65),(14.165,140.82),(14.335,140.82),(14.335,140.65),(14.165,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,140.65),(14.505,140.82),(14.675,140.82),(14.675,140.65),(14.505,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,140.65),(14.845,140.82),(15.015,140.82),(15.015,140.65),(14.845,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,140.65),(15.185,140.82),(15.355,140.82),(15.355,140.65),(15.185,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,140.65),(15.525,140.82),(15.695,140.82),(15.695,140.65),(15.525,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,140.65),(15.865,140.82),(16.035,140.82),(16.035,140.65),(15.865,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,140.65),(16.205,140.82),(16.375,140.82),(16.375,140.65),(16.205,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,140.65),(16.545,140.82),(16.715,140.82),(16.715,140.65),(16.545,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,140.65),(16.885,140.82),(17.055,140.82),(17.055,140.65),(16.885,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,140.65),(17.225,140.82),(17.395,140.82),(17.395,140.65),(17.225,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,140.65),(17.565,140.82),(17.735,140.82),(17.735,140.65),(17.565,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,140.65),(17.905,140.82),(18.075,140.82),(18.075,140.65),(17.905,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,140.65),(18.245,140.82),(18.415,140.82),(18.415,140.65),(18.245,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,140.65),(18.585,140.82),(18.755,140.82),(18.755,140.65),(18.585,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,140.65),(18.925,140.82),(19.095,140.82),(19.095,140.65),(18.925,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,140.65),(19.265,140.82),(19.435,140.82),(19.435,140.65),(19.265,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,140.65),(19.605,140.82),(19.775,140.82),(19.775,140.65),(19.605,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,140.99),(0.225,141.16),(0.395,141.16),(0.395,140.99),(0.225,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,140.99),(0.565,141.16),(0.735,141.16),(0.735,140.99),(0.565,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,140.99),(0.905,141.16),(1.075,141.16),(1.075,140.99),(0.905,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,140.99),(1.245,141.16),(1.415,141.16),(1.415,140.99),(1.245,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,140.99),(1.585,141.16),(1.755,141.16),(1.755,140.99),(1.585,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,140.99),(1.925,141.16),(2.095,141.16),(2.095,140.99),(1.925,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,140.99),(2.265,141.16),(2.435,141.16),(2.435,140.99),(2.265,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,140.99),(2.605,141.16),(2.775,141.16),(2.775,140.99),(2.605,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,140.99),(2.945,141.16),(3.115,141.16),(3.115,140.99),(2.945,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,140.99),(3.285,141.16),(3.455,141.16),(3.455,140.99),(3.285,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,140.99),(3.625,141.16),(3.795,141.16),(3.795,140.99),(3.625,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,140.99),(3.965,141.16),(4.135,141.16),(4.135,140.99),(3.965,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,140.99),(4.305,141.16),(4.475,141.16),(4.475,140.99),(4.305,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,140.99),(4.645,141.16),(4.815,141.16),(4.815,140.99),(4.645,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,140.99),(4.985,141.16),(5.155,141.16),(5.155,140.99),(4.985,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,140.99),(5.325,141.16),(5.495,141.16),(5.495,140.99),(5.325,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,140.99),(5.665,141.16),(5.835,141.16),(5.835,140.99),(5.665,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,140.99),(6.005,141.16),(6.175,141.16),(6.175,140.99),(6.005,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,140.99),(6.345,141.16),(6.515,141.16),(6.515,140.99),(6.345,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,140.99),(6.685,141.16),(6.855,141.16),(6.855,140.99),(6.685,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,140.99),(7.025,141.16),(7.195,141.16),(7.195,140.99),(7.025,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,140.99),(7.365,141.16),(7.535,141.16),(7.535,140.99),(7.365,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,140.99),(7.705,141.16),(7.875,141.16),(7.875,140.99),(7.705,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,140.99),(8.045,141.16),(8.215,141.16),(8.215,140.99),(8.045,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,140.99),(8.385,141.16),(8.555,141.16),(8.555,140.99),(8.385,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,140.99),(8.725,141.16),(8.895,141.16),(8.895,140.99),(8.725,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,140.99),(9.065,141.16),(9.235,141.16),(9.235,140.99),(9.065,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,140.99),(9.405,141.16),(9.575,141.16),(9.575,140.99),(9.405,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,140.99),(9.745,141.16),(9.915,141.16),(9.915,140.99),(9.745,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,140.99),(10.085,141.16),(10.255,141.16),(10.255,140.99),(10.085,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,140.99),(10.425,141.16),(10.595,141.16),(10.595,140.99),(10.425,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,140.99),(10.765,141.16),(10.935,141.16),(10.935,140.99),(10.765,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,140.99),(11.105,141.16),(11.275,141.16),(11.275,140.99),(11.105,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,140.99),(11.445,141.16),(11.615,141.16),(11.615,140.99),(11.445,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,140.99),(11.785,141.16),(11.955,141.16),(11.955,140.99),(11.785,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,140.99),(12.125,141.16),(12.295,141.16),(12.295,140.99),(12.125,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,140.99),(12.465,141.16),(12.635,141.16),(12.635,140.99),(12.465,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,140.99),(12.805,141.16),(12.975,141.16),(12.975,140.99),(12.805,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,140.99),(13.145,141.16),(13.315,141.16),(13.315,140.99),(13.145,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,140.99),(13.485,141.16),(13.655,141.16),(13.655,140.99),(13.485,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,140.99),(13.825,141.16),(13.995,141.16),(13.995,140.99),(13.825,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,140.99),(14.165,141.16),(14.335,141.16),(14.335,140.99),(14.165,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,140.99),(14.505,141.16),(14.675,141.16),(14.675,140.99),(14.505,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,140.99),(14.845,141.16),(15.015,141.16),(15.015,140.99),(14.845,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,140.99),(15.185,141.16),(15.355,141.16),(15.355,140.99),(15.185,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,140.99),(15.525,141.16),(15.695,141.16),(15.695,140.99),(15.525,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,140.99),(15.865,141.16),(16.035,141.16),(16.035,140.99),(15.865,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,140.99),(16.205,141.16),(16.375,141.16),(16.375,140.99),(16.205,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,140.99),(16.545,141.16),(16.715,141.16),(16.715,140.99),(16.545,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,140.99),(16.885,141.16),(17.055,141.16),(17.055,140.99),(16.885,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,140.99),(17.225,141.16),(17.395,141.16),(17.395,140.99),(17.225,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,140.99),(17.565,141.16),(17.735,141.16),(17.735,140.99),(17.565,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,140.99),(17.905,141.16),(18.075,141.16),(18.075,140.99),(17.905,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,140.99),(18.245,141.16),(18.415,141.16),(18.415,140.99),(18.245,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,140.99),(18.585,141.16),(18.755,141.16),(18.755,140.99),(18.585,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,140.99),(18.925,141.16),(19.095,141.16),(19.095,140.99),(18.925,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,140.99),(19.265,141.16),(19.435,141.16),(19.435,140.99),(19.265,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,140.99),(19.605,141.16),(19.775,141.16),(19.775,140.99),(19.605,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,141.33),(0.225,141.5),(0.395,141.5),(0.395,141.33),(0.225,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,141.33),(0.565,141.5),(0.735,141.5),(0.735,141.33),(0.565,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,141.33),(0.905,141.5),(1.075,141.5),(1.075,141.33),(0.905,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,141.33),(1.245,141.5),(1.415,141.5),(1.415,141.33),(1.245,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,141.33),(1.585,141.5),(1.755,141.5),(1.755,141.33),(1.585,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,141.33),(1.925,141.5),(2.095,141.5),(2.095,141.33),(1.925,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,141.33),(2.265,141.5),(2.435,141.5),(2.435,141.33),(2.265,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,141.33),(2.605,141.5),(2.775,141.5),(2.775,141.33),(2.605,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,141.33),(2.945,141.5),(3.115,141.5),(3.115,141.33),(2.945,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,141.33),(3.285,141.5),(3.455,141.5),(3.455,141.33),(3.285,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,141.33),(3.625,141.5),(3.795,141.5),(3.795,141.33),(3.625,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,141.33),(3.965,141.5),(4.135,141.5),(4.135,141.33),(3.965,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,141.33),(4.305,141.5),(4.475,141.5),(4.475,141.33),(4.305,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,141.33),(4.645,141.5),(4.815,141.5),(4.815,141.33),(4.645,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,141.33),(4.985,141.5),(5.155,141.5),(5.155,141.33),(4.985,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,141.33),(5.325,141.5),(5.495,141.5),(5.495,141.33),(5.325,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,141.33),(5.665,141.5),(5.835,141.5),(5.835,141.33),(5.665,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,141.33),(6.005,141.5),(6.175,141.5),(6.175,141.33),(6.005,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,141.33),(6.345,141.5),(6.515,141.5),(6.515,141.33),(6.345,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,141.33),(6.685,141.5),(6.855,141.5),(6.855,141.33),(6.685,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,141.33),(7.025,141.5),(7.195,141.5),(7.195,141.33),(7.025,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,141.33),(7.365,141.5),(7.535,141.5),(7.535,141.33),(7.365,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,141.33),(7.705,141.5),(7.875,141.5),(7.875,141.33),(7.705,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,141.33),(8.045,141.5),(8.215,141.5),(8.215,141.33),(8.045,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,141.33),(8.385,141.5),(8.555,141.5),(8.555,141.33),(8.385,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,141.33),(8.725,141.5),(8.895,141.5),(8.895,141.33),(8.725,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,141.33),(9.065,141.5),(9.235,141.5),(9.235,141.33),(9.065,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,141.33),(9.405,141.5),(9.575,141.5),(9.575,141.33),(9.405,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,141.33),(9.745,141.5),(9.915,141.5),(9.915,141.33),(9.745,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,141.33),(10.085,141.5),(10.255,141.5),(10.255,141.33),(10.085,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,141.33),(10.425,141.5),(10.595,141.5),(10.595,141.33),(10.425,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,141.33),(10.765,141.5),(10.935,141.5),(10.935,141.33),(10.765,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,141.33),(11.105,141.5),(11.275,141.5),(11.275,141.33),(11.105,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,141.33),(11.445,141.5),(11.615,141.5),(11.615,141.33),(11.445,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,141.33),(11.785,141.5),(11.955,141.5),(11.955,141.33),(11.785,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,141.33),(12.125,141.5),(12.295,141.5),(12.295,141.33),(12.125,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,141.33),(12.465,141.5),(12.635,141.5),(12.635,141.33),(12.465,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,141.33),(12.805,141.5),(12.975,141.5),(12.975,141.33),(12.805,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,141.33),(13.145,141.5),(13.315,141.5),(13.315,141.33),(13.145,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,141.33),(13.485,141.5),(13.655,141.5),(13.655,141.33),(13.485,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,141.33),(13.825,141.5),(13.995,141.5),(13.995,141.33),(13.825,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,141.33),(14.165,141.5),(14.335,141.5),(14.335,141.33),(14.165,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,141.33),(14.505,141.5),(14.675,141.5),(14.675,141.33),(14.505,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,141.33),(14.845,141.5),(15.015,141.5),(15.015,141.33),(14.845,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,141.33),(15.185,141.5),(15.355,141.5),(15.355,141.33),(15.185,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,141.33),(15.525,141.5),(15.695,141.5),(15.695,141.33),(15.525,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,141.33),(15.865,141.5),(16.035,141.5),(16.035,141.33),(15.865,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,141.33),(16.205,141.5),(16.375,141.5),(16.375,141.33),(16.205,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,141.33),(16.545,141.5),(16.715,141.5),(16.715,141.33),(16.545,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,141.33),(16.885,141.5),(17.055,141.5),(17.055,141.33),(16.885,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,141.33),(17.225,141.5),(17.395,141.5),(17.395,141.33),(17.225,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,141.33),(17.565,141.5),(17.735,141.5),(17.735,141.33),(17.565,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,141.33),(17.905,141.5),(18.075,141.5),(18.075,141.33),(17.905,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,141.33),(18.245,141.5),(18.415,141.5),(18.415,141.33),(18.245,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,141.33),(18.585,141.5),(18.755,141.5),(18.755,141.33),(18.585,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,141.33),(18.925,141.5),(19.095,141.5),(19.095,141.33),(18.925,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,141.33),(19.265,141.5),(19.435,141.5),(19.435,141.33),(19.265,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,141.33),(19.605,141.5),(19.775,141.5),(19.775,141.33),(19.605,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,141.67),(0.225,141.84),(0.395,141.84),(0.395,141.67),(0.225,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,141.67),(0.565,141.84),(0.735,141.84),(0.735,141.67),(0.565,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,141.67),(0.905,141.84),(1.075,141.84),(1.075,141.67),(0.905,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,141.67),(1.245,141.84),(1.415,141.84),(1.415,141.67),(1.245,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,141.67),(1.585,141.84),(1.755,141.84),(1.755,141.67),(1.585,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,141.67),(1.925,141.84),(2.095,141.84),(2.095,141.67),(1.925,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,141.67),(2.265,141.84),(2.435,141.84),(2.435,141.67),(2.265,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,141.67),(2.605,141.84),(2.775,141.84),(2.775,141.67),(2.605,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,141.67),(2.945,141.84),(3.115,141.84),(3.115,141.67),(2.945,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,141.67),(3.285,141.84),(3.455,141.84),(3.455,141.67),(3.285,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,141.67),(3.625,141.84),(3.795,141.84),(3.795,141.67),(3.625,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,141.67),(3.965,141.84),(4.135,141.84),(4.135,141.67),(3.965,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,141.67),(4.305,141.84),(4.475,141.84),(4.475,141.67),(4.305,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,141.67),(4.645,141.84),(4.815,141.84),(4.815,141.67),(4.645,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,141.67),(4.985,141.84),(5.155,141.84),(5.155,141.67),(4.985,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,141.67),(5.325,141.84),(5.495,141.84),(5.495,141.67),(5.325,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,141.67),(5.665,141.84),(5.835,141.84),(5.835,141.67),(5.665,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,141.67),(6.005,141.84),(6.175,141.84),(6.175,141.67),(6.005,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,141.67),(6.345,141.84),(6.515,141.84),(6.515,141.67),(6.345,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,141.67),(6.685,141.84),(6.855,141.84),(6.855,141.67),(6.685,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,141.67),(7.025,141.84),(7.195,141.84),(7.195,141.67),(7.025,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,141.67),(7.365,141.84),(7.535,141.84),(7.535,141.67),(7.365,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,141.67),(7.705,141.84),(7.875,141.84),(7.875,141.67),(7.705,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,141.67),(8.045,141.84),(8.215,141.84),(8.215,141.67),(8.045,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,141.67),(8.385,141.84),(8.555,141.84),(8.555,141.67),(8.385,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,141.67),(8.725,141.84),(8.895,141.84),(8.895,141.67),(8.725,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,141.67),(9.065,141.84),(9.235,141.84),(9.235,141.67),(9.065,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,141.67),(9.405,141.84),(9.575,141.84),(9.575,141.67),(9.405,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,141.67),(9.745,141.84),(9.915,141.84),(9.915,141.67),(9.745,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,141.67),(10.085,141.84),(10.255,141.84),(10.255,141.67),(10.085,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,141.67),(10.425,141.84),(10.595,141.84),(10.595,141.67),(10.425,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,141.67),(10.765,141.84),(10.935,141.84),(10.935,141.67),(10.765,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,141.67),(11.105,141.84),(11.275,141.84),(11.275,141.67),(11.105,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,141.67),(11.445,141.84),(11.615,141.84),(11.615,141.67),(11.445,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,141.67),(11.785,141.84),(11.955,141.84),(11.955,141.67),(11.785,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,141.67),(12.125,141.84),(12.295,141.84),(12.295,141.67),(12.125,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,141.67),(12.465,141.84),(12.635,141.84),(12.635,141.67),(12.465,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,141.67),(12.805,141.84),(12.975,141.84),(12.975,141.67),(12.805,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,141.67),(13.145,141.84),(13.315,141.84),(13.315,141.67),(13.145,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,141.67),(13.485,141.84),(13.655,141.84),(13.655,141.67),(13.485,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,141.67),(13.825,141.84),(13.995,141.84),(13.995,141.67),(13.825,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,141.67),(14.165,141.84),(14.335,141.84),(14.335,141.67),(14.165,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,141.67),(14.505,141.84),(14.675,141.84),(14.675,141.67),(14.505,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,141.67),(14.845,141.84),(15.015,141.84),(15.015,141.67),(14.845,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,141.67),(15.185,141.84),(15.355,141.84),(15.355,141.67),(15.185,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,141.67),(15.525,141.84),(15.695,141.84),(15.695,141.67),(15.525,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,141.67),(15.865,141.84),(16.035,141.84),(16.035,141.67),(15.865,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,141.67),(16.205,141.84),(16.375,141.84),(16.375,141.67),(16.205,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,141.67),(16.545,141.84),(16.715,141.84),(16.715,141.67),(16.545,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,141.67),(16.885,141.84),(17.055,141.84),(17.055,141.67),(16.885,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,141.67),(17.225,141.84),(17.395,141.84),(17.395,141.67),(17.225,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,141.67),(17.565,141.84),(17.735,141.84),(17.735,141.67),(17.565,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,141.67),(17.905,141.84),(18.075,141.84),(18.075,141.67),(17.905,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,141.67),(18.245,141.84),(18.415,141.84),(18.415,141.67),(18.245,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,141.67),(18.585,141.84),(18.755,141.84),(18.755,141.67),(18.585,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,141.67),(18.925,141.84),(19.095,141.84),(19.095,141.67),(18.925,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,141.67),(19.265,141.84),(19.435,141.84),(19.435,141.67),(19.265,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,141.67),(19.605,141.84),(19.775,141.84),(19.775,141.67),(19.605,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,142.01),(0.225,142.18),(0.395,142.18),(0.395,142.01),(0.225,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,142.01),(0.565,142.18),(0.735,142.18),(0.735,142.01),(0.565,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,142.01),(0.905,142.18),(1.075,142.18),(1.075,142.01),(0.905,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,142.01),(1.245,142.18),(1.415,142.18),(1.415,142.01),(1.245,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,142.01),(1.585,142.18),(1.755,142.18),(1.755,142.01),(1.585,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,142.01),(1.925,142.18),(2.095,142.18),(2.095,142.01),(1.925,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,142.01),(2.265,142.18),(2.435,142.18),(2.435,142.01),(2.265,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,142.01),(2.605,142.18),(2.775,142.18),(2.775,142.01),(2.605,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,142.01),(2.945,142.18),(3.115,142.18),(3.115,142.01),(2.945,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,142.01),(3.285,142.18),(3.455,142.18),(3.455,142.01),(3.285,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,142.01),(3.625,142.18),(3.795,142.18),(3.795,142.01),(3.625,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,142.01),(3.965,142.18),(4.135,142.18),(4.135,142.01),(3.965,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,142.01),(4.305,142.18),(4.475,142.18),(4.475,142.01),(4.305,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,142.01),(4.645,142.18),(4.815,142.18),(4.815,142.01),(4.645,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,142.01),(4.985,142.18),(5.155,142.18),(5.155,142.01),(4.985,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,142.01),(5.325,142.18),(5.495,142.18),(5.495,142.01),(5.325,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,142.01),(5.665,142.18),(5.835,142.18),(5.835,142.01),(5.665,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,142.01),(6.005,142.18),(6.175,142.18),(6.175,142.01),(6.005,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,142.01),(6.345,142.18),(6.515,142.18),(6.515,142.01),(6.345,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,142.01),(6.685,142.18),(6.855,142.18),(6.855,142.01),(6.685,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,142.01),(7.025,142.18),(7.195,142.18),(7.195,142.01),(7.025,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,142.01),(7.365,142.18),(7.535,142.18),(7.535,142.01),(7.365,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,142.01),(7.705,142.18),(7.875,142.18),(7.875,142.01),(7.705,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,142.01),(8.045,142.18),(8.215,142.18),(8.215,142.01),(8.045,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,142.01),(8.385,142.18),(8.555,142.18),(8.555,142.01),(8.385,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,142.01),(8.725,142.18),(8.895,142.18),(8.895,142.01),(8.725,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,142.01),(9.065,142.18),(9.235,142.18),(9.235,142.01),(9.065,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,142.01),(9.405,142.18),(9.575,142.18),(9.575,142.01),(9.405,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,142.01),(9.745,142.18),(9.915,142.18),(9.915,142.01),(9.745,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,142.01),(10.085,142.18),(10.255,142.18),(10.255,142.01),(10.085,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,142.01),(10.425,142.18),(10.595,142.18),(10.595,142.01),(10.425,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,142.01),(10.765,142.18),(10.935,142.18),(10.935,142.01),(10.765,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,142.01),(11.105,142.18),(11.275,142.18),(11.275,142.01),(11.105,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,142.01),(11.445,142.18),(11.615,142.18),(11.615,142.01),(11.445,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,142.01),(11.785,142.18),(11.955,142.18),(11.955,142.01),(11.785,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,142.01),(12.125,142.18),(12.295,142.18),(12.295,142.01),(12.125,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,142.01),(12.465,142.18),(12.635,142.18),(12.635,142.01),(12.465,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,142.01),(12.805,142.18),(12.975,142.18),(12.975,142.01),(12.805,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,142.01),(13.145,142.18),(13.315,142.18),(13.315,142.01),(13.145,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,142.01),(13.485,142.18),(13.655,142.18),(13.655,142.01),(13.485,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,142.01),(13.825,142.18),(13.995,142.18),(13.995,142.01),(13.825,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,142.01),(14.165,142.18),(14.335,142.18),(14.335,142.01),(14.165,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,142.01),(14.505,142.18),(14.675,142.18),(14.675,142.01),(14.505,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,142.01),(14.845,142.18),(15.015,142.18),(15.015,142.01),(14.845,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,142.01),(15.185,142.18),(15.355,142.18),(15.355,142.01),(15.185,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,142.01),(15.525,142.18),(15.695,142.18),(15.695,142.01),(15.525,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,142.01),(15.865,142.18),(16.035,142.18),(16.035,142.01),(15.865,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,142.01),(16.205,142.18),(16.375,142.18),(16.375,142.01),(16.205,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,142.01),(16.545,142.18),(16.715,142.18),(16.715,142.01),(16.545,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,142.01),(16.885,142.18),(17.055,142.18),(17.055,142.01),(16.885,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,142.01),(17.225,142.18),(17.395,142.18),(17.395,142.01),(17.225,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,142.01),(17.565,142.18),(17.735,142.18),(17.735,142.01),(17.565,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,142.01),(17.905,142.18),(18.075,142.18),(18.075,142.01),(17.905,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,142.01),(18.245,142.18),(18.415,142.18),(18.415,142.01),(18.245,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,142.01),(18.585,142.18),(18.755,142.18),(18.755,142.01),(18.585,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,142.01),(18.925,142.18),(19.095,142.18),(19.095,142.01),(18.925,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,142.01),(19.265,142.18),(19.435,142.18),(19.435,142.01),(19.265,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,142.01),(19.605,142.18),(19.775,142.18),(19.775,142.01),(19.605,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,142.35),(0.225,142.52),(0.395,142.52),(0.395,142.35),(0.225,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,142.35),(0.565,142.52),(0.735,142.52),(0.735,142.35),(0.565,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,142.35),(0.905,142.52),(1.075,142.52),(1.075,142.35),(0.905,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,142.35),(1.245,142.52),(1.415,142.52),(1.415,142.35),(1.245,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,142.35),(1.585,142.52),(1.755,142.52),(1.755,142.35),(1.585,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,142.35),(1.925,142.52),(2.095,142.52),(2.095,142.35),(1.925,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,142.35),(2.265,142.52),(2.435,142.52),(2.435,142.35),(2.265,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,142.35),(2.605,142.52),(2.775,142.52),(2.775,142.35),(2.605,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,142.35),(2.945,142.52),(3.115,142.52),(3.115,142.35),(2.945,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,142.35),(3.285,142.52),(3.455,142.52),(3.455,142.35),(3.285,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,142.35),(3.625,142.52),(3.795,142.52),(3.795,142.35),(3.625,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,142.35),(3.965,142.52),(4.135,142.52),(4.135,142.35),(3.965,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,142.35),(4.305,142.52),(4.475,142.52),(4.475,142.35),(4.305,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,142.35),(4.645,142.52),(4.815,142.52),(4.815,142.35),(4.645,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,142.35),(4.985,142.52),(5.155,142.52),(5.155,142.35),(4.985,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,142.35),(5.325,142.52),(5.495,142.52),(5.495,142.35),(5.325,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,142.35),(5.665,142.52),(5.835,142.52),(5.835,142.35),(5.665,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,142.35),(6.005,142.52),(6.175,142.52),(6.175,142.35),(6.005,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,142.35),(6.345,142.52),(6.515,142.52),(6.515,142.35),(6.345,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,142.35),(6.685,142.52),(6.855,142.52),(6.855,142.35),(6.685,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,142.35),(7.025,142.52),(7.195,142.52),(7.195,142.35),(7.025,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,142.35),(7.365,142.52),(7.535,142.52),(7.535,142.35),(7.365,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,142.35),(7.705,142.52),(7.875,142.52),(7.875,142.35),(7.705,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,142.35),(8.045,142.52),(8.215,142.52),(8.215,142.35),(8.045,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,142.35),(8.385,142.52),(8.555,142.52),(8.555,142.35),(8.385,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,142.35),(8.725,142.52),(8.895,142.52),(8.895,142.35),(8.725,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,142.35),(9.065,142.52),(9.235,142.52),(9.235,142.35),(9.065,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,142.35),(9.405,142.52),(9.575,142.52),(9.575,142.35),(9.405,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,142.35),(9.745,142.52),(9.915,142.52),(9.915,142.35),(9.745,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,142.35),(10.085,142.52),(10.255,142.52),(10.255,142.35),(10.085,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,142.35),(10.425,142.52),(10.595,142.52),(10.595,142.35),(10.425,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,142.35),(10.765,142.52),(10.935,142.52),(10.935,142.35),(10.765,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,142.35),(11.105,142.52),(11.275,142.52),(11.275,142.35),(11.105,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,142.35),(11.445,142.52),(11.615,142.52),(11.615,142.35),(11.445,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,142.35),(11.785,142.52),(11.955,142.52),(11.955,142.35),(11.785,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,142.35),(12.125,142.52),(12.295,142.52),(12.295,142.35),(12.125,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,142.35),(12.465,142.52),(12.635,142.52),(12.635,142.35),(12.465,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,142.35),(12.805,142.52),(12.975,142.52),(12.975,142.35),(12.805,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,142.35),(13.145,142.52),(13.315,142.52),(13.315,142.35),(13.145,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,142.35),(13.485,142.52),(13.655,142.52),(13.655,142.35),(13.485,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,142.35),(13.825,142.52),(13.995,142.52),(13.995,142.35),(13.825,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,142.35),(14.165,142.52),(14.335,142.52),(14.335,142.35),(14.165,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,142.35),(14.505,142.52),(14.675,142.52),(14.675,142.35),(14.505,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,142.35),(14.845,142.52),(15.015,142.52),(15.015,142.35),(14.845,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,142.35),(15.185,142.52),(15.355,142.52),(15.355,142.35),(15.185,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,142.35),(15.525,142.52),(15.695,142.52),(15.695,142.35),(15.525,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,142.35),(15.865,142.52),(16.035,142.52),(16.035,142.35),(15.865,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,142.35),(16.205,142.52),(16.375,142.52),(16.375,142.35),(16.205,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,142.35),(16.545,142.52),(16.715,142.52),(16.715,142.35),(16.545,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,142.35),(16.885,142.52),(17.055,142.52),(17.055,142.35),(16.885,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,142.35),(17.225,142.52),(17.395,142.52),(17.395,142.35),(17.225,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,142.35),(17.565,142.52),(17.735,142.52),(17.735,142.35),(17.565,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,142.35),(17.905,142.52),(18.075,142.52),(18.075,142.35),(17.905,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,142.35),(18.245,142.52),(18.415,142.52),(18.415,142.35),(18.245,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,142.35),(18.585,142.52),(18.755,142.52),(18.755,142.35),(18.585,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,142.35),(18.925,142.52),(19.095,142.52),(19.095,142.35),(18.925,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,142.35),(19.265,142.52),(19.435,142.52),(19.435,142.35),(19.265,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,142.35),(19.605,142.52),(19.775,142.52),(19.775,142.35),(19.605,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,142.69),(0.225,142.86),(0.395,142.86),(0.395,142.69),(0.225,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,142.69),(0.565,142.86),(0.735,142.86),(0.735,142.69),(0.565,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,142.69),(0.905,142.86),(1.075,142.86),(1.075,142.69),(0.905,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,142.69),(1.245,142.86),(1.415,142.86),(1.415,142.69),(1.245,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,142.69),(1.585,142.86),(1.755,142.86),(1.755,142.69),(1.585,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,142.69),(1.925,142.86),(2.095,142.86),(2.095,142.69),(1.925,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,142.69),(2.265,142.86),(2.435,142.86),(2.435,142.69),(2.265,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,142.69),(2.605,142.86),(2.775,142.86),(2.775,142.69),(2.605,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,142.69),(2.945,142.86),(3.115,142.86),(3.115,142.69),(2.945,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,142.69),(3.285,142.86),(3.455,142.86),(3.455,142.69),(3.285,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,142.69),(3.625,142.86),(3.795,142.86),(3.795,142.69),(3.625,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,142.69),(3.965,142.86),(4.135,142.86),(4.135,142.69),(3.965,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,142.69),(4.305,142.86),(4.475,142.86),(4.475,142.69),(4.305,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,142.69),(4.645,142.86),(4.815,142.86),(4.815,142.69),(4.645,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,142.69),(4.985,142.86),(5.155,142.86),(5.155,142.69),(4.985,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,142.69),(5.325,142.86),(5.495,142.86),(5.495,142.69),(5.325,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,142.69),(5.665,142.86),(5.835,142.86),(5.835,142.69),(5.665,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,142.69),(6.005,142.86),(6.175,142.86),(6.175,142.69),(6.005,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,142.69),(6.345,142.86),(6.515,142.86),(6.515,142.69),(6.345,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,142.69),(6.685,142.86),(6.855,142.86),(6.855,142.69),(6.685,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,142.69),(7.025,142.86),(7.195,142.86),(7.195,142.69),(7.025,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,142.69),(7.365,142.86),(7.535,142.86),(7.535,142.69),(7.365,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,142.69),(7.705,142.86),(7.875,142.86),(7.875,142.69),(7.705,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,142.69),(8.045,142.86),(8.215,142.86),(8.215,142.69),(8.045,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,142.69),(8.385,142.86),(8.555,142.86),(8.555,142.69),(8.385,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,142.69),(8.725,142.86),(8.895,142.86),(8.895,142.69),(8.725,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,142.69),(9.065,142.86),(9.235,142.86),(9.235,142.69),(9.065,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,142.69),(9.405,142.86),(9.575,142.86),(9.575,142.69),(9.405,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,142.69),(9.745,142.86),(9.915,142.86),(9.915,142.69),(9.745,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,142.69),(10.085,142.86),(10.255,142.86),(10.255,142.69),(10.085,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,142.69),(10.425,142.86),(10.595,142.86),(10.595,142.69),(10.425,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,142.69),(10.765,142.86),(10.935,142.86),(10.935,142.69),(10.765,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,142.69),(11.105,142.86),(11.275,142.86),(11.275,142.69),(11.105,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,142.69),(11.445,142.86),(11.615,142.86),(11.615,142.69),(11.445,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,142.69),(11.785,142.86),(11.955,142.86),(11.955,142.69),(11.785,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,142.69),(12.125,142.86),(12.295,142.86),(12.295,142.69),(12.125,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,142.69),(12.465,142.86),(12.635,142.86),(12.635,142.69),(12.465,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,142.69),(12.805,142.86),(12.975,142.86),(12.975,142.69),(12.805,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,142.69),(13.145,142.86),(13.315,142.86),(13.315,142.69),(13.145,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,142.69),(13.485,142.86),(13.655,142.86),(13.655,142.69),(13.485,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,142.69),(13.825,142.86),(13.995,142.86),(13.995,142.69),(13.825,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,142.69),(14.165,142.86),(14.335,142.86),(14.335,142.69),(14.165,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,142.69),(14.505,142.86),(14.675,142.86),(14.675,142.69),(14.505,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,142.69),(14.845,142.86),(15.015,142.86),(15.015,142.69),(14.845,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,142.69),(15.185,142.86),(15.355,142.86),(15.355,142.69),(15.185,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,142.69),(15.525,142.86),(15.695,142.86),(15.695,142.69),(15.525,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,142.69),(15.865,142.86),(16.035,142.86),(16.035,142.69),(15.865,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,142.69),(16.205,142.86),(16.375,142.86),(16.375,142.69),(16.205,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,142.69),(16.545,142.86),(16.715,142.86),(16.715,142.69),(16.545,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,142.69),(16.885,142.86),(17.055,142.86),(17.055,142.69),(16.885,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,142.69),(17.225,142.86),(17.395,142.86),(17.395,142.69),(17.225,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,142.69),(17.565,142.86),(17.735,142.86),(17.735,142.69),(17.565,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,142.69),(17.905,142.86),(18.075,142.86),(18.075,142.69),(17.905,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,142.69),(18.245,142.86),(18.415,142.86),(18.415,142.69),(18.245,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,142.69),(18.585,142.86),(18.755,142.86),(18.755,142.69),(18.585,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,142.69),(18.925,142.86),(19.095,142.86),(19.095,142.69),(18.925,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,142.69),(19.265,142.86),(19.435,142.86),(19.435,142.69),(19.265,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,142.69),(19.605,142.86),(19.775,142.86),(19.775,142.69),(19.605,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,143.03),(0.225,143.2),(0.395,143.2),(0.395,143.03),(0.225,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,143.03),(0.565,143.2),(0.735,143.2),(0.735,143.03),(0.565,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,143.03),(0.905,143.2),(1.075,143.2),(1.075,143.03),(0.905,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,143.03),(1.245,143.2),(1.415,143.2),(1.415,143.03),(1.245,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,143.03),(1.585,143.2),(1.755,143.2),(1.755,143.03),(1.585,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,143.03),(1.925,143.2),(2.095,143.2),(2.095,143.03),(1.925,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,143.03),(2.265,143.2),(2.435,143.2),(2.435,143.03),(2.265,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,143.03),(2.605,143.2),(2.775,143.2),(2.775,143.03),(2.605,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,143.03),(2.945,143.2),(3.115,143.2),(3.115,143.03),(2.945,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,143.03),(3.285,143.2),(3.455,143.2),(3.455,143.03),(3.285,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,143.03),(3.625,143.2),(3.795,143.2),(3.795,143.03),(3.625,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,143.03),(3.965,143.2),(4.135,143.2),(4.135,143.03),(3.965,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,143.03),(4.305,143.2),(4.475,143.2),(4.475,143.03),(4.305,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,143.03),(4.645,143.2),(4.815,143.2),(4.815,143.03),(4.645,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,143.03),(4.985,143.2),(5.155,143.2),(5.155,143.03),(4.985,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,143.03),(5.325,143.2),(5.495,143.2),(5.495,143.03),(5.325,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,143.03),(5.665,143.2),(5.835,143.2),(5.835,143.03),(5.665,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,143.03),(6.005,143.2),(6.175,143.2),(6.175,143.03),(6.005,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,143.03),(6.345,143.2),(6.515,143.2),(6.515,143.03),(6.345,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,143.03),(6.685,143.2),(6.855,143.2),(6.855,143.03),(6.685,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,143.03),(7.025,143.2),(7.195,143.2),(7.195,143.03),(7.025,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,143.03),(7.365,143.2),(7.535,143.2),(7.535,143.03),(7.365,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,143.03),(7.705,143.2),(7.875,143.2),(7.875,143.03),(7.705,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,143.03),(8.045,143.2),(8.215,143.2),(8.215,143.03),(8.045,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,143.03),(8.385,143.2),(8.555,143.2),(8.555,143.03),(8.385,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,143.03),(8.725,143.2),(8.895,143.2),(8.895,143.03),(8.725,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,143.03),(9.065,143.2),(9.235,143.2),(9.235,143.03),(9.065,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,143.03),(9.405,143.2),(9.575,143.2),(9.575,143.03),(9.405,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,143.03),(9.745,143.2),(9.915,143.2),(9.915,143.03),(9.745,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,143.03),(10.085,143.2),(10.255,143.2),(10.255,143.03),(10.085,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,143.03),(10.425,143.2),(10.595,143.2),(10.595,143.03),(10.425,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,143.03),(10.765,143.2),(10.935,143.2),(10.935,143.03),(10.765,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,143.03),(11.105,143.2),(11.275,143.2),(11.275,143.03),(11.105,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,143.03),(11.445,143.2),(11.615,143.2),(11.615,143.03),(11.445,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,143.03),(11.785,143.2),(11.955,143.2),(11.955,143.03),(11.785,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,143.03),(12.125,143.2),(12.295,143.2),(12.295,143.03),(12.125,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,143.03),(12.465,143.2),(12.635,143.2),(12.635,143.03),(12.465,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,143.03),(12.805,143.2),(12.975,143.2),(12.975,143.03),(12.805,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,143.03),(13.145,143.2),(13.315,143.2),(13.315,143.03),(13.145,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,143.03),(13.485,143.2),(13.655,143.2),(13.655,143.03),(13.485,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,143.03),(13.825,143.2),(13.995,143.2),(13.995,143.03),(13.825,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,143.03),(14.165,143.2),(14.335,143.2),(14.335,143.03),(14.165,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,143.03),(14.505,143.2),(14.675,143.2),(14.675,143.03),(14.505,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,143.03),(14.845,143.2),(15.015,143.2),(15.015,143.03),(14.845,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,143.03),(15.185,143.2),(15.355,143.2),(15.355,143.03),(15.185,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,143.03),(15.525,143.2),(15.695,143.2),(15.695,143.03),(15.525,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,143.03),(15.865,143.2),(16.035,143.2),(16.035,143.03),(15.865,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,143.03),(16.205,143.2),(16.375,143.2),(16.375,143.03),(16.205,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,143.03),(16.545,143.2),(16.715,143.2),(16.715,143.03),(16.545,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,143.03),(16.885,143.2),(17.055,143.2),(17.055,143.03),(16.885,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,143.03),(17.225,143.2),(17.395,143.2),(17.395,143.03),(17.225,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,143.03),(17.565,143.2),(17.735,143.2),(17.735,143.03),(17.565,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,143.03),(17.905,143.2),(18.075,143.2),(18.075,143.03),(17.905,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,143.03),(18.245,143.2),(18.415,143.2),(18.415,143.03),(18.245,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,143.03),(18.585,143.2),(18.755,143.2),(18.755,143.03),(18.585,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,143.03),(18.925,143.2),(19.095,143.2),(19.095,143.03),(18.925,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,143.03),(19.265,143.2),(19.435,143.2),(19.435,143.03),(19.265,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,143.03),(19.605,143.2),(19.775,143.2),(19.775,143.03),(19.605,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,143.37),(0.225,143.54),(0.395,143.54),(0.395,143.37),(0.225,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,143.37),(0.565,143.54),(0.735,143.54),(0.735,143.37),(0.565,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,143.37),(0.905,143.54),(1.075,143.54),(1.075,143.37),(0.905,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,143.37),(1.245,143.54),(1.415,143.54),(1.415,143.37),(1.245,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,143.37),(1.585,143.54),(1.755,143.54),(1.755,143.37),(1.585,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,143.37),(1.925,143.54),(2.095,143.54),(2.095,143.37),(1.925,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,143.37),(2.265,143.54),(2.435,143.54),(2.435,143.37),(2.265,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,143.37),(2.605,143.54),(2.775,143.54),(2.775,143.37),(2.605,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,143.37),(2.945,143.54),(3.115,143.54),(3.115,143.37),(2.945,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,143.37),(3.285,143.54),(3.455,143.54),(3.455,143.37),(3.285,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,143.37),(3.625,143.54),(3.795,143.54),(3.795,143.37),(3.625,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,143.37),(3.965,143.54),(4.135,143.54),(4.135,143.37),(3.965,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,143.37),(4.305,143.54),(4.475,143.54),(4.475,143.37),(4.305,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,143.37),(4.645,143.54),(4.815,143.54),(4.815,143.37),(4.645,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,143.37),(4.985,143.54),(5.155,143.54),(5.155,143.37),(4.985,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,143.37),(5.325,143.54),(5.495,143.54),(5.495,143.37),(5.325,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,143.37),(5.665,143.54),(5.835,143.54),(5.835,143.37),(5.665,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,143.37),(6.005,143.54),(6.175,143.54),(6.175,143.37),(6.005,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,143.37),(6.345,143.54),(6.515,143.54),(6.515,143.37),(6.345,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,143.37),(6.685,143.54),(6.855,143.54),(6.855,143.37),(6.685,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,143.37),(7.025,143.54),(7.195,143.54),(7.195,143.37),(7.025,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,143.37),(7.365,143.54),(7.535,143.54),(7.535,143.37),(7.365,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,143.37),(7.705,143.54),(7.875,143.54),(7.875,143.37),(7.705,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,143.37),(8.045,143.54),(8.215,143.54),(8.215,143.37),(8.045,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,143.37),(8.385,143.54),(8.555,143.54),(8.555,143.37),(8.385,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,143.37),(8.725,143.54),(8.895,143.54),(8.895,143.37),(8.725,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,143.37),(9.065,143.54),(9.235,143.54),(9.235,143.37),(9.065,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,143.37),(9.405,143.54),(9.575,143.54),(9.575,143.37),(9.405,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,143.37),(9.745,143.54),(9.915,143.54),(9.915,143.37),(9.745,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,143.37),(10.085,143.54),(10.255,143.54),(10.255,143.37),(10.085,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,143.37),(10.425,143.54),(10.595,143.54),(10.595,143.37),(10.425,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,143.37),(10.765,143.54),(10.935,143.54),(10.935,143.37),(10.765,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,143.37),(11.105,143.54),(11.275,143.54),(11.275,143.37),(11.105,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,143.37),(11.445,143.54),(11.615,143.54),(11.615,143.37),(11.445,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,143.37),(11.785,143.54),(11.955,143.54),(11.955,143.37),(11.785,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,143.37),(12.125,143.54),(12.295,143.54),(12.295,143.37),(12.125,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,143.37),(12.465,143.54),(12.635,143.54),(12.635,143.37),(12.465,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,143.37),(12.805,143.54),(12.975,143.54),(12.975,143.37),(12.805,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,143.37),(13.145,143.54),(13.315,143.54),(13.315,143.37),(13.145,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,143.37),(13.485,143.54),(13.655,143.54),(13.655,143.37),(13.485,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,143.37),(13.825,143.54),(13.995,143.54),(13.995,143.37),(13.825,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,143.37),(14.165,143.54),(14.335,143.54),(14.335,143.37),(14.165,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,143.37),(14.505,143.54),(14.675,143.54),(14.675,143.37),(14.505,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,143.37),(14.845,143.54),(15.015,143.54),(15.015,143.37),(14.845,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,143.37),(15.185,143.54),(15.355,143.54),(15.355,143.37),(15.185,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,143.37),(15.525,143.54),(15.695,143.54),(15.695,143.37),(15.525,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,143.37),(15.865,143.54),(16.035,143.54),(16.035,143.37),(15.865,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,143.37),(16.205,143.54),(16.375,143.54),(16.375,143.37),(16.205,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,143.37),(16.545,143.54),(16.715,143.54),(16.715,143.37),(16.545,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,143.37),(16.885,143.54),(17.055,143.54),(17.055,143.37),(16.885,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,143.37),(17.225,143.54),(17.395,143.54),(17.395,143.37),(17.225,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,143.37),(17.565,143.54),(17.735,143.54),(17.735,143.37),(17.565,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,143.37),(17.905,143.54),(18.075,143.54),(18.075,143.37),(17.905,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,143.37),(18.245,143.54),(18.415,143.54),(18.415,143.37),(18.245,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,143.37),(18.585,143.54),(18.755,143.54),(18.755,143.37),(18.585,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,143.37),(18.925,143.54),(19.095,143.54),(19.095,143.37),(18.925,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,143.37),(19.265,143.54),(19.435,143.54),(19.435,143.37),(19.265,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,143.37),(19.605,143.54),(19.775,143.54),(19.775,143.37),(19.605,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,143.71),(0.225,143.88),(0.395,143.88),(0.395,143.71),(0.225,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,143.71),(0.565,143.88),(0.735,143.88),(0.735,143.71),(0.565,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,143.71),(0.905,143.88),(1.075,143.88),(1.075,143.71),(0.905,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,143.71),(1.245,143.88),(1.415,143.88),(1.415,143.71),(1.245,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,143.71),(1.585,143.88),(1.755,143.88),(1.755,143.71),(1.585,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,143.71),(1.925,143.88),(2.095,143.88),(2.095,143.71),(1.925,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,143.71),(2.265,143.88),(2.435,143.88),(2.435,143.71),(2.265,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,143.71),(2.605,143.88),(2.775,143.88),(2.775,143.71),(2.605,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,143.71),(2.945,143.88),(3.115,143.88),(3.115,143.71),(2.945,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,143.71),(3.285,143.88),(3.455,143.88),(3.455,143.71),(3.285,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,143.71),(3.625,143.88),(3.795,143.88),(3.795,143.71),(3.625,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,143.71),(3.965,143.88),(4.135,143.88),(4.135,143.71),(3.965,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,143.71),(4.305,143.88),(4.475,143.88),(4.475,143.71),(4.305,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,143.71),(4.645,143.88),(4.815,143.88),(4.815,143.71),(4.645,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,143.71),(4.985,143.88),(5.155,143.88),(5.155,143.71),(4.985,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,143.71),(5.325,143.88),(5.495,143.88),(5.495,143.71),(5.325,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,143.71),(5.665,143.88),(5.835,143.88),(5.835,143.71),(5.665,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,143.71),(6.005,143.88),(6.175,143.88),(6.175,143.71),(6.005,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,143.71),(6.345,143.88),(6.515,143.88),(6.515,143.71),(6.345,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,143.71),(6.685,143.88),(6.855,143.88),(6.855,143.71),(6.685,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,143.71),(7.025,143.88),(7.195,143.88),(7.195,143.71),(7.025,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,143.71),(7.365,143.88),(7.535,143.88),(7.535,143.71),(7.365,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,143.71),(7.705,143.88),(7.875,143.88),(7.875,143.71),(7.705,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,143.71),(8.045,143.88),(8.215,143.88),(8.215,143.71),(8.045,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,143.71),(8.385,143.88),(8.555,143.88),(8.555,143.71),(8.385,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,143.71),(8.725,143.88),(8.895,143.88),(8.895,143.71),(8.725,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,143.71),(9.065,143.88),(9.235,143.88),(9.235,143.71),(9.065,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,143.71),(9.405,143.88),(9.575,143.88),(9.575,143.71),(9.405,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,143.71),(9.745,143.88),(9.915,143.88),(9.915,143.71),(9.745,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,143.71),(10.085,143.88),(10.255,143.88),(10.255,143.71),(10.085,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,143.71),(10.425,143.88),(10.595,143.88),(10.595,143.71),(10.425,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,143.71),(10.765,143.88),(10.935,143.88),(10.935,143.71),(10.765,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,143.71),(11.105,143.88),(11.275,143.88),(11.275,143.71),(11.105,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,143.71),(11.445,143.88),(11.615,143.88),(11.615,143.71),(11.445,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,143.71),(11.785,143.88),(11.955,143.88),(11.955,143.71),(11.785,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,143.71),(12.125,143.88),(12.295,143.88),(12.295,143.71),(12.125,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,143.71),(12.465,143.88),(12.635,143.88),(12.635,143.71),(12.465,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,143.71),(12.805,143.88),(12.975,143.88),(12.975,143.71),(12.805,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,143.71),(13.145,143.88),(13.315,143.88),(13.315,143.71),(13.145,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,143.71),(13.485,143.88),(13.655,143.88),(13.655,143.71),(13.485,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,143.71),(13.825,143.88),(13.995,143.88),(13.995,143.71),(13.825,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,143.71),(14.165,143.88),(14.335,143.88),(14.335,143.71),(14.165,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,143.71),(14.505,143.88),(14.675,143.88),(14.675,143.71),(14.505,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,143.71),(14.845,143.88),(15.015,143.88),(15.015,143.71),(14.845,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,143.71),(15.185,143.88),(15.355,143.88),(15.355,143.71),(15.185,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,143.71),(15.525,143.88),(15.695,143.88),(15.695,143.71),(15.525,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,143.71),(15.865,143.88),(16.035,143.88),(16.035,143.71),(15.865,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,143.71),(16.205,143.88),(16.375,143.88),(16.375,143.71),(16.205,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,143.71),(16.545,143.88),(16.715,143.88),(16.715,143.71),(16.545,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,143.71),(16.885,143.88),(17.055,143.88),(17.055,143.71),(16.885,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,143.71),(17.225,143.88),(17.395,143.88),(17.395,143.71),(17.225,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,143.71),(17.565,143.88),(17.735,143.88),(17.735,143.71),(17.565,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,143.71),(17.905,143.88),(18.075,143.88),(18.075,143.71),(17.905,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,143.71),(18.245,143.88),(18.415,143.88),(18.415,143.71),(18.245,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,143.71),(18.585,143.88),(18.755,143.88),(18.755,143.71),(18.585,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,143.71),(18.925,143.88),(19.095,143.88),(19.095,143.71),(18.925,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,143.71),(19.265,143.88),(19.435,143.88),(19.435,143.71),(19.265,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,143.71),(19.605,143.88),(19.775,143.88),(19.775,143.71),(19.605,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,144.05),(0.225,144.22),(0.395,144.22),(0.395,144.05),(0.225,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,144.05),(0.565,144.22),(0.735,144.22),(0.735,144.05),(0.565,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,144.05),(0.905,144.22),(1.075,144.22),(1.075,144.05),(0.905,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,144.05),(1.245,144.22),(1.415,144.22),(1.415,144.05),(1.245,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,144.05),(1.585,144.22),(1.755,144.22),(1.755,144.05),(1.585,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,144.05),(1.925,144.22),(2.095,144.22),(2.095,144.05),(1.925,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,144.05),(2.265,144.22),(2.435,144.22),(2.435,144.05),(2.265,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,144.05),(2.605,144.22),(2.775,144.22),(2.775,144.05),(2.605,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,144.05),(2.945,144.22),(3.115,144.22),(3.115,144.05),(2.945,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,144.05),(3.285,144.22),(3.455,144.22),(3.455,144.05),(3.285,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,144.05),(3.625,144.22),(3.795,144.22),(3.795,144.05),(3.625,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,144.05),(3.965,144.22),(4.135,144.22),(4.135,144.05),(3.965,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,144.05),(4.305,144.22),(4.475,144.22),(4.475,144.05),(4.305,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,144.05),(4.645,144.22),(4.815,144.22),(4.815,144.05),(4.645,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,144.05),(4.985,144.22),(5.155,144.22),(5.155,144.05),(4.985,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,144.05),(5.325,144.22),(5.495,144.22),(5.495,144.05),(5.325,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,144.05),(5.665,144.22),(5.835,144.22),(5.835,144.05),(5.665,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,144.05),(6.005,144.22),(6.175,144.22),(6.175,144.05),(6.005,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,144.05),(6.345,144.22),(6.515,144.22),(6.515,144.05),(6.345,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,144.05),(6.685,144.22),(6.855,144.22),(6.855,144.05),(6.685,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,144.05),(7.025,144.22),(7.195,144.22),(7.195,144.05),(7.025,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,144.05),(7.365,144.22),(7.535,144.22),(7.535,144.05),(7.365,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,144.05),(7.705,144.22),(7.875,144.22),(7.875,144.05),(7.705,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,144.05),(8.045,144.22),(8.215,144.22),(8.215,144.05),(8.045,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,144.05),(8.385,144.22),(8.555,144.22),(8.555,144.05),(8.385,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,144.05),(8.725,144.22),(8.895,144.22),(8.895,144.05),(8.725,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,144.05),(9.065,144.22),(9.235,144.22),(9.235,144.05),(9.065,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,144.05),(9.405,144.22),(9.575,144.22),(9.575,144.05),(9.405,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,144.05),(9.745,144.22),(9.915,144.22),(9.915,144.05),(9.745,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,144.05),(10.085,144.22),(10.255,144.22),(10.255,144.05),(10.085,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,144.05),(10.425,144.22),(10.595,144.22),(10.595,144.05),(10.425,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,144.05),(10.765,144.22),(10.935,144.22),(10.935,144.05),(10.765,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,144.05),(11.105,144.22),(11.275,144.22),(11.275,144.05),(11.105,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,144.05),(11.445,144.22),(11.615,144.22),(11.615,144.05),(11.445,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,144.05),(11.785,144.22),(11.955,144.22),(11.955,144.05),(11.785,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,144.05),(12.125,144.22),(12.295,144.22),(12.295,144.05),(12.125,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,144.05),(12.465,144.22),(12.635,144.22),(12.635,144.05),(12.465,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,144.05),(12.805,144.22),(12.975,144.22),(12.975,144.05),(12.805,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,144.05),(13.145,144.22),(13.315,144.22),(13.315,144.05),(13.145,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,144.05),(13.485,144.22),(13.655,144.22),(13.655,144.05),(13.485,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,144.05),(13.825,144.22),(13.995,144.22),(13.995,144.05),(13.825,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,144.05),(14.165,144.22),(14.335,144.22),(14.335,144.05),(14.165,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,144.05),(14.505,144.22),(14.675,144.22),(14.675,144.05),(14.505,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,144.05),(14.845,144.22),(15.015,144.22),(15.015,144.05),(14.845,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,144.05),(15.185,144.22),(15.355,144.22),(15.355,144.05),(15.185,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,144.05),(15.525,144.22),(15.695,144.22),(15.695,144.05),(15.525,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,144.05),(15.865,144.22),(16.035,144.22),(16.035,144.05),(15.865,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,144.05),(16.205,144.22),(16.375,144.22),(16.375,144.05),(16.205,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,144.05),(16.545,144.22),(16.715,144.22),(16.715,144.05),(16.545,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,144.05),(16.885,144.22),(17.055,144.22),(17.055,144.05),(16.885,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,144.05),(17.225,144.22),(17.395,144.22),(17.395,144.05),(17.225,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,144.05),(17.565,144.22),(17.735,144.22),(17.735,144.05),(17.565,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,144.05),(17.905,144.22),(18.075,144.22),(18.075,144.05),(17.905,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,144.05),(18.245,144.22),(18.415,144.22),(18.415,144.05),(18.245,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,144.05),(18.585,144.22),(18.755,144.22),(18.755,144.05),(18.585,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,144.05),(18.925,144.22),(19.095,144.22),(19.095,144.05),(18.925,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,144.05),(19.265,144.22),(19.435,144.22),(19.435,144.05),(19.265,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,144.05),(19.605,144.22),(19.775,144.22),(19.775,144.05),(19.605,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,144.39),(0.225,144.56),(0.395,144.56),(0.395,144.39),(0.225,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,144.39),(0.565,144.56),(0.735,144.56),(0.735,144.39),(0.565,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,144.39),(0.905,144.56),(1.075,144.56),(1.075,144.39),(0.905,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,144.39),(1.245,144.56),(1.415,144.56),(1.415,144.39),(1.245,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,144.39),(1.585,144.56),(1.755,144.56),(1.755,144.39),(1.585,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,144.39),(1.925,144.56),(2.095,144.56),(2.095,144.39),(1.925,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,144.39),(2.265,144.56),(2.435,144.56),(2.435,144.39),(2.265,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,144.39),(2.605,144.56),(2.775,144.56),(2.775,144.39),(2.605,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,144.39),(2.945,144.56),(3.115,144.56),(3.115,144.39),(2.945,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,144.39),(3.285,144.56),(3.455,144.56),(3.455,144.39),(3.285,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,144.39),(3.625,144.56),(3.795,144.56),(3.795,144.39),(3.625,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,144.39),(3.965,144.56),(4.135,144.56),(4.135,144.39),(3.965,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,144.39),(4.305,144.56),(4.475,144.56),(4.475,144.39),(4.305,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,144.39),(4.645,144.56),(4.815,144.56),(4.815,144.39),(4.645,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,144.39),(4.985,144.56),(5.155,144.56),(5.155,144.39),(4.985,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,144.39),(5.325,144.56),(5.495,144.56),(5.495,144.39),(5.325,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,144.39),(5.665,144.56),(5.835,144.56),(5.835,144.39),(5.665,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,144.39),(6.005,144.56),(6.175,144.56),(6.175,144.39),(6.005,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,144.39),(6.345,144.56),(6.515,144.56),(6.515,144.39),(6.345,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,144.39),(6.685,144.56),(6.855,144.56),(6.855,144.39),(6.685,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,144.39),(7.025,144.56),(7.195,144.56),(7.195,144.39),(7.025,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,144.39),(7.365,144.56),(7.535,144.56),(7.535,144.39),(7.365,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,144.39),(7.705,144.56),(7.875,144.56),(7.875,144.39),(7.705,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,144.39),(8.045,144.56),(8.215,144.56),(8.215,144.39),(8.045,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,144.39),(8.385,144.56),(8.555,144.56),(8.555,144.39),(8.385,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,144.39),(8.725,144.56),(8.895,144.56),(8.895,144.39),(8.725,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,144.39),(9.065,144.56),(9.235,144.56),(9.235,144.39),(9.065,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,144.39),(9.405,144.56),(9.575,144.56),(9.575,144.39),(9.405,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,144.39),(9.745,144.56),(9.915,144.56),(9.915,144.39),(9.745,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,144.39),(10.085,144.56),(10.255,144.56),(10.255,144.39),(10.085,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,144.39),(10.425,144.56),(10.595,144.56),(10.595,144.39),(10.425,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,144.39),(10.765,144.56),(10.935,144.56),(10.935,144.39),(10.765,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,144.39),(11.105,144.56),(11.275,144.56),(11.275,144.39),(11.105,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,144.39),(11.445,144.56),(11.615,144.56),(11.615,144.39),(11.445,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,144.39),(11.785,144.56),(11.955,144.56),(11.955,144.39),(11.785,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,144.39),(12.125,144.56),(12.295,144.56),(12.295,144.39),(12.125,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,144.39),(12.465,144.56),(12.635,144.56),(12.635,144.39),(12.465,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,144.39),(12.805,144.56),(12.975,144.56),(12.975,144.39),(12.805,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,144.39),(13.145,144.56),(13.315,144.56),(13.315,144.39),(13.145,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,144.39),(13.485,144.56),(13.655,144.56),(13.655,144.39),(13.485,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,144.39),(13.825,144.56),(13.995,144.56),(13.995,144.39),(13.825,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,144.39),(14.165,144.56),(14.335,144.56),(14.335,144.39),(14.165,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,144.39),(14.505,144.56),(14.675,144.56),(14.675,144.39),(14.505,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,144.39),(14.845,144.56),(15.015,144.56),(15.015,144.39),(14.845,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,144.39),(15.185,144.56),(15.355,144.56),(15.355,144.39),(15.185,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,144.39),(15.525,144.56),(15.695,144.56),(15.695,144.39),(15.525,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,144.39),(15.865,144.56),(16.035,144.56),(16.035,144.39),(15.865,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,144.39),(16.205,144.56),(16.375,144.56),(16.375,144.39),(16.205,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,144.39),(16.545,144.56),(16.715,144.56),(16.715,144.39),(16.545,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,144.39),(16.885,144.56),(17.055,144.56),(17.055,144.39),(16.885,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,144.39),(17.225,144.56),(17.395,144.56),(17.395,144.39),(17.225,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,144.39),(17.565,144.56),(17.735,144.56),(17.735,144.39),(17.565,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,144.39),(17.905,144.56),(18.075,144.56),(18.075,144.39),(17.905,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,144.39),(18.245,144.56),(18.415,144.56),(18.415,144.39),(18.245,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,144.39),(18.585,144.56),(18.755,144.56),(18.755,144.39),(18.585,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,144.39),(18.925,144.56),(19.095,144.56),(19.095,144.39),(18.925,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,144.39),(19.265,144.56),(19.435,144.56),(19.435,144.39),(19.265,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,144.39),(19.605,144.56),(19.775,144.56),(19.775,144.39),(19.605,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,144.73),(0.225,144.9),(0.395,144.9),(0.395,144.73),(0.225,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,144.73),(0.565,144.9),(0.735,144.9),(0.735,144.73),(0.565,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,144.73),(0.905,144.9),(1.075,144.9),(1.075,144.73),(0.905,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,144.73),(1.245,144.9),(1.415,144.9),(1.415,144.73),(1.245,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,144.73),(1.585,144.9),(1.755,144.9),(1.755,144.73),(1.585,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,144.73),(1.925,144.9),(2.095,144.9),(2.095,144.73),(1.925,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,144.73),(2.265,144.9),(2.435,144.9),(2.435,144.73),(2.265,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,144.73),(2.605,144.9),(2.775,144.9),(2.775,144.73),(2.605,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,144.73),(2.945,144.9),(3.115,144.9),(3.115,144.73),(2.945,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,144.73),(3.285,144.9),(3.455,144.9),(3.455,144.73),(3.285,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,144.73),(3.625,144.9),(3.795,144.9),(3.795,144.73),(3.625,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,144.73),(3.965,144.9),(4.135,144.9),(4.135,144.73),(3.965,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,144.73),(4.305,144.9),(4.475,144.9),(4.475,144.73),(4.305,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,144.73),(4.645,144.9),(4.815,144.9),(4.815,144.73),(4.645,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,144.73),(4.985,144.9),(5.155,144.9),(5.155,144.73),(4.985,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,144.73),(5.325,144.9),(5.495,144.9),(5.495,144.73),(5.325,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,144.73),(5.665,144.9),(5.835,144.9),(5.835,144.73),(5.665,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,144.73),(6.005,144.9),(6.175,144.9),(6.175,144.73),(6.005,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,144.73),(6.345,144.9),(6.515,144.9),(6.515,144.73),(6.345,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,144.73),(6.685,144.9),(6.855,144.9),(6.855,144.73),(6.685,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,144.73),(7.025,144.9),(7.195,144.9),(7.195,144.73),(7.025,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,144.73),(7.365,144.9),(7.535,144.9),(7.535,144.73),(7.365,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,144.73),(7.705,144.9),(7.875,144.9),(7.875,144.73),(7.705,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,144.73),(8.045,144.9),(8.215,144.9),(8.215,144.73),(8.045,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,144.73),(8.385,144.9),(8.555,144.9),(8.555,144.73),(8.385,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,144.73),(8.725,144.9),(8.895,144.9),(8.895,144.73),(8.725,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,144.73),(9.065,144.9),(9.235,144.9),(9.235,144.73),(9.065,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,144.73),(9.405,144.9),(9.575,144.9),(9.575,144.73),(9.405,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,144.73),(9.745,144.9),(9.915,144.9),(9.915,144.73),(9.745,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,144.73),(10.085,144.9),(10.255,144.9),(10.255,144.73),(10.085,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,144.73),(10.425,144.9),(10.595,144.9),(10.595,144.73),(10.425,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,144.73),(10.765,144.9),(10.935,144.9),(10.935,144.73),(10.765,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,144.73),(11.105,144.9),(11.275,144.9),(11.275,144.73),(11.105,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,144.73),(11.445,144.9),(11.615,144.9),(11.615,144.73),(11.445,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,144.73),(11.785,144.9),(11.955,144.9),(11.955,144.73),(11.785,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,144.73),(12.125,144.9),(12.295,144.9),(12.295,144.73),(12.125,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,144.73),(12.465,144.9),(12.635,144.9),(12.635,144.73),(12.465,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,144.73),(12.805,144.9),(12.975,144.9),(12.975,144.73),(12.805,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,144.73),(13.145,144.9),(13.315,144.9),(13.315,144.73),(13.145,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,144.73),(13.485,144.9),(13.655,144.9),(13.655,144.73),(13.485,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,144.73),(13.825,144.9),(13.995,144.9),(13.995,144.73),(13.825,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,144.73),(14.165,144.9),(14.335,144.9),(14.335,144.73),(14.165,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,144.73),(14.505,144.9),(14.675,144.9),(14.675,144.73),(14.505,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,144.73),(14.845,144.9),(15.015,144.9),(15.015,144.73),(14.845,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,144.73),(15.185,144.9),(15.355,144.9),(15.355,144.73),(15.185,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,144.73),(15.525,144.9),(15.695,144.9),(15.695,144.73),(15.525,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,144.73),(15.865,144.9),(16.035,144.9),(16.035,144.73),(15.865,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,144.73),(16.205,144.9),(16.375,144.9),(16.375,144.73),(16.205,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,144.73),(16.545,144.9),(16.715,144.9),(16.715,144.73),(16.545,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,144.73),(16.885,144.9),(17.055,144.9),(17.055,144.73),(16.885,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,144.73),(17.225,144.9),(17.395,144.9),(17.395,144.73),(17.225,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,144.73),(17.565,144.9),(17.735,144.9),(17.735,144.73),(17.565,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,144.73),(17.905,144.9),(18.075,144.9),(18.075,144.73),(17.905,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,144.73),(18.245,144.9),(18.415,144.9),(18.415,144.73),(18.245,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,144.73),(18.585,144.9),(18.755,144.9),(18.755,144.73),(18.585,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,144.73),(18.925,144.9),(19.095,144.9),(19.095,144.73),(18.925,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,144.73),(19.265,144.9),(19.435,144.9),(19.435,144.73),(19.265,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,144.73),(19.605,144.9),(19.775,144.9),(19.775,144.73),(19.605,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,145.07),(0.225,145.24),(0.395,145.24),(0.395,145.07),(0.225,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,145.07),(0.565,145.24),(0.735,145.24),(0.735,145.07),(0.565,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,145.07),(0.905,145.24),(1.075,145.24),(1.075,145.07),(0.905,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,145.07),(1.245,145.24),(1.415,145.24),(1.415,145.07),(1.245,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,145.07),(1.585,145.24),(1.755,145.24),(1.755,145.07),(1.585,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,145.07),(1.925,145.24),(2.095,145.24),(2.095,145.07),(1.925,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,145.07),(2.265,145.24),(2.435,145.24),(2.435,145.07),(2.265,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,145.07),(2.605,145.24),(2.775,145.24),(2.775,145.07),(2.605,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,145.07),(2.945,145.24),(3.115,145.24),(3.115,145.07),(2.945,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,145.07),(3.285,145.24),(3.455,145.24),(3.455,145.07),(3.285,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,145.07),(3.625,145.24),(3.795,145.24),(3.795,145.07),(3.625,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,145.07),(3.965,145.24),(4.135,145.24),(4.135,145.07),(3.965,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,145.07),(4.305,145.24),(4.475,145.24),(4.475,145.07),(4.305,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,145.07),(4.645,145.24),(4.815,145.24),(4.815,145.07),(4.645,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,145.07),(4.985,145.24),(5.155,145.24),(5.155,145.07),(4.985,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,145.07),(5.325,145.24),(5.495,145.24),(5.495,145.07),(5.325,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,145.07),(5.665,145.24),(5.835,145.24),(5.835,145.07),(5.665,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,145.07),(6.005,145.24),(6.175,145.24),(6.175,145.07),(6.005,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,145.07),(6.345,145.24),(6.515,145.24),(6.515,145.07),(6.345,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,145.07),(6.685,145.24),(6.855,145.24),(6.855,145.07),(6.685,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,145.07),(7.025,145.24),(7.195,145.24),(7.195,145.07),(7.025,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,145.07),(7.365,145.24),(7.535,145.24),(7.535,145.07),(7.365,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,145.07),(7.705,145.24),(7.875,145.24),(7.875,145.07),(7.705,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,145.07),(8.045,145.24),(8.215,145.24),(8.215,145.07),(8.045,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,145.07),(8.385,145.24),(8.555,145.24),(8.555,145.07),(8.385,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,145.07),(8.725,145.24),(8.895,145.24),(8.895,145.07),(8.725,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,145.07),(9.065,145.24),(9.235,145.24),(9.235,145.07),(9.065,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,145.07),(9.405,145.24),(9.575,145.24),(9.575,145.07),(9.405,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,145.07),(9.745,145.24),(9.915,145.24),(9.915,145.07),(9.745,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,145.07),(10.085,145.24),(10.255,145.24),(10.255,145.07),(10.085,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,145.07),(10.425,145.24),(10.595,145.24),(10.595,145.07),(10.425,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,145.07),(10.765,145.24),(10.935,145.24),(10.935,145.07),(10.765,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,145.07),(11.105,145.24),(11.275,145.24),(11.275,145.07),(11.105,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,145.07),(11.445,145.24),(11.615,145.24),(11.615,145.07),(11.445,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,145.07),(11.785,145.24),(11.955,145.24),(11.955,145.07),(11.785,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,145.07),(12.125,145.24),(12.295,145.24),(12.295,145.07),(12.125,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,145.07),(12.465,145.24),(12.635,145.24),(12.635,145.07),(12.465,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,145.07),(12.805,145.24),(12.975,145.24),(12.975,145.07),(12.805,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,145.07),(13.145,145.24),(13.315,145.24),(13.315,145.07),(13.145,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,145.07),(13.485,145.24),(13.655,145.24),(13.655,145.07),(13.485,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,145.07),(13.825,145.24),(13.995,145.24),(13.995,145.07),(13.825,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,145.07),(14.165,145.24),(14.335,145.24),(14.335,145.07),(14.165,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,145.07),(14.505,145.24),(14.675,145.24),(14.675,145.07),(14.505,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,145.07),(14.845,145.24),(15.015,145.24),(15.015,145.07),(14.845,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,145.07),(15.185,145.24),(15.355,145.24),(15.355,145.07),(15.185,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,145.07),(15.525,145.24),(15.695,145.24),(15.695,145.07),(15.525,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,145.07),(15.865,145.24),(16.035,145.24),(16.035,145.07),(15.865,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,145.07),(16.205,145.24),(16.375,145.24),(16.375,145.07),(16.205,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,145.07),(16.545,145.24),(16.715,145.24),(16.715,145.07),(16.545,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,145.07),(16.885,145.24),(17.055,145.24),(17.055,145.07),(16.885,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,145.07),(17.225,145.24),(17.395,145.24),(17.395,145.07),(17.225,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,145.07),(17.565,145.24),(17.735,145.24),(17.735,145.07),(17.565,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,145.07),(17.905,145.24),(18.075,145.24),(18.075,145.07),(17.905,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,145.07),(18.245,145.24),(18.415,145.24),(18.415,145.07),(18.245,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,145.07),(18.585,145.24),(18.755,145.24),(18.755,145.07),(18.585,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,145.07),(18.925,145.24),(19.095,145.24),(19.095,145.07),(18.925,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,145.07),(19.265,145.24),(19.435,145.24),(19.435,145.07),(19.265,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,145.07),(19.605,145.24),(19.775,145.24),(19.775,145.07),(19.605,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,145.41),(0.225,145.58),(0.395,145.58),(0.395,145.41),(0.225,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,145.41),(0.565,145.58),(0.735,145.58),(0.735,145.41),(0.565,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,145.41),(0.905,145.58),(1.075,145.58),(1.075,145.41),(0.905,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,145.41),(1.245,145.58),(1.415,145.58),(1.415,145.41),(1.245,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,145.41),(1.585,145.58),(1.755,145.58),(1.755,145.41),(1.585,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,145.41),(1.925,145.58),(2.095,145.58),(2.095,145.41),(1.925,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,145.41),(2.265,145.58),(2.435,145.58),(2.435,145.41),(2.265,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,145.41),(2.605,145.58),(2.775,145.58),(2.775,145.41),(2.605,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,145.41),(2.945,145.58),(3.115,145.58),(3.115,145.41),(2.945,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,145.41),(3.285,145.58),(3.455,145.58),(3.455,145.41),(3.285,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,145.41),(3.625,145.58),(3.795,145.58),(3.795,145.41),(3.625,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,145.41),(3.965,145.58),(4.135,145.58),(4.135,145.41),(3.965,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,145.41),(4.305,145.58),(4.475,145.58),(4.475,145.41),(4.305,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,145.41),(4.645,145.58),(4.815,145.58),(4.815,145.41),(4.645,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,145.41),(4.985,145.58),(5.155,145.58),(5.155,145.41),(4.985,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,145.41),(5.325,145.58),(5.495,145.58),(5.495,145.41),(5.325,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,145.41),(5.665,145.58),(5.835,145.58),(5.835,145.41),(5.665,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,145.41),(6.005,145.58),(6.175,145.58),(6.175,145.41),(6.005,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,145.41),(6.345,145.58),(6.515,145.58),(6.515,145.41),(6.345,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,145.41),(6.685,145.58),(6.855,145.58),(6.855,145.41),(6.685,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,145.41),(7.025,145.58),(7.195,145.58),(7.195,145.41),(7.025,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,145.41),(7.365,145.58),(7.535,145.58),(7.535,145.41),(7.365,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,145.41),(7.705,145.58),(7.875,145.58),(7.875,145.41),(7.705,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,145.41),(8.045,145.58),(8.215,145.58),(8.215,145.41),(8.045,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,145.41),(8.385,145.58),(8.555,145.58),(8.555,145.41),(8.385,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,145.41),(8.725,145.58),(8.895,145.58),(8.895,145.41),(8.725,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,145.41),(9.065,145.58),(9.235,145.58),(9.235,145.41),(9.065,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,145.41),(9.405,145.58),(9.575,145.58),(9.575,145.41),(9.405,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,145.41),(9.745,145.58),(9.915,145.58),(9.915,145.41),(9.745,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,145.41),(10.085,145.58),(10.255,145.58),(10.255,145.41),(10.085,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,145.41),(10.425,145.58),(10.595,145.58),(10.595,145.41),(10.425,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,145.41),(10.765,145.58),(10.935,145.58),(10.935,145.41),(10.765,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,145.41),(11.105,145.58),(11.275,145.58),(11.275,145.41),(11.105,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,145.41),(11.445,145.58),(11.615,145.58),(11.615,145.41),(11.445,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,145.41),(11.785,145.58),(11.955,145.58),(11.955,145.41),(11.785,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,145.41),(12.125,145.58),(12.295,145.58),(12.295,145.41),(12.125,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,145.41),(12.465,145.58),(12.635,145.58),(12.635,145.41),(12.465,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,145.41),(12.805,145.58),(12.975,145.58),(12.975,145.41),(12.805,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,145.41),(13.145,145.58),(13.315,145.58),(13.315,145.41),(13.145,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,145.41),(13.485,145.58),(13.655,145.58),(13.655,145.41),(13.485,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,145.41),(13.825,145.58),(13.995,145.58),(13.995,145.41),(13.825,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,145.41),(14.165,145.58),(14.335,145.58),(14.335,145.41),(14.165,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,145.41),(14.505,145.58),(14.675,145.58),(14.675,145.41),(14.505,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,145.41),(14.845,145.58),(15.015,145.58),(15.015,145.41),(14.845,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,145.41),(15.185,145.58),(15.355,145.58),(15.355,145.41),(15.185,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,145.41),(15.525,145.58),(15.695,145.58),(15.695,145.41),(15.525,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,145.41),(15.865,145.58),(16.035,145.58),(16.035,145.41),(15.865,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,145.41),(16.205,145.58),(16.375,145.58),(16.375,145.41),(16.205,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,145.41),(16.545,145.58),(16.715,145.58),(16.715,145.41),(16.545,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,145.41),(16.885,145.58),(17.055,145.58),(17.055,145.41),(16.885,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,145.41),(17.225,145.58),(17.395,145.58),(17.395,145.41),(17.225,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,145.41),(17.565,145.58),(17.735,145.58),(17.735,145.41),(17.565,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,145.41),(17.905,145.58),(18.075,145.58),(18.075,145.41),(17.905,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,145.41),(18.245,145.58),(18.415,145.58),(18.415,145.41),(18.245,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,145.41),(18.585,145.58),(18.755,145.58),(18.755,145.41),(18.585,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,145.41),(18.925,145.58),(19.095,145.58),(19.095,145.41),(18.925,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,145.41),(19.265,145.58),(19.435,145.58),(19.435,145.41),(19.265,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,145.41),(19.605,145.58),(19.775,145.58),(19.775,145.41),(19.605,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,145.75),(0.225,145.92),(0.395,145.92),(0.395,145.75),(0.225,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,145.75),(0.565,145.92),(0.735,145.92),(0.735,145.75),(0.565,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,145.75),(0.905,145.92),(1.075,145.92),(1.075,145.75),(0.905,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,145.75),(1.245,145.92),(1.415,145.92),(1.415,145.75),(1.245,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,145.75),(1.585,145.92),(1.755,145.92),(1.755,145.75),(1.585,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,145.75),(1.925,145.92),(2.095,145.92),(2.095,145.75),(1.925,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,145.75),(2.265,145.92),(2.435,145.92),(2.435,145.75),(2.265,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,145.75),(2.605,145.92),(2.775,145.92),(2.775,145.75),(2.605,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,145.75),(2.945,145.92),(3.115,145.92),(3.115,145.75),(2.945,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,145.75),(3.285,145.92),(3.455,145.92),(3.455,145.75),(3.285,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,145.75),(3.625,145.92),(3.795,145.92),(3.795,145.75),(3.625,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,145.75),(3.965,145.92),(4.135,145.92),(4.135,145.75),(3.965,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,145.75),(4.305,145.92),(4.475,145.92),(4.475,145.75),(4.305,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,145.75),(4.645,145.92),(4.815,145.92),(4.815,145.75),(4.645,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,145.75),(4.985,145.92),(5.155,145.92),(5.155,145.75),(4.985,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,145.75),(5.325,145.92),(5.495,145.92),(5.495,145.75),(5.325,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,145.75),(5.665,145.92),(5.835,145.92),(5.835,145.75),(5.665,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,145.75),(6.005,145.92),(6.175,145.92),(6.175,145.75),(6.005,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,145.75),(6.345,145.92),(6.515,145.92),(6.515,145.75),(6.345,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,145.75),(6.685,145.92),(6.855,145.92),(6.855,145.75),(6.685,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,145.75),(7.025,145.92),(7.195,145.92),(7.195,145.75),(7.025,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,145.75),(7.365,145.92),(7.535,145.92),(7.535,145.75),(7.365,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,145.75),(7.705,145.92),(7.875,145.92),(7.875,145.75),(7.705,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,145.75),(8.045,145.92),(8.215,145.92),(8.215,145.75),(8.045,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,145.75),(8.385,145.92),(8.555,145.92),(8.555,145.75),(8.385,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,145.75),(8.725,145.92),(8.895,145.92),(8.895,145.75),(8.725,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,145.75),(9.065,145.92),(9.235,145.92),(9.235,145.75),(9.065,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,145.75),(9.405,145.92),(9.575,145.92),(9.575,145.75),(9.405,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,145.75),(9.745,145.92),(9.915,145.92),(9.915,145.75),(9.745,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,145.75),(10.085,145.92),(10.255,145.92),(10.255,145.75),(10.085,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,145.75),(10.425,145.92),(10.595,145.92),(10.595,145.75),(10.425,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,145.75),(10.765,145.92),(10.935,145.92),(10.935,145.75),(10.765,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,145.75),(11.105,145.92),(11.275,145.92),(11.275,145.75),(11.105,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,145.75),(11.445,145.92),(11.615,145.92),(11.615,145.75),(11.445,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,145.75),(11.785,145.92),(11.955,145.92),(11.955,145.75),(11.785,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,145.75),(12.125,145.92),(12.295,145.92),(12.295,145.75),(12.125,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,145.75),(12.465,145.92),(12.635,145.92),(12.635,145.75),(12.465,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,145.75),(12.805,145.92),(12.975,145.92),(12.975,145.75),(12.805,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,145.75),(13.145,145.92),(13.315,145.92),(13.315,145.75),(13.145,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,145.75),(13.485,145.92),(13.655,145.92),(13.655,145.75),(13.485,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,145.75),(13.825,145.92),(13.995,145.92),(13.995,145.75),(13.825,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,145.75),(14.165,145.92),(14.335,145.92),(14.335,145.75),(14.165,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,145.75),(14.505,145.92),(14.675,145.92),(14.675,145.75),(14.505,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,145.75),(14.845,145.92),(15.015,145.92),(15.015,145.75),(14.845,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,145.75),(15.185,145.92),(15.355,145.92),(15.355,145.75),(15.185,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,145.75),(15.525,145.92),(15.695,145.92),(15.695,145.75),(15.525,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,145.75),(15.865,145.92),(16.035,145.92),(16.035,145.75),(15.865,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,145.75),(16.205,145.92),(16.375,145.92),(16.375,145.75),(16.205,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,145.75),(16.545,145.92),(16.715,145.92),(16.715,145.75),(16.545,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,145.75),(16.885,145.92),(17.055,145.92),(17.055,145.75),(16.885,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,145.75),(17.225,145.92),(17.395,145.92),(17.395,145.75),(17.225,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,145.75),(17.565,145.92),(17.735,145.92),(17.735,145.75),(17.565,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,145.75),(17.905,145.92),(18.075,145.92),(18.075,145.75),(17.905,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,145.75),(18.245,145.92),(18.415,145.92),(18.415,145.75),(18.245,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,145.75),(18.585,145.92),(18.755,145.92),(18.755,145.75),(18.585,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,145.75),(18.925,145.92),(19.095,145.92),(19.095,145.75),(18.925,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,145.75),(19.265,145.92),(19.435,145.92),(19.435,145.75),(19.265,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,145.75),(19.605,145.92),(19.775,145.92),(19.775,145.75),(19.605,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,146.09),(0.225,146.26),(0.395,146.26),(0.395,146.09),(0.225,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,146.09),(0.565,146.26),(0.735,146.26),(0.735,146.09),(0.565,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,146.09),(0.905,146.26),(1.075,146.26),(1.075,146.09),(0.905,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,146.09),(1.245,146.26),(1.415,146.26),(1.415,146.09),(1.245,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,146.09),(1.585,146.26),(1.755,146.26),(1.755,146.09),(1.585,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,146.09),(1.925,146.26),(2.095,146.26),(2.095,146.09),(1.925,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,146.09),(2.265,146.26),(2.435,146.26),(2.435,146.09),(2.265,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,146.09),(2.605,146.26),(2.775,146.26),(2.775,146.09),(2.605,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,146.09),(2.945,146.26),(3.115,146.26),(3.115,146.09),(2.945,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,146.09),(3.285,146.26),(3.455,146.26),(3.455,146.09),(3.285,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,146.09),(3.625,146.26),(3.795,146.26),(3.795,146.09),(3.625,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,146.09),(3.965,146.26),(4.135,146.26),(4.135,146.09),(3.965,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,146.09),(4.305,146.26),(4.475,146.26),(4.475,146.09),(4.305,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,146.09),(4.645,146.26),(4.815,146.26),(4.815,146.09),(4.645,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,146.09),(4.985,146.26),(5.155,146.26),(5.155,146.09),(4.985,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,146.09),(5.325,146.26),(5.495,146.26),(5.495,146.09),(5.325,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,146.09),(5.665,146.26),(5.835,146.26),(5.835,146.09),(5.665,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,146.09),(6.005,146.26),(6.175,146.26),(6.175,146.09),(6.005,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,146.09),(6.345,146.26),(6.515,146.26),(6.515,146.09),(6.345,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,146.09),(6.685,146.26),(6.855,146.26),(6.855,146.09),(6.685,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,146.09),(7.025,146.26),(7.195,146.26),(7.195,146.09),(7.025,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,146.09),(7.365,146.26),(7.535,146.26),(7.535,146.09),(7.365,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,146.09),(7.705,146.26),(7.875,146.26),(7.875,146.09),(7.705,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,146.09),(8.045,146.26),(8.215,146.26),(8.215,146.09),(8.045,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,146.09),(8.385,146.26),(8.555,146.26),(8.555,146.09),(8.385,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,146.09),(8.725,146.26),(8.895,146.26),(8.895,146.09),(8.725,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,146.09),(9.065,146.26),(9.235,146.26),(9.235,146.09),(9.065,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,146.09),(9.405,146.26),(9.575,146.26),(9.575,146.09),(9.405,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,146.09),(9.745,146.26),(9.915,146.26),(9.915,146.09),(9.745,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,146.09),(10.085,146.26),(10.255,146.26),(10.255,146.09),(10.085,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,146.09),(10.425,146.26),(10.595,146.26),(10.595,146.09),(10.425,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,146.09),(10.765,146.26),(10.935,146.26),(10.935,146.09),(10.765,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,146.09),(11.105,146.26),(11.275,146.26),(11.275,146.09),(11.105,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,146.09),(11.445,146.26),(11.615,146.26),(11.615,146.09),(11.445,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,146.09),(11.785,146.26),(11.955,146.26),(11.955,146.09),(11.785,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,146.09),(12.125,146.26),(12.295,146.26),(12.295,146.09),(12.125,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,146.09),(12.465,146.26),(12.635,146.26),(12.635,146.09),(12.465,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,146.09),(12.805,146.26),(12.975,146.26),(12.975,146.09),(12.805,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,146.09),(13.145,146.26),(13.315,146.26),(13.315,146.09),(13.145,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,146.09),(13.485,146.26),(13.655,146.26),(13.655,146.09),(13.485,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,146.09),(13.825,146.26),(13.995,146.26),(13.995,146.09),(13.825,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,146.09),(14.165,146.26),(14.335,146.26),(14.335,146.09),(14.165,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,146.09),(14.505,146.26),(14.675,146.26),(14.675,146.09),(14.505,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,146.09),(14.845,146.26),(15.015,146.26),(15.015,146.09),(14.845,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,146.09),(15.185,146.26),(15.355,146.26),(15.355,146.09),(15.185,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,146.09),(15.525,146.26),(15.695,146.26),(15.695,146.09),(15.525,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,146.09),(15.865,146.26),(16.035,146.26),(16.035,146.09),(15.865,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,146.09),(16.205,146.26),(16.375,146.26),(16.375,146.09),(16.205,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,146.09),(16.545,146.26),(16.715,146.26),(16.715,146.09),(16.545,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,146.09),(16.885,146.26),(17.055,146.26),(17.055,146.09),(16.885,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,146.09),(17.225,146.26),(17.395,146.26),(17.395,146.09),(17.225,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,146.09),(17.565,146.26),(17.735,146.26),(17.735,146.09),(17.565,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,146.09),(17.905,146.26),(18.075,146.26),(18.075,146.09),(17.905,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,146.09),(18.245,146.26),(18.415,146.26),(18.415,146.09),(18.245,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,146.09),(18.585,146.26),(18.755,146.26),(18.755,146.09),(18.585,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,146.09),(18.925,146.26),(19.095,146.26),(19.095,146.09),(18.925,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,146.09),(19.265,146.26),(19.435,146.26),(19.435,146.09),(19.265,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,146.09),(19.605,146.26),(19.775,146.26),(19.775,146.09),(19.605,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,146.43),(0.225,146.6),(0.395,146.6),(0.395,146.43),(0.225,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,146.43),(0.565,146.6),(0.735,146.6),(0.735,146.43),(0.565,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,146.43),(0.905,146.6),(1.075,146.6),(1.075,146.43),(0.905,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,146.43),(1.245,146.6),(1.415,146.6),(1.415,146.43),(1.245,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,146.43),(1.585,146.6),(1.755,146.6),(1.755,146.43),(1.585,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,146.43),(1.925,146.6),(2.095,146.6),(2.095,146.43),(1.925,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,146.43),(2.265,146.6),(2.435,146.6),(2.435,146.43),(2.265,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,146.43),(2.605,146.6),(2.775,146.6),(2.775,146.43),(2.605,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,146.43),(2.945,146.6),(3.115,146.6),(3.115,146.43),(2.945,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,146.43),(3.285,146.6),(3.455,146.6),(3.455,146.43),(3.285,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,146.43),(3.625,146.6),(3.795,146.6),(3.795,146.43),(3.625,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,146.43),(3.965,146.6),(4.135,146.6),(4.135,146.43),(3.965,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,146.43),(4.305,146.6),(4.475,146.6),(4.475,146.43),(4.305,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,146.43),(4.645,146.6),(4.815,146.6),(4.815,146.43),(4.645,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,146.43),(4.985,146.6),(5.155,146.6),(5.155,146.43),(4.985,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,146.43),(5.325,146.6),(5.495,146.6),(5.495,146.43),(5.325,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,146.43),(5.665,146.6),(5.835,146.6),(5.835,146.43),(5.665,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,146.43),(6.005,146.6),(6.175,146.6),(6.175,146.43),(6.005,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,146.43),(6.345,146.6),(6.515,146.6),(6.515,146.43),(6.345,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,146.43),(6.685,146.6),(6.855,146.6),(6.855,146.43),(6.685,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,146.43),(7.025,146.6),(7.195,146.6),(7.195,146.43),(7.025,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,146.43),(7.365,146.6),(7.535,146.6),(7.535,146.43),(7.365,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,146.43),(7.705,146.6),(7.875,146.6),(7.875,146.43),(7.705,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,146.43),(8.045,146.6),(8.215,146.6),(8.215,146.43),(8.045,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,146.43),(8.385,146.6),(8.555,146.6),(8.555,146.43),(8.385,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,146.43),(8.725,146.6),(8.895,146.6),(8.895,146.43),(8.725,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,146.43),(9.065,146.6),(9.235,146.6),(9.235,146.43),(9.065,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,146.43),(9.405,146.6),(9.575,146.6),(9.575,146.43),(9.405,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,146.43),(9.745,146.6),(9.915,146.6),(9.915,146.43),(9.745,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,146.43),(10.085,146.6),(10.255,146.6),(10.255,146.43),(10.085,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,146.43),(10.425,146.6),(10.595,146.6),(10.595,146.43),(10.425,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,146.43),(10.765,146.6),(10.935,146.6),(10.935,146.43),(10.765,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,146.43),(11.105,146.6),(11.275,146.6),(11.275,146.43),(11.105,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,146.43),(11.445,146.6),(11.615,146.6),(11.615,146.43),(11.445,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,146.43),(11.785,146.6),(11.955,146.6),(11.955,146.43),(11.785,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,146.43),(12.125,146.6),(12.295,146.6),(12.295,146.43),(12.125,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,146.43),(12.465,146.6),(12.635,146.6),(12.635,146.43),(12.465,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,146.43),(12.805,146.6),(12.975,146.6),(12.975,146.43),(12.805,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,146.43),(13.145,146.6),(13.315,146.6),(13.315,146.43),(13.145,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,146.43),(13.485,146.6),(13.655,146.6),(13.655,146.43),(13.485,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,146.43),(13.825,146.6),(13.995,146.6),(13.995,146.43),(13.825,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,146.43),(14.165,146.6),(14.335,146.6),(14.335,146.43),(14.165,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,146.43),(14.505,146.6),(14.675,146.6),(14.675,146.43),(14.505,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,146.43),(14.845,146.6),(15.015,146.6),(15.015,146.43),(14.845,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,146.43),(15.185,146.6),(15.355,146.6),(15.355,146.43),(15.185,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,146.43),(15.525,146.6),(15.695,146.6),(15.695,146.43),(15.525,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,146.43),(15.865,146.6),(16.035,146.6),(16.035,146.43),(15.865,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,146.43),(16.205,146.6),(16.375,146.6),(16.375,146.43),(16.205,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,146.43),(16.545,146.6),(16.715,146.6),(16.715,146.43),(16.545,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,146.43),(16.885,146.6),(17.055,146.6),(17.055,146.43),(16.885,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,146.43),(17.225,146.6),(17.395,146.6),(17.395,146.43),(17.225,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,146.43),(17.565,146.6),(17.735,146.6),(17.735,146.43),(17.565,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,146.43),(17.905,146.6),(18.075,146.6),(18.075,146.43),(17.905,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,146.43),(18.245,146.6),(18.415,146.6),(18.415,146.43),(18.245,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,146.43),(18.585,146.6),(18.755,146.6),(18.755,146.43),(18.585,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,146.43),(18.925,146.6),(19.095,146.6),(19.095,146.43),(18.925,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,146.43),(19.265,146.6),(19.435,146.6),(19.435,146.43),(19.265,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,146.43),(19.605,146.6),(19.775,146.6),(19.775,146.43),(19.605,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,146.77),(0.225,146.94),(0.395,146.94),(0.395,146.77),(0.225,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,146.77),(0.565,146.94),(0.735,146.94),(0.735,146.77),(0.565,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,146.77),(0.905,146.94),(1.075,146.94),(1.075,146.77),(0.905,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,146.77),(1.245,146.94),(1.415,146.94),(1.415,146.77),(1.245,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,146.77),(1.585,146.94),(1.755,146.94),(1.755,146.77),(1.585,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,146.77),(1.925,146.94),(2.095,146.94),(2.095,146.77),(1.925,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,146.77),(2.265,146.94),(2.435,146.94),(2.435,146.77),(2.265,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,146.77),(2.605,146.94),(2.775,146.94),(2.775,146.77),(2.605,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,146.77),(2.945,146.94),(3.115,146.94),(3.115,146.77),(2.945,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,146.77),(3.285,146.94),(3.455,146.94),(3.455,146.77),(3.285,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,146.77),(3.625,146.94),(3.795,146.94),(3.795,146.77),(3.625,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,146.77),(3.965,146.94),(4.135,146.94),(4.135,146.77),(3.965,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,146.77),(4.305,146.94),(4.475,146.94),(4.475,146.77),(4.305,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,146.77),(4.645,146.94),(4.815,146.94),(4.815,146.77),(4.645,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,146.77),(4.985,146.94),(5.155,146.94),(5.155,146.77),(4.985,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,146.77),(5.325,146.94),(5.495,146.94),(5.495,146.77),(5.325,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,146.77),(5.665,146.94),(5.835,146.94),(5.835,146.77),(5.665,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,146.77),(6.005,146.94),(6.175,146.94),(6.175,146.77),(6.005,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,146.77),(6.345,146.94),(6.515,146.94),(6.515,146.77),(6.345,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,146.77),(6.685,146.94),(6.855,146.94),(6.855,146.77),(6.685,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,146.77),(7.025,146.94),(7.195,146.94),(7.195,146.77),(7.025,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,146.77),(7.365,146.94),(7.535,146.94),(7.535,146.77),(7.365,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,146.77),(7.705,146.94),(7.875,146.94),(7.875,146.77),(7.705,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,146.77),(8.045,146.94),(8.215,146.94),(8.215,146.77),(8.045,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,146.77),(8.385,146.94),(8.555,146.94),(8.555,146.77),(8.385,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,146.77),(8.725,146.94),(8.895,146.94),(8.895,146.77),(8.725,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,146.77),(9.065,146.94),(9.235,146.94),(9.235,146.77),(9.065,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,146.77),(9.405,146.94),(9.575,146.94),(9.575,146.77),(9.405,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,146.77),(9.745,146.94),(9.915,146.94),(9.915,146.77),(9.745,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,146.77),(10.085,146.94),(10.255,146.94),(10.255,146.77),(10.085,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,146.77),(10.425,146.94),(10.595,146.94),(10.595,146.77),(10.425,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,146.77),(10.765,146.94),(10.935,146.94),(10.935,146.77),(10.765,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,146.77),(11.105,146.94),(11.275,146.94),(11.275,146.77),(11.105,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,146.77),(11.445,146.94),(11.615,146.94),(11.615,146.77),(11.445,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,146.77),(11.785,146.94),(11.955,146.94),(11.955,146.77),(11.785,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,146.77),(12.125,146.94),(12.295,146.94),(12.295,146.77),(12.125,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,146.77),(12.465,146.94),(12.635,146.94),(12.635,146.77),(12.465,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,146.77),(12.805,146.94),(12.975,146.94),(12.975,146.77),(12.805,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,146.77),(13.145,146.94),(13.315,146.94),(13.315,146.77),(13.145,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,146.77),(13.485,146.94),(13.655,146.94),(13.655,146.77),(13.485,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,146.77),(13.825,146.94),(13.995,146.94),(13.995,146.77),(13.825,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,146.77),(14.165,146.94),(14.335,146.94),(14.335,146.77),(14.165,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,146.77),(14.505,146.94),(14.675,146.94),(14.675,146.77),(14.505,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,146.77),(14.845,146.94),(15.015,146.94),(15.015,146.77),(14.845,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,146.77),(15.185,146.94),(15.355,146.94),(15.355,146.77),(15.185,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,146.77),(15.525,146.94),(15.695,146.94),(15.695,146.77),(15.525,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,146.77),(15.865,146.94),(16.035,146.94),(16.035,146.77),(15.865,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,146.77),(16.205,146.94),(16.375,146.94),(16.375,146.77),(16.205,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,146.77),(16.545,146.94),(16.715,146.94),(16.715,146.77),(16.545,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,146.77),(16.885,146.94),(17.055,146.94),(17.055,146.77),(16.885,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,146.77),(17.225,146.94),(17.395,146.94),(17.395,146.77),(17.225,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,146.77),(17.565,146.94),(17.735,146.94),(17.735,146.77),(17.565,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,146.77),(17.905,146.94),(18.075,146.94),(18.075,146.77),(17.905,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,146.77),(18.245,146.94),(18.415,146.94),(18.415,146.77),(18.245,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,146.77),(18.585,146.94),(18.755,146.94),(18.755,146.77),(18.585,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,146.77),(18.925,146.94),(19.095,146.94),(19.095,146.77),(18.925,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,146.77),(19.265,146.94),(19.435,146.94),(19.435,146.77),(19.265,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,146.77),(19.605,146.94),(19.775,146.94),(19.775,146.77),(19.605,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,147.11),(0.225,147.28),(0.395,147.28),(0.395,147.11),(0.225,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,147.11),(0.565,147.28),(0.735,147.28),(0.735,147.11),(0.565,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,147.11),(0.905,147.28),(1.075,147.28),(1.075,147.11),(0.905,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,147.11),(1.245,147.28),(1.415,147.28),(1.415,147.11),(1.245,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,147.11),(1.585,147.28),(1.755,147.28),(1.755,147.11),(1.585,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,147.11),(1.925,147.28),(2.095,147.28),(2.095,147.11),(1.925,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,147.11),(2.265,147.28),(2.435,147.28),(2.435,147.11),(2.265,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,147.11),(2.605,147.28),(2.775,147.28),(2.775,147.11),(2.605,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,147.11),(2.945,147.28),(3.115,147.28),(3.115,147.11),(2.945,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,147.11),(3.285,147.28),(3.455,147.28),(3.455,147.11),(3.285,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,147.11),(3.625,147.28),(3.795,147.28),(3.795,147.11),(3.625,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,147.11),(3.965,147.28),(4.135,147.28),(4.135,147.11),(3.965,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,147.11),(4.305,147.28),(4.475,147.28),(4.475,147.11),(4.305,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,147.11),(4.645,147.28),(4.815,147.28),(4.815,147.11),(4.645,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,147.11),(4.985,147.28),(5.155,147.28),(5.155,147.11),(4.985,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,147.11),(5.325,147.28),(5.495,147.28),(5.495,147.11),(5.325,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,147.11),(5.665,147.28),(5.835,147.28),(5.835,147.11),(5.665,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,147.11),(6.005,147.28),(6.175,147.28),(6.175,147.11),(6.005,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,147.11),(6.345,147.28),(6.515,147.28),(6.515,147.11),(6.345,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,147.11),(6.685,147.28),(6.855,147.28),(6.855,147.11),(6.685,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,147.11),(7.025,147.28),(7.195,147.28),(7.195,147.11),(7.025,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,147.11),(7.365,147.28),(7.535,147.28),(7.535,147.11),(7.365,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,147.11),(7.705,147.28),(7.875,147.28),(7.875,147.11),(7.705,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,147.11),(8.045,147.28),(8.215,147.28),(8.215,147.11),(8.045,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,147.11),(8.385,147.28),(8.555,147.28),(8.555,147.11),(8.385,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,147.11),(8.725,147.28),(8.895,147.28),(8.895,147.11),(8.725,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,147.11),(9.065,147.28),(9.235,147.28),(9.235,147.11),(9.065,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,147.11),(9.405,147.28),(9.575,147.28),(9.575,147.11),(9.405,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,147.11),(9.745,147.28),(9.915,147.28),(9.915,147.11),(9.745,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,147.11),(10.085,147.28),(10.255,147.28),(10.255,147.11),(10.085,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,147.11),(10.425,147.28),(10.595,147.28),(10.595,147.11),(10.425,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,147.11),(10.765,147.28),(10.935,147.28),(10.935,147.11),(10.765,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,147.11),(11.105,147.28),(11.275,147.28),(11.275,147.11),(11.105,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,147.11),(11.445,147.28),(11.615,147.28),(11.615,147.11),(11.445,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,147.11),(11.785,147.28),(11.955,147.28),(11.955,147.11),(11.785,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,147.11),(12.125,147.28),(12.295,147.28),(12.295,147.11),(12.125,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,147.11),(12.465,147.28),(12.635,147.28),(12.635,147.11),(12.465,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,147.11),(12.805,147.28),(12.975,147.28),(12.975,147.11),(12.805,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,147.11),(13.145,147.28),(13.315,147.28),(13.315,147.11),(13.145,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,147.11),(13.485,147.28),(13.655,147.28),(13.655,147.11),(13.485,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,147.11),(13.825,147.28),(13.995,147.28),(13.995,147.11),(13.825,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,147.11),(14.165,147.28),(14.335,147.28),(14.335,147.11),(14.165,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,147.11),(14.505,147.28),(14.675,147.28),(14.675,147.11),(14.505,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,147.11),(14.845,147.28),(15.015,147.28),(15.015,147.11),(14.845,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,147.11),(15.185,147.28),(15.355,147.28),(15.355,147.11),(15.185,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,147.11),(15.525,147.28),(15.695,147.28),(15.695,147.11),(15.525,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,147.11),(15.865,147.28),(16.035,147.28),(16.035,147.11),(15.865,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,147.11),(16.205,147.28),(16.375,147.28),(16.375,147.11),(16.205,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,147.11),(16.545,147.28),(16.715,147.28),(16.715,147.11),(16.545,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,147.11),(16.885,147.28),(17.055,147.28),(17.055,147.11),(16.885,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,147.11),(17.225,147.28),(17.395,147.28),(17.395,147.11),(17.225,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,147.11),(17.565,147.28),(17.735,147.28),(17.735,147.11),(17.565,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,147.11),(17.905,147.28),(18.075,147.28),(18.075,147.11),(17.905,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,147.11),(18.245,147.28),(18.415,147.28),(18.415,147.11),(18.245,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,147.11),(18.585,147.28),(18.755,147.28),(18.755,147.11),(18.585,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,147.11),(18.925,147.28),(19.095,147.28),(19.095,147.11),(18.925,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,147.11),(19.265,147.28),(19.435,147.28),(19.435,147.11),(19.265,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,147.11),(19.605,147.28),(19.775,147.28),(19.775,147.11),(19.605,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,147.45),(0.225,147.62),(0.395,147.62),(0.395,147.45),(0.225,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,147.45),(0.565,147.62),(0.735,147.62),(0.735,147.45),(0.565,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,147.45),(0.905,147.62),(1.075,147.62),(1.075,147.45),(0.905,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,147.45),(1.245,147.62),(1.415,147.62),(1.415,147.45),(1.245,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,147.45),(1.585,147.62),(1.755,147.62),(1.755,147.45),(1.585,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,147.45),(1.925,147.62),(2.095,147.62),(2.095,147.45),(1.925,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,147.45),(2.265,147.62),(2.435,147.62),(2.435,147.45),(2.265,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,147.45),(2.605,147.62),(2.775,147.62),(2.775,147.45),(2.605,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,147.45),(2.945,147.62),(3.115,147.62),(3.115,147.45),(2.945,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,147.45),(3.285,147.62),(3.455,147.62),(3.455,147.45),(3.285,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,147.45),(3.625,147.62),(3.795,147.62),(3.795,147.45),(3.625,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,147.45),(3.965,147.62),(4.135,147.62),(4.135,147.45),(3.965,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,147.45),(4.305,147.62),(4.475,147.62),(4.475,147.45),(4.305,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,147.45),(4.645,147.62),(4.815,147.62),(4.815,147.45),(4.645,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,147.45),(4.985,147.62),(5.155,147.62),(5.155,147.45),(4.985,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,147.45),(5.325,147.62),(5.495,147.62),(5.495,147.45),(5.325,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,147.45),(5.665,147.62),(5.835,147.62),(5.835,147.45),(5.665,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,147.45),(6.005,147.62),(6.175,147.62),(6.175,147.45),(6.005,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,147.45),(6.345,147.62),(6.515,147.62),(6.515,147.45),(6.345,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,147.45),(6.685,147.62),(6.855,147.62),(6.855,147.45),(6.685,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,147.45),(7.025,147.62),(7.195,147.62),(7.195,147.45),(7.025,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,147.45),(7.365,147.62),(7.535,147.62),(7.535,147.45),(7.365,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,147.45),(7.705,147.62),(7.875,147.62),(7.875,147.45),(7.705,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,147.45),(8.045,147.62),(8.215,147.62),(8.215,147.45),(8.045,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,147.45),(8.385,147.62),(8.555,147.62),(8.555,147.45),(8.385,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,147.45),(8.725,147.62),(8.895,147.62),(8.895,147.45),(8.725,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,147.45),(9.065,147.62),(9.235,147.62),(9.235,147.45),(9.065,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,147.45),(9.405,147.62),(9.575,147.62),(9.575,147.45),(9.405,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,147.45),(9.745,147.62),(9.915,147.62),(9.915,147.45),(9.745,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,147.45),(10.085,147.62),(10.255,147.62),(10.255,147.45),(10.085,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,147.45),(10.425,147.62),(10.595,147.62),(10.595,147.45),(10.425,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,147.45),(10.765,147.62),(10.935,147.62),(10.935,147.45),(10.765,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,147.45),(11.105,147.62),(11.275,147.62),(11.275,147.45),(11.105,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,147.45),(11.445,147.62),(11.615,147.62),(11.615,147.45),(11.445,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,147.45),(11.785,147.62),(11.955,147.62),(11.955,147.45),(11.785,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,147.45),(12.125,147.62),(12.295,147.62),(12.295,147.45),(12.125,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,147.45),(12.465,147.62),(12.635,147.62),(12.635,147.45),(12.465,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,147.45),(12.805,147.62),(12.975,147.62),(12.975,147.45),(12.805,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,147.45),(13.145,147.62),(13.315,147.62),(13.315,147.45),(13.145,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,147.45),(13.485,147.62),(13.655,147.62),(13.655,147.45),(13.485,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,147.45),(13.825,147.62),(13.995,147.62),(13.995,147.45),(13.825,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,147.45),(14.165,147.62),(14.335,147.62),(14.335,147.45),(14.165,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,147.45),(14.505,147.62),(14.675,147.62),(14.675,147.45),(14.505,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,147.45),(14.845,147.62),(15.015,147.62),(15.015,147.45),(14.845,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,147.45),(15.185,147.62),(15.355,147.62),(15.355,147.45),(15.185,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,147.45),(15.525,147.62),(15.695,147.62),(15.695,147.45),(15.525,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,147.45),(15.865,147.62),(16.035,147.62),(16.035,147.45),(15.865,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,147.45),(16.205,147.62),(16.375,147.62),(16.375,147.45),(16.205,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,147.45),(16.545,147.62),(16.715,147.62),(16.715,147.45),(16.545,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,147.45),(16.885,147.62),(17.055,147.62),(17.055,147.45),(16.885,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,147.45),(17.225,147.62),(17.395,147.62),(17.395,147.45),(17.225,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,147.45),(17.565,147.62),(17.735,147.62),(17.735,147.45),(17.565,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,147.45),(17.905,147.62),(18.075,147.62),(18.075,147.45),(17.905,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,147.45),(18.245,147.62),(18.415,147.62),(18.415,147.45),(18.245,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,147.45),(18.585,147.62),(18.755,147.62),(18.755,147.45),(18.585,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,147.45),(18.925,147.62),(19.095,147.62),(19.095,147.45),(18.925,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,147.45),(19.265,147.62),(19.435,147.62),(19.435,147.45),(19.265,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,147.45),(19.605,147.62),(19.775,147.62),(19.775,147.45),(19.605,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,147.79),(0.225,147.96),(0.395,147.96),(0.395,147.79),(0.225,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,147.79),(0.565,147.96),(0.735,147.96),(0.735,147.79),(0.565,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,147.79),(0.905,147.96),(1.075,147.96),(1.075,147.79),(0.905,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,147.79),(1.245,147.96),(1.415,147.96),(1.415,147.79),(1.245,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,147.79),(1.585,147.96),(1.755,147.96),(1.755,147.79),(1.585,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,147.79),(1.925,147.96),(2.095,147.96),(2.095,147.79),(1.925,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,147.79),(2.265,147.96),(2.435,147.96),(2.435,147.79),(2.265,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,147.79),(2.605,147.96),(2.775,147.96),(2.775,147.79),(2.605,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,147.79),(2.945,147.96),(3.115,147.96),(3.115,147.79),(2.945,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,147.79),(3.285,147.96),(3.455,147.96),(3.455,147.79),(3.285,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,147.79),(3.625,147.96),(3.795,147.96),(3.795,147.79),(3.625,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,147.79),(3.965,147.96),(4.135,147.96),(4.135,147.79),(3.965,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,147.79),(4.305,147.96),(4.475,147.96),(4.475,147.79),(4.305,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,147.79),(4.645,147.96),(4.815,147.96),(4.815,147.79),(4.645,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,147.79),(4.985,147.96),(5.155,147.96),(5.155,147.79),(4.985,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,147.79),(5.325,147.96),(5.495,147.96),(5.495,147.79),(5.325,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,147.79),(5.665,147.96),(5.835,147.96),(5.835,147.79),(5.665,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,147.79),(6.005,147.96),(6.175,147.96),(6.175,147.79),(6.005,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,147.79),(6.345,147.96),(6.515,147.96),(6.515,147.79),(6.345,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,147.79),(6.685,147.96),(6.855,147.96),(6.855,147.79),(6.685,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,147.79),(7.025,147.96),(7.195,147.96),(7.195,147.79),(7.025,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,147.79),(7.365,147.96),(7.535,147.96),(7.535,147.79),(7.365,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,147.79),(7.705,147.96),(7.875,147.96),(7.875,147.79),(7.705,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,147.79),(8.045,147.96),(8.215,147.96),(8.215,147.79),(8.045,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,147.79),(8.385,147.96),(8.555,147.96),(8.555,147.79),(8.385,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,147.79),(8.725,147.96),(8.895,147.96),(8.895,147.79),(8.725,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,147.79),(9.065,147.96),(9.235,147.96),(9.235,147.79),(9.065,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,147.79),(9.405,147.96),(9.575,147.96),(9.575,147.79),(9.405,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,147.79),(9.745,147.96),(9.915,147.96),(9.915,147.79),(9.745,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,147.79),(10.085,147.96),(10.255,147.96),(10.255,147.79),(10.085,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,147.79),(10.425,147.96),(10.595,147.96),(10.595,147.79),(10.425,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,147.79),(10.765,147.96),(10.935,147.96),(10.935,147.79),(10.765,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,147.79),(11.105,147.96),(11.275,147.96),(11.275,147.79),(11.105,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,147.79),(11.445,147.96),(11.615,147.96),(11.615,147.79),(11.445,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,147.79),(11.785,147.96),(11.955,147.96),(11.955,147.79),(11.785,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,147.79),(12.125,147.96),(12.295,147.96),(12.295,147.79),(12.125,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,147.79),(12.465,147.96),(12.635,147.96),(12.635,147.79),(12.465,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,147.79),(12.805,147.96),(12.975,147.96),(12.975,147.79),(12.805,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,147.79),(13.145,147.96),(13.315,147.96),(13.315,147.79),(13.145,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,147.79),(13.485,147.96),(13.655,147.96),(13.655,147.79),(13.485,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,147.79),(13.825,147.96),(13.995,147.96),(13.995,147.79),(13.825,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,147.79),(14.165,147.96),(14.335,147.96),(14.335,147.79),(14.165,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,147.79),(14.505,147.96),(14.675,147.96),(14.675,147.79),(14.505,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,147.79),(14.845,147.96),(15.015,147.96),(15.015,147.79),(14.845,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,147.79),(15.185,147.96),(15.355,147.96),(15.355,147.79),(15.185,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,147.79),(15.525,147.96),(15.695,147.96),(15.695,147.79),(15.525,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,147.79),(15.865,147.96),(16.035,147.96),(16.035,147.79),(15.865,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,147.79),(16.205,147.96),(16.375,147.96),(16.375,147.79),(16.205,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,147.79),(16.545,147.96),(16.715,147.96),(16.715,147.79),(16.545,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,147.79),(16.885,147.96),(17.055,147.96),(17.055,147.79),(16.885,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,147.79),(17.225,147.96),(17.395,147.96),(17.395,147.79),(17.225,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,147.79),(17.565,147.96),(17.735,147.96),(17.735,147.79),(17.565,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,147.79),(17.905,147.96),(18.075,147.96),(18.075,147.79),(17.905,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,147.79),(18.245,147.96),(18.415,147.96),(18.415,147.79),(18.245,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,147.79),(18.585,147.96),(18.755,147.96),(18.755,147.79),(18.585,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,147.79),(18.925,147.96),(19.095,147.96),(19.095,147.79),(18.925,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,147.79),(19.265,147.96),(19.435,147.96),(19.435,147.79),(19.265,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,147.79),(19.605,147.96),(19.775,147.96),(19.775,147.79),(19.605,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,148.13),(0.225,148.3),(0.395,148.3),(0.395,148.13),(0.225,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,148.13),(0.565,148.3),(0.735,148.3),(0.735,148.13),(0.565,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,148.13),(0.905,148.3),(1.075,148.3),(1.075,148.13),(0.905,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,148.13),(1.245,148.3),(1.415,148.3),(1.415,148.13),(1.245,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,148.13),(1.585,148.3),(1.755,148.3),(1.755,148.13),(1.585,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,148.13),(1.925,148.3),(2.095,148.3),(2.095,148.13),(1.925,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,148.13),(2.265,148.3),(2.435,148.3),(2.435,148.13),(2.265,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,148.13),(2.605,148.3),(2.775,148.3),(2.775,148.13),(2.605,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,148.13),(2.945,148.3),(3.115,148.3),(3.115,148.13),(2.945,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,148.13),(3.285,148.3),(3.455,148.3),(3.455,148.13),(3.285,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,148.13),(3.625,148.3),(3.795,148.3),(3.795,148.13),(3.625,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,148.13),(3.965,148.3),(4.135,148.3),(4.135,148.13),(3.965,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,148.13),(4.305,148.3),(4.475,148.3),(4.475,148.13),(4.305,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,148.13),(4.645,148.3),(4.815,148.3),(4.815,148.13),(4.645,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,148.13),(4.985,148.3),(5.155,148.3),(5.155,148.13),(4.985,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,148.13),(5.325,148.3),(5.495,148.3),(5.495,148.13),(5.325,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,148.13),(5.665,148.3),(5.835,148.3),(5.835,148.13),(5.665,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,148.13),(6.005,148.3),(6.175,148.3),(6.175,148.13),(6.005,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,148.13),(6.345,148.3),(6.515,148.3),(6.515,148.13),(6.345,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,148.13),(6.685,148.3),(6.855,148.3),(6.855,148.13),(6.685,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,148.13),(7.025,148.3),(7.195,148.3),(7.195,148.13),(7.025,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,148.13),(7.365,148.3),(7.535,148.3),(7.535,148.13),(7.365,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,148.13),(7.705,148.3),(7.875,148.3),(7.875,148.13),(7.705,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,148.13),(8.045,148.3),(8.215,148.3),(8.215,148.13),(8.045,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,148.13),(8.385,148.3),(8.555,148.3),(8.555,148.13),(8.385,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,148.13),(8.725,148.3),(8.895,148.3),(8.895,148.13),(8.725,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,148.13),(9.065,148.3),(9.235,148.3),(9.235,148.13),(9.065,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,148.13),(9.405,148.3),(9.575,148.3),(9.575,148.13),(9.405,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,148.13),(9.745,148.3),(9.915,148.3),(9.915,148.13),(9.745,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,148.13),(10.085,148.3),(10.255,148.3),(10.255,148.13),(10.085,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,148.13),(10.425,148.3),(10.595,148.3),(10.595,148.13),(10.425,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,148.13),(10.765,148.3),(10.935,148.3),(10.935,148.13),(10.765,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,148.13),(11.105,148.3),(11.275,148.3),(11.275,148.13),(11.105,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,148.13),(11.445,148.3),(11.615,148.3),(11.615,148.13),(11.445,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,148.13),(11.785,148.3),(11.955,148.3),(11.955,148.13),(11.785,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,148.13),(12.125,148.3),(12.295,148.3),(12.295,148.13),(12.125,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,148.13),(12.465,148.3),(12.635,148.3),(12.635,148.13),(12.465,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,148.13),(12.805,148.3),(12.975,148.3),(12.975,148.13),(12.805,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,148.13),(13.145,148.3),(13.315,148.3),(13.315,148.13),(13.145,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,148.13),(13.485,148.3),(13.655,148.3),(13.655,148.13),(13.485,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,148.13),(13.825,148.3),(13.995,148.3),(13.995,148.13),(13.825,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,148.13),(14.165,148.3),(14.335,148.3),(14.335,148.13),(14.165,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,148.13),(14.505,148.3),(14.675,148.3),(14.675,148.13),(14.505,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,148.13),(14.845,148.3),(15.015,148.3),(15.015,148.13),(14.845,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,148.13),(15.185,148.3),(15.355,148.3),(15.355,148.13),(15.185,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,148.13),(15.525,148.3),(15.695,148.3),(15.695,148.13),(15.525,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,148.13),(15.865,148.3),(16.035,148.3),(16.035,148.13),(15.865,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,148.13),(16.205,148.3),(16.375,148.3),(16.375,148.13),(16.205,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,148.13),(16.545,148.3),(16.715,148.3),(16.715,148.13),(16.545,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,148.13),(16.885,148.3),(17.055,148.3),(17.055,148.13),(16.885,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,148.13),(17.225,148.3),(17.395,148.3),(17.395,148.13),(17.225,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,148.13),(17.565,148.3),(17.735,148.3),(17.735,148.13),(17.565,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,148.13),(17.905,148.3),(18.075,148.3),(18.075,148.13),(17.905,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,148.13),(18.245,148.3),(18.415,148.3),(18.415,148.13),(18.245,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,148.13),(18.585,148.3),(18.755,148.3),(18.755,148.13),(18.585,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,148.13),(18.925,148.3),(19.095,148.3),(19.095,148.13),(18.925,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,148.13),(19.265,148.3),(19.435,148.3),(19.435,148.13),(19.265,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,148.13),(19.605,148.3),(19.775,148.3),(19.775,148.13),(19.605,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,148.47),(0.225,148.64),(0.395,148.64),(0.395,148.47),(0.225,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,148.47),(0.565,148.64),(0.735,148.64),(0.735,148.47),(0.565,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,148.47),(0.905,148.64),(1.075,148.64),(1.075,148.47),(0.905,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,148.47),(1.245,148.64),(1.415,148.64),(1.415,148.47),(1.245,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,148.47),(1.585,148.64),(1.755,148.64),(1.755,148.47),(1.585,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,148.47),(1.925,148.64),(2.095,148.64),(2.095,148.47),(1.925,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,148.47),(2.265,148.64),(2.435,148.64),(2.435,148.47),(2.265,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,148.47),(2.605,148.64),(2.775,148.64),(2.775,148.47),(2.605,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,148.47),(2.945,148.64),(3.115,148.64),(3.115,148.47),(2.945,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,148.47),(3.285,148.64),(3.455,148.64),(3.455,148.47),(3.285,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,148.47),(3.625,148.64),(3.795,148.64),(3.795,148.47),(3.625,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,148.47),(3.965,148.64),(4.135,148.64),(4.135,148.47),(3.965,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,148.47),(4.305,148.64),(4.475,148.64),(4.475,148.47),(4.305,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,148.47),(4.645,148.64),(4.815,148.64),(4.815,148.47),(4.645,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,148.47),(4.985,148.64),(5.155,148.64),(5.155,148.47),(4.985,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,148.47),(5.325,148.64),(5.495,148.64),(5.495,148.47),(5.325,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,148.47),(5.665,148.64),(5.835,148.64),(5.835,148.47),(5.665,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,148.47),(6.005,148.64),(6.175,148.64),(6.175,148.47),(6.005,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,148.47),(6.345,148.64),(6.515,148.64),(6.515,148.47),(6.345,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,148.47),(6.685,148.64),(6.855,148.64),(6.855,148.47),(6.685,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,148.47),(7.025,148.64),(7.195,148.64),(7.195,148.47),(7.025,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,148.47),(7.365,148.64),(7.535,148.64),(7.535,148.47),(7.365,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,148.47),(7.705,148.64),(7.875,148.64),(7.875,148.47),(7.705,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,148.47),(8.045,148.64),(8.215,148.64),(8.215,148.47),(8.045,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,148.47),(8.385,148.64),(8.555,148.64),(8.555,148.47),(8.385,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,148.47),(8.725,148.64),(8.895,148.64),(8.895,148.47),(8.725,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,148.47),(9.065,148.64),(9.235,148.64),(9.235,148.47),(9.065,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,148.47),(9.405,148.64),(9.575,148.64),(9.575,148.47),(9.405,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,148.47),(9.745,148.64),(9.915,148.64),(9.915,148.47),(9.745,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,148.47),(10.085,148.64),(10.255,148.64),(10.255,148.47),(10.085,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,148.47),(10.425,148.64),(10.595,148.64),(10.595,148.47),(10.425,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,148.47),(10.765,148.64),(10.935,148.64),(10.935,148.47),(10.765,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,148.47),(11.105,148.64),(11.275,148.64),(11.275,148.47),(11.105,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,148.47),(11.445,148.64),(11.615,148.64),(11.615,148.47),(11.445,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,148.47),(11.785,148.64),(11.955,148.64),(11.955,148.47),(11.785,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,148.47),(12.125,148.64),(12.295,148.64),(12.295,148.47),(12.125,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,148.47),(12.465,148.64),(12.635,148.64),(12.635,148.47),(12.465,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,148.47),(12.805,148.64),(12.975,148.64),(12.975,148.47),(12.805,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,148.47),(13.145,148.64),(13.315,148.64),(13.315,148.47),(13.145,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,148.47),(13.485,148.64),(13.655,148.64),(13.655,148.47),(13.485,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,148.47),(13.825,148.64),(13.995,148.64),(13.995,148.47),(13.825,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,148.47),(14.165,148.64),(14.335,148.64),(14.335,148.47),(14.165,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,148.47),(14.505,148.64),(14.675,148.64),(14.675,148.47),(14.505,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,148.47),(14.845,148.64),(15.015,148.64),(15.015,148.47),(14.845,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,148.47),(15.185,148.64),(15.355,148.64),(15.355,148.47),(15.185,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,148.47),(15.525,148.64),(15.695,148.64),(15.695,148.47),(15.525,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,148.47),(15.865,148.64),(16.035,148.64),(16.035,148.47),(15.865,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,148.47),(16.205,148.64),(16.375,148.64),(16.375,148.47),(16.205,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,148.47),(16.545,148.64),(16.715,148.64),(16.715,148.47),(16.545,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,148.47),(16.885,148.64),(17.055,148.64),(17.055,148.47),(16.885,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,148.47),(17.225,148.64),(17.395,148.64),(17.395,148.47),(17.225,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,148.47),(17.565,148.64),(17.735,148.64),(17.735,148.47),(17.565,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,148.47),(17.905,148.64),(18.075,148.64),(18.075,148.47),(17.905,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,148.47),(18.245,148.64),(18.415,148.64),(18.415,148.47),(18.245,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,148.47),(18.585,148.64),(18.755,148.64),(18.755,148.47),(18.585,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,148.47),(18.925,148.64),(19.095,148.64),(19.095,148.47),(18.925,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,148.47),(19.265,148.64),(19.435,148.64),(19.435,148.47),(19.265,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,148.47),(19.605,148.64),(19.775,148.64),(19.775,148.47),(19.605,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,148.81),(0.225,148.98),(0.395,148.98),(0.395,148.81),(0.225,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,148.81),(0.565,148.98),(0.735,148.98),(0.735,148.81),(0.565,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,148.81),(0.905,148.98),(1.075,148.98),(1.075,148.81),(0.905,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,148.81),(1.245,148.98),(1.415,148.98),(1.415,148.81),(1.245,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,148.81),(1.585,148.98),(1.755,148.98),(1.755,148.81),(1.585,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,148.81),(1.925,148.98),(2.095,148.98),(2.095,148.81),(1.925,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,148.81),(2.265,148.98),(2.435,148.98),(2.435,148.81),(2.265,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,148.81),(2.605,148.98),(2.775,148.98),(2.775,148.81),(2.605,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,148.81),(2.945,148.98),(3.115,148.98),(3.115,148.81),(2.945,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,148.81),(3.285,148.98),(3.455,148.98),(3.455,148.81),(3.285,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,148.81),(3.625,148.98),(3.795,148.98),(3.795,148.81),(3.625,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,148.81),(3.965,148.98),(4.135,148.98),(4.135,148.81),(3.965,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,148.81),(4.305,148.98),(4.475,148.98),(4.475,148.81),(4.305,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,148.81),(4.645,148.98),(4.815,148.98),(4.815,148.81),(4.645,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,148.81),(4.985,148.98),(5.155,148.98),(5.155,148.81),(4.985,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,148.81),(5.325,148.98),(5.495,148.98),(5.495,148.81),(5.325,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,148.81),(5.665,148.98),(5.835,148.98),(5.835,148.81),(5.665,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,148.81),(6.005,148.98),(6.175,148.98),(6.175,148.81),(6.005,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,148.81),(6.345,148.98),(6.515,148.98),(6.515,148.81),(6.345,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,148.81),(6.685,148.98),(6.855,148.98),(6.855,148.81),(6.685,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,148.81),(7.025,148.98),(7.195,148.98),(7.195,148.81),(7.025,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,148.81),(7.365,148.98),(7.535,148.98),(7.535,148.81),(7.365,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,148.81),(7.705,148.98),(7.875,148.98),(7.875,148.81),(7.705,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,148.81),(8.045,148.98),(8.215,148.98),(8.215,148.81),(8.045,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,148.81),(8.385,148.98),(8.555,148.98),(8.555,148.81),(8.385,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,148.81),(8.725,148.98),(8.895,148.98),(8.895,148.81),(8.725,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,148.81),(9.065,148.98),(9.235,148.98),(9.235,148.81),(9.065,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,148.81),(9.405,148.98),(9.575,148.98),(9.575,148.81),(9.405,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,148.81),(9.745,148.98),(9.915,148.98),(9.915,148.81),(9.745,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,148.81),(10.085,148.98),(10.255,148.98),(10.255,148.81),(10.085,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,148.81),(10.425,148.98),(10.595,148.98),(10.595,148.81),(10.425,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,148.81),(10.765,148.98),(10.935,148.98),(10.935,148.81),(10.765,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,148.81),(11.105,148.98),(11.275,148.98),(11.275,148.81),(11.105,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,148.81),(11.445,148.98),(11.615,148.98),(11.615,148.81),(11.445,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,148.81),(11.785,148.98),(11.955,148.98),(11.955,148.81),(11.785,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,148.81),(12.125,148.98),(12.295,148.98),(12.295,148.81),(12.125,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,148.81),(12.465,148.98),(12.635,148.98),(12.635,148.81),(12.465,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,148.81),(12.805,148.98),(12.975,148.98),(12.975,148.81),(12.805,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,148.81),(13.145,148.98),(13.315,148.98),(13.315,148.81),(13.145,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,148.81),(13.485,148.98),(13.655,148.98),(13.655,148.81),(13.485,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,148.81),(13.825,148.98),(13.995,148.98),(13.995,148.81),(13.825,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,148.81),(14.165,148.98),(14.335,148.98),(14.335,148.81),(14.165,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,148.81),(14.505,148.98),(14.675,148.98),(14.675,148.81),(14.505,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,148.81),(14.845,148.98),(15.015,148.98),(15.015,148.81),(14.845,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,148.81),(15.185,148.98),(15.355,148.98),(15.355,148.81),(15.185,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,148.81),(15.525,148.98),(15.695,148.98),(15.695,148.81),(15.525,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,148.81),(15.865,148.98),(16.035,148.98),(16.035,148.81),(15.865,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,148.81),(16.205,148.98),(16.375,148.98),(16.375,148.81),(16.205,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,148.81),(16.545,148.98),(16.715,148.98),(16.715,148.81),(16.545,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,148.81),(16.885,148.98),(17.055,148.98),(17.055,148.81),(16.885,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,148.81),(17.225,148.98),(17.395,148.98),(17.395,148.81),(17.225,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,148.81),(17.565,148.98),(17.735,148.98),(17.735,148.81),(17.565,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,148.81),(17.905,148.98),(18.075,148.98),(18.075,148.81),(17.905,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,148.81),(18.245,148.98),(18.415,148.98),(18.415,148.81),(18.245,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,148.81),(18.585,148.98),(18.755,148.98),(18.755,148.81),(18.585,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,148.81),(18.925,148.98),(19.095,148.98),(19.095,148.81),(18.925,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,148.81),(19.265,148.98),(19.435,148.98),(19.435,148.81),(19.265,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,148.81),(19.605,148.98),(19.775,148.98),(19.775,148.81),(19.605,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,149.15),(0.225,149.32),(0.395,149.32),(0.395,149.15),(0.225,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,149.15),(0.565,149.32),(0.735,149.32),(0.735,149.15),(0.565,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,149.15),(0.905,149.32),(1.075,149.32),(1.075,149.15),(0.905,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,149.15),(1.245,149.32),(1.415,149.32),(1.415,149.15),(1.245,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,149.15),(1.585,149.32),(1.755,149.32),(1.755,149.15),(1.585,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,149.15),(1.925,149.32),(2.095,149.32),(2.095,149.15),(1.925,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,149.15),(2.265,149.32),(2.435,149.32),(2.435,149.15),(2.265,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,149.15),(2.605,149.32),(2.775,149.32),(2.775,149.15),(2.605,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,149.15),(2.945,149.32),(3.115,149.32),(3.115,149.15),(2.945,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,149.15),(3.285,149.32),(3.455,149.32),(3.455,149.15),(3.285,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,149.15),(3.625,149.32),(3.795,149.32),(3.795,149.15),(3.625,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,149.15),(3.965,149.32),(4.135,149.32),(4.135,149.15),(3.965,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,149.15),(4.305,149.32),(4.475,149.32),(4.475,149.15),(4.305,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,149.15),(4.645,149.32),(4.815,149.32),(4.815,149.15),(4.645,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,149.15),(4.985,149.32),(5.155,149.32),(5.155,149.15),(4.985,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,149.15),(5.325,149.32),(5.495,149.32),(5.495,149.15),(5.325,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,149.15),(5.665,149.32),(5.835,149.32),(5.835,149.15),(5.665,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,149.15),(6.005,149.32),(6.175,149.32),(6.175,149.15),(6.005,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,149.15),(6.345,149.32),(6.515,149.32),(6.515,149.15),(6.345,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,149.15),(6.685,149.32),(6.855,149.32),(6.855,149.15),(6.685,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,149.15),(7.025,149.32),(7.195,149.32),(7.195,149.15),(7.025,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,149.15),(7.365,149.32),(7.535,149.32),(7.535,149.15),(7.365,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,149.15),(7.705,149.32),(7.875,149.32),(7.875,149.15),(7.705,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,149.15),(8.045,149.32),(8.215,149.32),(8.215,149.15),(8.045,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,149.15),(8.385,149.32),(8.555,149.32),(8.555,149.15),(8.385,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,149.15),(8.725,149.32),(8.895,149.32),(8.895,149.15),(8.725,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,149.15),(9.065,149.32),(9.235,149.32),(9.235,149.15),(9.065,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,149.15),(9.405,149.32),(9.575,149.32),(9.575,149.15),(9.405,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,149.15),(9.745,149.32),(9.915,149.32),(9.915,149.15),(9.745,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,149.15),(10.085,149.32),(10.255,149.32),(10.255,149.15),(10.085,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,149.15),(10.425,149.32),(10.595,149.32),(10.595,149.15),(10.425,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,149.15),(10.765,149.32),(10.935,149.32),(10.935,149.15),(10.765,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,149.15),(11.105,149.32),(11.275,149.32),(11.275,149.15),(11.105,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,149.15),(11.445,149.32),(11.615,149.32),(11.615,149.15),(11.445,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,149.15),(11.785,149.32),(11.955,149.32),(11.955,149.15),(11.785,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,149.15),(12.125,149.32),(12.295,149.32),(12.295,149.15),(12.125,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,149.15),(12.465,149.32),(12.635,149.32),(12.635,149.15),(12.465,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,149.15),(12.805,149.32),(12.975,149.32),(12.975,149.15),(12.805,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,149.15),(13.145,149.32),(13.315,149.32),(13.315,149.15),(13.145,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,149.15),(13.485,149.32),(13.655,149.32),(13.655,149.15),(13.485,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,149.15),(13.825,149.32),(13.995,149.32),(13.995,149.15),(13.825,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,149.15),(14.165,149.32),(14.335,149.32),(14.335,149.15),(14.165,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,149.15),(14.505,149.32),(14.675,149.32),(14.675,149.15),(14.505,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,149.15),(14.845,149.32),(15.015,149.32),(15.015,149.15),(14.845,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,149.15),(15.185,149.32),(15.355,149.32),(15.355,149.15),(15.185,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,149.15),(15.525,149.32),(15.695,149.32),(15.695,149.15),(15.525,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,149.15),(15.865,149.32),(16.035,149.32),(16.035,149.15),(15.865,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,149.15),(16.205,149.32),(16.375,149.32),(16.375,149.15),(16.205,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,149.15),(16.545,149.32),(16.715,149.32),(16.715,149.15),(16.545,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,149.15),(16.885,149.32),(17.055,149.32),(17.055,149.15),(16.885,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,149.15),(17.225,149.32),(17.395,149.32),(17.395,149.15),(17.225,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,149.15),(17.565,149.32),(17.735,149.32),(17.735,149.15),(17.565,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,149.15),(17.905,149.32),(18.075,149.32),(18.075,149.15),(17.905,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,149.15),(18.245,149.32),(18.415,149.32),(18.415,149.15),(18.245,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,149.15),(18.585,149.32),(18.755,149.32),(18.755,149.15),(18.585,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,149.15),(18.925,149.32),(19.095,149.32),(19.095,149.15),(18.925,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,149.15),(19.265,149.32),(19.435,149.32),(19.435,149.15),(19.265,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,149.15),(19.605,149.32),(19.775,149.32),(19.775,149.15),(19.605,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,149.49),(0.225,149.66),(0.395,149.66),(0.395,149.49),(0.225,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,149.49),(0.565,149.66),(0.735,149.66),(0.735,149.49),(0.565,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,149.49),(0.905,149.66),(1.075,149.66),(1.075,149.49),(0.905,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,149.49),(1.245,149.66),(1.415,149.66),(1.415,149.49),(1.245,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,149.49),(1.585,149.66),(1.755,149.66),(1.755,149.49),(1.585,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,149.49),(1.925,149.66),(2.095,149.66),(2.095,149.49),(1.925,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,149.49),(2.265,149.66),(2.435,149.66),(2.435,149.49),(2.265,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,149.49),(2.605,149.66),(2.775,149.66),(2.775,149.49),(2.605,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,149.49),(2.945,149.66),(3.115,149.66),(3.115,149.49),(2.945,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,149.49),(3.285,149.66),(3.455,149.66),(3.455,149.49),(3.285,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,149.49),(3.625,149.66),(3.795,149.66),(3.795,149.49),(3.625,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,149.49),(3.965,149.66),(4.135,149.66),(4.135,149.49),(3.965,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,149.49),(4.305,149.66),(4.475,149.66),(4.475,149.49),(4.305,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,149.49),(4.645,149.66),(4.815,149.66),(4.815,149.49),(4.645,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,149.49),(4.985,149.66),(5.155,149.66),(5.155,149.49),(4.985,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,149.49),(5.325,149.66),(5.495,149.66),(5.495,149.49),(5.325,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,149.49),(5.665,149.66),(5.835,149.66),(5.835,149.49),(5.665,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,149.49),(6.005,149.66),(6.175,149.66),(6.175,149.49),(6.005,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,149.49),(6.345,149.66),(6.515,149.66),(6.515,149.49),(6.345,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,149.49),(6.685,149.66),(6.855,149.66),(6.855,149.49),(6.685,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,149.49),(7.025,149.66),(7.195,149.66),(7.195,149.49),(7.025,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,149.49),(7.365,149.66),(7.535,149.66),(7.535,149.49),(7.365,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,149.49),(7.705,149.66),(7.875,149.66),(7.875,149.49),(7.705,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,149.49),(8.045,149.66),(8.215,149.66),(8.215,149.49),(8.045,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,149.49),(8.385,149.66),(8.555,149.66),(8.555,149.49),(8.385,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,149.49),(8.725,149.66),(8.895,149.66),(8.895,149.49),(8.725,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,149.49),(9.065,149.66),(9.235,149.66),(9.235,149.49),(9.065,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,149.49),(9.405,149.66),(9.575,149.66),(9.575,149.49),(9.405,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,149.49),(9.745,149.66),(9.915,149.66),(9.915,149.49),(9.745,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,149.49),(10.085,149.66),(10.255,149.66),(10.255,149.49),(10.085,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,149.49),(10.425,149.66),(10.595,149.66),(10.595,149.49),(10.425,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,149.49),(10.765,149.66),(10.935,149.66),(10.935,149.49),(10.765,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,149.49),(11.105,149.66),(11.275,149.66),(11.275,149.49),(11.105,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,149.49),(11.445,149.66),(11.615,149.66),(11.615,149.49),(11.445,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,149.49),(11.785,149.66),(11.955,149.66),(11.955,149.49),(11.785,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,149.49),(12.125,149.66),(12.295,149.66),(12.295,149.49),(12.125,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,149.49),(12.465,149.66),(12.635,149.66),(12.635,149.49),(12.465,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,149.49),(12.805,149.66),(12.975,149.66),(12.975,149.49),(12.805,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,149.49),(13.145,149.66),(13.315,149.66),(13.315,149.49),(13.145,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,149.49),(13.485,149.66),(13.655,149.66),(13.655,149.49),(13.485,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,149.49),(13.825,149.66),(13.995,149.66),(13.995,149.49),(13.825,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,149.49),(14.165,149.66),(14.335,149.66),(14.335,149.49),(14.165,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,149.49),(14.505,149.66),(14.675,149.66),(14.675,149.49),(14.505,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,149.49),(14.845,149.66),(15.015,149.66),(15.015,149.49),(14.845,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,149.49),(15.185,149.66),(15.355,149.66),(15.355,149.49),(15.185,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,149.49),(15.525,149.66),(15.695,149.66),(15.695,149.49),(15.525,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,149.49),(15.865,149.66),(16.035,149.66),(16.035,149.49),(15.865,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,149.49),(16.205,149.66),(16.375,149.66),(16.375,149.49),(16.205,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,149.49),(16.545,149.66),(16.715,149.66),(16.715,149.49),(16.545,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,149.49),(16.885,149.66),(17.055,149.66),(17.055,149.49),(16.885,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,149.49),(17.225,149.66),(17.395,149.66),(17.395,149.49),(17.225,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,149.49),(17.565,149.66),(17.735,149.66),(17.735,149.49),(17.565,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,149.49),(17.905,149.66),(18.075,149.66),(18.075,149.49),(17.905,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,149.49),(18.245,149.66),(18.415,149.66),(18.415,149.49),(18.245,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,149.49),(18.585,149.66),(18.755,149.66),(18.755,149.49),(18.585,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,149.49),(18.925,149.66),(19.095,149.66),(19.095,149.49),(18.925,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,149.49),(19.265,149.66),(19.435,149.66),(19.435,149.49),(19.265,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,149.49),(19.605,149.66),(19.775,149.66),(19.775,149.49),(19.605,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,149.83),(0.225,150.0),(0.395,150.0),(0.395,149.83),(0.225,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,149.83),(0.565,150.0),(0.735,150.0),(0.735,149.83),(0.565,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,149.83),(0.905,150.0),(1.075,150.0),(1.075,149.83),(0.905,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,149.83),(1.245,150.0),(1.415,150.0),(1.415,149.83),(1.245,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,149.83),(1.585,150.0),(1.755,150.0),(1.755,149.83),(1.585,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,149.83),(1.925,150.0),(2.095,150.0),(2.095,149.83),(1.925,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,149.83),(2.265,150.0),(2.435,150.0),(2.435,149.83),(2.265,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,149.83),(2.605,150.0),(2.775,150.0),(2.775,149.83),(2.605,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,149.83),(2.945,150.0),(3.115,150.0),(3.115,149.83),(2.945,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,149.83),(3.285,150.0),(3.455,150.0),(3.455,149.83),(3.285,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,149.83),(3.625,150.0),(3.795,150.0),(3.795,149.83),(3.625,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,149.83),(3.965,150.0),(4.135,150.0),(4.135,149.83),(3.965,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,149.83),(4.305,150.0),(4.475,150.0),(4.475,149.83),(4.305,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,149.83),(4.645,150.0),(4.815,150.0),(4.815,149.83),(4.645,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,149.83),(4.985,150.0),(5.155,150.0),(5.155,149.83),(4.985,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,149.83),(5.325,150.0),(5.495,150.0),(5.495,149.83),(5.325,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,149.83),(5.665,150.0),(5.835,150.0),(5.835,149.83),(5.665,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,149.83),(6.005,150.0),(6.175,150.0),(6.175,149.83),(6.005,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,149.83),(6.345,150.0),(6.515,150.0),(6.515,149.83),(6.345,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,149.83),(6.685,150.0),(6.855,150.0),(6.855,149.83),(6.685,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,149.83),(7.025,150.0),(7.195,150.0),(7.195,149.83),(7.025,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,149.83),(7.365,150.0),(7.535,150.0),(7.535,149.83),(7.365,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,149.83),(7.705,150.0),(7.875,150.0),(7.875,149.83),(7.705,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,149.83),(8.045,150.0),(8.215,150.0),(8.215,149.83),(8.045,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,149.83),(8.385,150.0),(8.555,150.0),(8.555,149.83),(8.385,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,149.83),(8.725,150.0),(8.895,150.0),(8.895,149.83),(8.725,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,149.83),(9.065,150.0),(9.235,150.0),(9.235,149.83),(9.065,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,149.83),(9.405,150.0),(9.575,150.0),(9.575,149.83),(9.405,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,149.83),(9.745,150.0),(9.915,150.0),(9.915,149.83),(9.745,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,149.83),(10.085,150.0),(10.255,150.0),(10.255,149.83),(10.085,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,149.83),(10.425,150.0),(10.595,150.0),(10.595,149.83),(10.425,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,149.83),(10.765,150.0),(10.935,150.0),(10.935,149.83),(10.765,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,149.83),(11.105,150.0),(11.275,150.0),(11.275,149.83),(11.105,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,149.83),(11.445,150.0),(11.615,150.0),(11.615,149.83),(11.445,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,149.83),(11.785,150.0),(11.955,150.0),(11.955,149.83),(11.785,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,149.83),(12.125,150.0),(12.295,150.0),(12.295,149.83),(12.125,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,149.83),(12.465,150.0),(12.635,150.0),(12.635,149.83),(12.465,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,149.83),(12.805,150.0),(12.975,150.0),(12.975,149.83),(12.805,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,149.83),(13.145,150.0),(13.315,150.0),(13.315,149.83),(13.145,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,149.83),(13.485,150.0),(13.655,150.0),(13.655,149.83),(13.485,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,149.83),(13.825,150.0),(13.995,150.0),(13.995,149.83),(13.825,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,149.83),(14.165,150.0),(14.335,150.0),(14.335,149.83),(14.165,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,149.83),(14.505,150.0),(14.675,150.0),(14.675,149.83),(14.505,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,149.83),(14.845,150.0),(15.015,150.0),(15.015,149.83),(14.845,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,149.83),(15.185,150.0),(15.355,150.0),(15.355,149.83),(15.185,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,149.83),(15.525,150.0),(15.695,150.0),(15.695,149.83),(15.525,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,149.83),(15.865,150.0),(16.035,150.0),(16.035,149.83),(15.865,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,149.83),(16.205,150.0),(16.375,150.0),(16.375,149.83),(16.205,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,149.83),(16.545,150.0),(16.715,150.0),(16.715,149.83),(16.545,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,149.83),(16.885,150.0),(17.055,150.0),(17.055,149.83),(16.885,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,149.83),(17.225,150.0),(17.395,150.0),(17.395,149.83),(17.225,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,149.83),(17.565,150.0),(17.735,150.0),(17.735,149.83),(17.565,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,149.83),(17.905,150.0),(18.075,150.0),(18.075,149.83),(17.905,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,149.83),(18.245,150.0),(18.415,150.0),(18.415,149.83),(18.245,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,149.83),(18.585,150.0),(18.755,150.0),(18.755,149.83),(18.585,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,149.83),(18.925,150.0),(19.095,150.0),(19.095,149.83),(18.925,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,149.83),(19.265,150.0),(19.435,150.0),(19.435,149.83),(19.265,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,149.83),(19.605,150.0),(19.775,150.0),(19.775,149.83),(19.605,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,150.17),(0.225,150.34),(0.395,150.34),(0.395,150.17),(0.225,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,150.17),(0.565,150.34),(0.735,150.34),(0.735,150.17),(0.565,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,150.17),(0.905,150.34),(1.075,150.34),(1.075,150.17),(0.905,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,150.17),(1.245,150.34),(1.415,150.34),(1.415,150.17),(1.245,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,150.17),(1.585,150.34),(1.755,150.34),(1.755,150.17),(1.585,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,150.17),(1.925,150.34),(2.095,150.34),(2.095,150.17),(1.925,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,150.17),(2.265,150.34),(2.435,150.34),(2.435,150.17),(2.265,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,150.17),(2.605,150.34),(2.775,150.34),(2.775,150.17),(2.605,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,150.17),(2.945,150.34),(3.115,150.34),(3.115,150.17),(2.945,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,150.17),(3.285,150.34),(3.455,150.34),(3.455,150.17),(3.285,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,150.17),(3.625,150.34),(3.795,150.34),(3.795,150.17),(3.625,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,150.17),(3.965,150.34),(4.135,150.34),(4.135,150.17),(3.965,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,150.17),(4.305,150.34),(4.475,150.34),(4.475,150.17),(4.305,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,150.17),(4.645,150.34),(4.815,150.34),(4.815,150.17),(4.645,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,150.17),(4.985,150.34),(5.155,150.34),(5.155,150.17),(4.985,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,150.17),(5.325,150.34),(5.495,150.34),(5.495,150.17),(5.325,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,150.17),(5.665,150.34),(5.835,150.34),(5.835,150.17),(5.665,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,150.17),(6.005,150.34),(6.175,150.34),(6.175,150.17),(6.005,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,150.17),(6.345,150.34),(6.515,150.34),(6.515,150.17),(6.345,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,150.17),(6.685,150.34),(6.855,150.34),(6.855,150.17),(6.685,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,150.17),(7.025,150.34),(7.195,150.34),(7.195,150.17),(7.025,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,150.17),(7.365,150.34),(7.535,150.34),(7.535,150.17),(7.365,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,150.17),(7.705,150.34),(7.875,150.34),(7.875,150.17),(7.705,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,150.17),(8.045,150.34),(8.215,150.34),(8.215,150.17),(8.045,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,150.17),(8.385,150.34),(8.555,150.34),(8.555,150.17),(8.385,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,150.17),(8.725,150.34),(8.895,150.34),(8.895,150.17),(8.725,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,150.17),(9.065,150.34),(9.235,150.34),(9.235,150.17),(9.065,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,150.17),(9.405,150.34),(9.575,150.34),(9.575,150.17),(9.405,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,150.17),(9.745,150.34),(9.915,150.34),(9.915,150.17),(9.745,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,150.17),(10.085,150.34),(10.255,150.34),(10.255,150.17),(10.085,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,150.17),(10.425,150.34),(10.595,150.34),(10.595,150.17),(10.425,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,150.17),(10.765,150.34),(10.935,150.34),(10.935,150.17),(10.765,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,150.17),(11.105,150.34),(11.275,150.34),(11.275,150.17),(11.105,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,150.17),(11.445,150.34),(11.615,150.34),(11.615,150.17),(11.445,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,150.17),(11.785,150.34),(11.955,150.34),(11.955,150.17),(11.785,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,150.17),(12.125,150.34),(12.295,150.34),(12.295,150.17),(12.125,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,150.17),(12.465,150.34),(12.635,150.34),(12.635,150.17),(12.465,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,150.17),(12.805,150.34),(12.975,150.34),(12.975,150.17),(12.805,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,150.17),(13.145,150.34),(13.315,150.34),(13.315,150.17),(13.145,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,150.17),(13.485,150.34),(13.655,150.34),(13.655,150.17),(13.485,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,150.17),(13.825,150.34),(13.995,150.34),(13.995,150.17),(13.825,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,150.17),(14.165,150.34),(14.335,150.34),(14.335,150.17),(14.165,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,150.17),(14.505,150.34),(14.675,150.34),(14.675,150.17),(14.505,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,150.17),(14.845,150.34),(15.015,150.34),(15.015,150.17),(14.845,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,150.17),(15.185,150.34),(15.355,150.34),(15.355,150.17),(15.185,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,150.17),(15.525,150.34),(15.695,150.34),(15.695,150.17),(15.525,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,150.17),(15.865,150.34),(16.035,150.34),(16.035,150.17),(15.865,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,150.17),(16.205,150.34),(16.375,150.34),(16.375,150.17),(16.205,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,150.17),(16.545,150.34),(16.715,150.34),(16.715,150.17),(16.545,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,150.17),(16.885,150.34),(17.055,150.34),(17.055,150.17),(16.885,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,150.17),(17.225,150.34),(17.395,150.34),(17.395,150.17),(17.225,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,150.17),(17.565,150.34),(17.735,150.34),(17.735,150.17),(17.565,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,150.17),(17.905,150.34),(18.075,150.34),(18.075,150.17),(17.905,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,150.17),(18.245,150.34),(18.415,150.34),(18.415,150.17),(18.245,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,150.17),(18.585,150.34),(18.755,150.34),(18.755,150.17),(18.585,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,150.17),(18.925,150.34),(19.095,150.34),(19.095,150.17),(18.925,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,150.17),(19.265,150.34),(19.435,150.34),(19.435,150.17),(19.265,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,150.17),(19.605,150.34),(19.775,150.34),(19.775,150.17),(19.605,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,150.51),(0.225,150.68),(0.395,150.68),(0.395,150.51),(0.225,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,150.51),(0.565,150.68),(0.735,150.68),(0.735,150.51),(0.565,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,150.51),(0.905,150.68),(1.075,150.68),(1.075,150.51),(0.905,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,150.51),(1.245,150.68),(1.415,150.68),(1.415,150.51),(1.245,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,150.51),(1.585,150.68),(1.755,150.68),(1.755,150.51),(1.585,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,150.51),(1.925,150.68),(2.095,150.68),(2.095,150.51),(1.925,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,150.51),(2.265,150.68),(2.435,150.68),(2.435,150.51),(2.265,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,150.51),(2.605,150.68),(2.775,150.68),(2.775,150.51),(2.605,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,150.51),(2.945,150.68),(3.115,150.68),(3.115,150.51),(2.945,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,150.51),(3.285,150.68),(3.455,150.68),(3.455,150.51),(3.285,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,150.51),(3.625,150.68),(3.795,150.68),(3.795,150.51),(3.625,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,150.51),(3.965,150.68),(4.135,150.68),(4.135,150.51),(3.965,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,150.51),(4.305,150.68),(4.475,150.68),(4.475,150.51),(4.305,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,150.51),(4.645,150.68),(4.815,150.68),(4.815,150.51),(4.645,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,150.51),(4.985,150.68),(5.155,150.68),(5.155,150.51),(4.985,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,150.51),(5.325,150.68),(5.495,150.68),(5.495,150.51),(5.325,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,150.51),(5.665,150.68),(5.835,150.68),(5.835,150.51),(5.665,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,150.51),(6.005,150.68),(6.175,150.68),(6.175,150.51),(6.005,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,150.51),(6.345,150.68),(6.515,150.68),(6.515,150.51),(6.345,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,150.51),(6.685,150.68),(6.855,150.68),(6.855,150.51),(6.685,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,150.51),(7.025,150.68),(7.195,150.68),(7.195,150.51),(7.025,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,150.51),(7.365,150.68),(7.535,150.68),(7.535,150.51),(7.365,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,150.51),(7.705,150.68),(7.875,150.68),(7.875,150.51),(7.705,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,150.51),(8.045,150.68),(8.215,150.68),(8.215,150.51),(8.045,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,150.51),(8.385,150.68),(8.555,150.68),(8.555,150.51),(8.385,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,150.51),(8.725,150.68),(8.895,150.68),(8.895,150.51),(8.725,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,150.51),(9.065,150.68),(9.235,150.68),(9.235,150.51),(9.065,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,150.51),(9.405,150.68),(9.575,150.68),(9.575,150.51),(9.405,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,150.51),(9.745,150.68),(9.915,150.68),(9.915,150.51),(9.745,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,150.51),(10.085,150.68),(10.255,150.68),(10.255,150.51),(10.085,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,150.51),(10.425,150.68),(10.595,150.68),(10.595,150.51),(10.425,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,150.51),(10.765,150.68),(10.935,150.68),(10.935,150.51),(10.765,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,150.51),(11.105,150.68),(11.275,150.68),(11.275,150.51),(11.105,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,150.51),(11.445,150.68),(11.615,150.68),(11.615,150.51),(11.445,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,150.51),(11.785,150.68),(11.955,150.68),(11.955,150.51),(11.785,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,150.51),(12.125,150.68),(12.295,150.68),(12.295,150.51),(12.125,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,150.51),(12.465,150.68),(12.635,150.68),(12.635,150.51),(12.465,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,150.51),(12.805,150.68),(12.975,150.68),(12.975,150.51),(12.805,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,150.51),(13.145,150.68),(13.315,150.68),(13.315,150.51),(13.145,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,150.51),(13.485,150.68),(13.655,150.68),(13.655,150.51),(13.485,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,150.51),(13.825,150.68),(13.995,150.68),(13.995,150.51),(13.825,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,150.51),(14.165,150.68),(14.335,150.68),(14.335,150.51),(14.165,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,150.51),(14.505,150.68),(14.675,150.68),(14.675,150.51),(14.505,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,150.51),(14.845,150.68),(15.015,150.68),(15.015,150.51),(14.845,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,150.51),(15.185,150.68),(15.355,150.68),(15.355,150.51),(15.185,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,150.51),(15.525,150.68),(15.695,150.68),(15.695,150.51),(15.525,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,150.51),(15.865,150.68),(16.035,150.68),(16.035,150.51),(15.865,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,150.51),(16.205,150.68),(16.375,150.68),(16.375,150.51),(16.205,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,150.51),(16.545,150.68),(16.715,150.68),(16.715,150.51),(16.545,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,150.51),(16.885,150.68),(17.055,150.68),(17.055,150.51),(16.885,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,150.51),(17.225,150.68),(17.395,150.68),(17.395,150.51),(17.225,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,150.51),(17.565,150.68),(17.735,150.68),(17.735,150.51),(17.565,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,150.51),(17.905,150.68),(18.075,150.68),(18.075,150.51),(17.905,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,150.51),(18.245,150.68),(18.415,150.68),(18.415,150.51),(18.245,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,150.51),(18.585,150.68),(18.755,150.68),(18.755,150.51),(18.585,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,150.51),(18.925,150.68),(19.095,150.68),(19.095,150.51),(18.925,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,150.51),(19.265,150.68),(19.435,150.68),(19.435,150.51),(19.265,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,150.51),(19.605,150.68),(19.775,150.68),(19.775,150.51),(19.605,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,150.85),(0.225,151.02),(0.395,151.02),(0.395,150.85),(0.225,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,150.85),(0.565,151.02),(0.735,151.02),(0.735,150.85),(0.565,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,150.85),(0.905,151.02),(1.075,151.02),(1.075,150.85),(0.905,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,150.85),(1.245,151.02),(1.415,151.02),(1.415,150.85),(1.245,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,150.85),(1.585,151.02),(1.755,151.02),(1.755,150.85),(1.585,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,150.85),(1.925,151.02),(2.095,151.02),(2.095,150.85),(1.925,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,150.85),(2.265,151.02),(2.435,151.02),(2.435,150.85),(2.265,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,150.85),(2.605,151.02),(2.775,151.02),(2.775,150.85),(2.605,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,150.85),(2.945,151.02),(3.115,151.02),(3.115,150.85),(2.945,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,150.85),(3.285,151.02),(3.455,151.02),(3.455,150.85),(3.285,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,150.85),(3.625,151.02),(3.795,151.02),(3.795,150.85),(3.625,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,150.85),(3.965,151.02),(4.135,151.02),(4.135,150.85),(3.965,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,150.85),(4.305,151.02),(4.475,151.02),(4.475,150.85),(4.305,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,150.85),(4.645,151.02),(4.815,151.02),(4.815,150.85),(4.645,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,150.85),(4.985,151.02),(5.155,151.02),(5.155,150.85),(4.985,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,150.85),(5.325,151.02),(5.495,151.02),(5.495,150.85),(5.325,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,150.85),(5.665,151.02),(5.835,151.02),(5.835,150.85),(5.665,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,150.85),(6.005,151.02),(6.175,151.02),(6.175,150.85),(6.005,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,150.85),(6.345,151.02),(6.515,151.02),(6.515,150.85),(6.345,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,150.85),(6.685,151.02),(6.855,151.02),(6.855,150.85),(6.685,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,150.85),(7.025,151.02),(7.195,151.02),(7.195,150.85),(7.025,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,150.85),(7.365,151.02),(7.535,151.02),(7.535,150.85),(7.365,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,150.85),(7.705,151.02),(7.875,151.02),(7.875,150.85),(7.705,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,150.85),(8.045,151.02),(8.215,151.02),(8.215,150.85),(8.045,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,150.85),(8.385,151.02),(8.555,151.02),(8.555,150.85),(8.385,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,150.85),(8.725,151.02),(8.895,151.02),(8.895,150.85),(8.725,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,150.85),(9.065,151.02),(9.235,151.02),(9.235,150.85),(9.065,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,150.85),(9.405,151.02),(9.575,151.02),(9.575,150.85),(9.405,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,150.85),(9.745,151.02),(9.915,151.02),(9.915,150.85),(9.745,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,150.85),(10.085,151.02),(10.255,151.02),(10.255,150.85),(10.085,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,150.85),(10.425,151.02),(10.595,151.02),(10.595,150.85),(10.425,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,150.85),(10.765,151.02),(10.935,151.02),(10.935,150.85),(10.765,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,150.85),(11.105,151.02),(11.275,151.02),(11.275,150.85),(11.105,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,150.85),(11.445,151.02),(11.615,151.02),(11.615,150.85),(11.445,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,150.85),(11.785,151.02),(11.955,151.02),(11.955,150.85),(11.785,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,150.85),(12.125,151.02),(12.295,151.02),(12.295,150.85),(12.125,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,150.85),(12.465,151.02),(12.635,151.02),(12.635,150.85),(12.465,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,150.85),(12.805,151.02),(12.975,151.02),(12.975,150.85),(12.805,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,150.85),(13.145,151.02),(13.315,151.02),(13.315,150.85),(13.145,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,150.85),(13.485,151.02),(13.655,151.02),(13.655,150.85),(13.485,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,150.85),(13.825,151.02),(13.995,151.02),(13.995,150.85),(13.825,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,150.85),(14.165,151.02),(14.335,151.02),(14.335,150.85),(14.165,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,150.85),(14.505,151.02),(14.675,151.02),(14.675,150.85),(14.505,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,150.85),(14.845,151.02),(15.015,151.02),(15.015,150.85),(14.845,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,150.85),(15.185,151.02),(15.355,151.02),(15.355,150.85),(15.185,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,150.85),(15.525,151.02),(15.695,151.02),(15.695,150.85),(15.525,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,150.85),(15.865,151.02),(16.035,151.02),(16.035,150.85),(15.865,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,150.85),(16.205,151.02),(16.375,151.02),(16.375,150.85),(16.205,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,150.85),(16.545,151.02),(16.715,151.02),(16.715,150.85),(16.545,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,150.85),(16.885,151.02),(17.055,151.02),(17.055,150.85),(16.885,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,150.85),(17.225,151.02),(17.395,151.02),(17.395,150.85),(17.225,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,150.85),(17.565,151.02),(17.735,151.02),(17.735,150.85),(17.565,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,150.85),(17.905,151.02),(18.075,151.02),(18.075,150.85),(17.905,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,150.85),(18.245,151.02),(18.415,151.02),(18.415,150.85),(18.245,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,150.85),(18.585,151.02),(18.755,151.02),(18.755,150.85),(18.585,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,150.85),(18.925,151.02),(19.095,151.02),(19.095,150.85),(18.925,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,150.85),(19.265,151.02),(19.435,151.02),(19.435,150.85),(19.265,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,150.85),(19.605,151.02),(19.775,151.02),(19.775,150.85),(19.605,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,151.19),(0.225,151.36),(0.395,151.36),(0.395,151.19),(0.225,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,151.19),(0.565,151.36),(0.735,151.36),(0.735,151.19),(0.565,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,151.19),(0.905,151.36),(1.075,151.36),(1.075,151.19),(0.905,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,151.19),(1.245,151.36),(1.415,151.36),(1.415,151.19),(1.245,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,151.19),(1.585,151.36),(1.755,151.36),(1.755,151.19),(1.585,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,151.19),(1.925,151.36),(2.095,151.36),(2.095,151.19),(1.925,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,151.19),(2.265,151.36),(2.435,151.36),(2.435,151.19),(2.265,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,151.19),(2.605,151.36),(2.775,151.36),(2.775,151.19),(2.605,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,151.19),(2.945,151.36),(3.115,151.36),(3.115,151.19),(2.945,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,151.19),(3.285,151.36),(3.455,151.36),(3.455,151.19),(3.285,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,151.19),(3.625,151.36),(3.795,151.36),(3.795,151.19),(3.625,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,151.19),(3.965,151.36),(4.135,151.36),(4.135,151.19),(3.965,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,151.19),(4.305,151.36),(4.475,151.36),(4.475,151.19),(4.305,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,151.19),(4.645,151.36),(4.815,151.36),(4.815,151.19),(4.645,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,151.19),(4.985,151.36),(5.155,151.36),(5.155,151.19),(4.985,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,151.19),(5.325,151.36),(5.495,151.36),(5.495,151.19),(5.325,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,151.19),(5.665,151.36),(5.835,151.36),(5.835,151.19),(5.665,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,151.19),(6.005,151.36),(6.175,151.36),(6.175,151.19),(6.005,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,151.19),(6.345,151.36),(6.515,151.36),(6.515,151.19),(6.345,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,151.19),(6.685,151.36),(6.855,151.36),(6.855,151.19),(6.685,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,151.19),(7.025,151.36),(7.195,151.36),(7.195,151.19),(7.025,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,151.19),(7.365,151.36),(7.535,151.36),(7.535,151.19),(7.365,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,151.19),(7.705,151.36),(7.875,151.36),(7.875,151.19),(7.705,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,151.19),(8.045,151.36),(8.215,151.36),(8.215,151.19),(8.045,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,151.19),(8.385,151.36),(8.555,151.36),(8.555,151.19),(8.385,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,151.19),(8.725,151.36),(8.895,151.36),(8.895,151.19),(8.725,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,151.19),(9.065,151.36),(9.235,151.36),(9.235,151.19),(9.065,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,151.19),(9.405,151.36),(9.575,151.36),(9.575,151.19),(9.405,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,151.19),(9.745,151.36),(9.915,151.36),(9.915,151.19),(9.745,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,151.19),(10.085,151.36),(10.255,151.36),(10.255,151.19),(10.085,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,151.19),(10.425,151.36),(10.595,151.36),(10.595,151.19),(10.425,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,151.19),(10.765,151.36),(10.935,151.36),(10.935,151.19),(10.765,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,151.19),(11.105,151.36),(11.275,151.36),(11.275,151.19),(11.105,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,151.19),(11.445,151.36),(11.615,151.36),(11.615,151.19),(11.445,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,151.19),(11.785,151.36),(11.955,151.36),(11.955,151.19),(11.785,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,151.19),(12.125,151.36),(12.295,151.36),(12.295,151.19),(12.125,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,151.19),(12.465,151.36),(12.635,151.36),(12.635,151.19),(12.465,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,151.19),(12.805,151.36),(12.975,151.36),(12.975,151.19),(12.805,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,151.19),(13.145,151.36),(13.315,151.36),(13.315,151.19),(13.145,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,151.19),(13.485,151.36),(13.655,151.36),(13.655,151.19),(13.485,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,151.19),(13.825,151.36),(13.995,151.36),(13.995,151.19),(13.825,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,151.19),(14.165,151.36),(14.335,151.36),(14.335,151.19),(14.165,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,151.19),(14.505,151.36),(14.675,151.36),(14.675,151.19),(14.505,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,151.19),(14.845,151.36),(15.015,151.36),(15.015,151.19),(14.845,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,151.19),(15.185,151.36),(15.355,151.36),(15.355,151.19),(15.185,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,151.19),(15.525,151.36),(15.695,151.36),(15.695,151.19),(15.525,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,151.19),(15.865,151.36),(16.035,151.36),(16.035,151.19),(15.865,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,151.19),(16.205,151.36),(16.375,151.36),(16.375,151.19),(16.205,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,151.19),(16.545,151.36),(16.715,151.36),(16.715,151.19),(16.545,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,151.19),(16.885,151.36),(17.055,151.36),(17.055,151.19),(16.885,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,151.19),(17.225,151.36),(17.395,151.36),(17.395,151.19),(17.225,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,151.19),(17.565,151.36),(17.735,151.36),(17.735,151.19),(17.565,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,151.19),(17.905,151.36),(18.075,151.36),(18.075,151.19),(17.905,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,151.19),(18.245,151.36),(18.415,151.36),(18.415,151.19),(18.245,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,151.19),(18.585,151.36),(18.755,151.36),(18.755,151.19),(18.585,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,151.19),(18.925,151.36),(19.095,151.36),(19.095,151.19),(18.925,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,151.19),(19.265,151.36),(19.435,151.36),(19.435,151.19),(19.265,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,151.19),(19.605,151.36),(19.775,151.36),(19.775,151.19),(19.605,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,151.53),(0.225,151.7),(0.395,151.7),(0.395,151.53),(0.225,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,151.53),(0.565,151.7),(0.735,151.7),(0.735,151.53),(0.565,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,151.53),(0.905,151.7),(1.075,151.7),(1.075,151.53),(0.905,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,151.53),(1.245,151.7),(1.415,151.7),(1.415,151.53),(1.245,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,151.53),(1.585,151.7),(1.755,151.7),(1.755,151.53),(1.585,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,151.53),(1.925,151.7),(2.095,151.7),(2.095,151.53),(1.925,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,151.53),(2.265,151.7),(2.435,151.7),(2.435,151.53),(2.265,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,151.53),(2.605,151.7),(2.775,151.7),(2.775,151.53),(2.605,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,151.53),(2.945,151.7),(3.115,151.7),(3.115,151.53),(2.945,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,151.53),(3.285,151.7),(3.455,151.7),(3.455,151.53),(3.285,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,151.53),(3.625,151.7),(3.795,151.7),(3.795,151.53),(3.625,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,151.53),(3.965,151.7),(4.135,151.7),(4.135,151.53),(3.965,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,151.53),(4.305,151.7),(4.475,151.7),(4.475,151.53),(4.305,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,151.53),(4.645,151.7),(4.815,151.7),(4.815,151.53),(4.645,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,151.53),(4.985,151.7),(5.155,151.7),(5.155,151.53),(4.985,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,151.53),(5.325,151.7),(5.495,151.7),(5.495,151.53),(5.325,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,151.53),(5.665,151.7),(5.835,151.7),(5.835,151.53),(5.665,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,151.53),(6.005,151.7),(6.175,151.7),(6.175,151.53),(6.005,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,151.53),(6.345,151.7),(6.515,151.7),(6.515,151.53),(6.345,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,151.53),(6.685,151.7),(6.855,151.7),(6.855,151.53),(6.685,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,151.53),(7.025,151.7),(7.195,151.7),(7.195,151.53),(7.025,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,151.53),(7.365,151.7),(7.535,151.7),(7.535,151.53),(7.365,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,151.53),(7.705,151.7),(7.875,151.7),(7.875,151.53),(7.705,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,151.53),(8.045,151.7),(8.215,151.7),(8.215,151.53),(8.045,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,151.53),(8.385,151.7),(8.555,151.7),(8.555,151.53),(8.385,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,151.53),(8.725,151.7),(8.895,151.7),(8.895,151.53),(8.725,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,151.53),(9.065,151.7),(9.235,151.7),(9.235,151.53),(9.065,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,151.53),(9.405,151.7),(9.575,151.7),(9.575,151.53),(9.405,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,151.53),(9.745,151.7),(9.915,151.7),(9.915,151.53),(9.745,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,151.53),(10.085,151.7),(10.255,151.7),(10.255,151.53),(10.085,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,151.53),(10.425,151.7),(10.595,151.7),(10.595,151.53),(10.425,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,151.53),(10.765,151.7),(10.935,151.7),(10.935,151.53),(10.765,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,151.53),(11.105,151.7),(11.275,151.7),(11.275,151.53),(11.105,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,151.53),(11.445,151.7),(11.615,151.7),(11.615,151.53),(11.445,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,151.53),(11.785,151.7),(11.955,151.7),(11.955,151.53),(11.785,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,151.53),(12.125,151.7),(12.295,151.7),(12.295,151.53),(12.125,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,151.53),(12.465,151.7),(12.635,151.7),(12.635,151.53),(12.465,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,151.53),(12.805,151.7),(12.975,151.7),(12.975,151.53),(12.805,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,151.53),(13.145,151.7),(13.315,151.7),(13.315,151.53),(13.145,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,151.53),(13.485,151.7),(13.655,151.7),(13.655,151.53),(13.485,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,151.53),(13.825,151.7),(13.995,151.7),(13.995,151.53),(13.825,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,151.53),(14.165,151.7),(14.335,151.7),(14.335,151.53),(14.165,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,151.53),(14.505,151.7),(14.675,151.7),(14.675,151.53),(14.505,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,151.53),(14.845,151.7),(15.015,151.7),(15.015,151.53),(14.845,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,151.53),(15.185,151.7),(15.355,151.7),(15.355,151.53),(15.185,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,151.53),(15.525,151.7),(15.695,151.7),(15.695,151.53),(15.525,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,151.53),(15.865,151.7),(16.035,151.7),(16.035,151.53),(15.865,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,151.53),(16.205,151.7),(16.375,151.7),(16.375,151.53),(16.205,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,151.53),(16.545,151.7),(16.715,151.7),(16.715,151.53),(16.545,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,151.53),(16.885,151.7),(17.055,151.7),(17.055,151.53),(16.885,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,151.53),(17.225,151.7),(17.395,151.7),(17.395,151.53),(17.225,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,151.53),(17.565,151.7),(17.735,151.7),(17.735,151.53),(17.565,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,151.53),(17.905,151.7),(18.075,151.7),(18.075,151.53),(17.905,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,151.53),(18.245,151.7),(18.415,151.7),(18.415,151.53),(18.245,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,151.53),(18.585,151.7),(18.755,151.7),(18.755,151.53),(18.585,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,151.53),(18.925,151.7),(19.095,151.7),(19.095,151.53),(18.925,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,151.53),(19.265,151.7),(19.435,151.7),(19.435,151.53),(19.265,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,151.53),(19.605,151.7),(19.775,151.7),(19.775,151.53),(19.605,151.53)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,90.0),(0.0,152.025),(20.0,152.025),(20.0,90.0),(0.0,90.0)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'm2',
            ((0.0,119.8),(0.0,133.2),(20.0,133.2),(20.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,90.6),(0.0,104.0),(20.0,104.0),(20.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,105.2),(0.0,118.6),(20.0,118.6),(20.0,105.2),(0.0,105.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(126.5), u(13.4), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(126.5), u(13.4), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(97.3), u(13.4), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(97.3), u(13.4), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(111.9), u(13.4), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(111.9), u(13.4), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.9,92.4),(1.9,92.6),(2.1,92.6),(2.1,92.4),(1.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,92.4),(3.5,92.6),(3.7,92.6),(3.7,92.4),(3.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,92.4),(5.1,92.6),(5.3,92.6),(5.3,92.4),(5.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,92.4),(6.7,92.6),(6.9,92.6),(6.9,92.4),(6.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,92.4),(8.3,92.6),(8.5,92.6),(8.5,92.4),(8.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,92.4),(9.9,92.6),(10.1,92.6),(10.1,92.4),(9.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,92.4),(11.5,92.6),(11.7,92.6),(11.7,92.4),(11.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,92.4),(13.1,92.6),(13.3,92.6),(13.3,92.4),(13.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,92.4),(14.7,92.6),(14.9,92.6),(14.9,92.4),(14.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,92.4),(16.3,92.6),(16.5,92.6),(16.5,92.4),(16.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,92.4),(17.9,92.6),(18.1,92.6),(18.1,92.4),(17.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,94.0),(1.9,94.2),(2.1,94.2),(2.1,94.0),(1.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,94.0),(3.5,94.2),(3.7,94.2),(3.7,94.0),(3.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,94.0),(5.1,94.2),(5.3,94.2),(5.3,94.0),(5.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,94.0),(6.7,94.2),(6.9,94.2),(6.9,94.0),(6.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,94.0),(8.3,94.2),(8.5,94.2),(8.5,94.0),(8.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,94.0),(9.9,94.2),(10.1,94.2),(10.1,94.0),(9.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,94.0),(11.5,94.2),(11.7,94.2),(11.7,94.0),(11.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,94.0),(13.1,94.2),(13.3,94.2),(13.3,94.0),(13.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,94.0),(14.7,94.2),(14.9,94.2),(14.9,94.0),(14.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,94.0),(16.3,94.2),(16.5,94.2),(16.5,94.0),(16.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,94.0),(17.9,94.2),(18.1,94.2),(18.1,94.0),(17.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,95.6),(1.9,95.8),(2.1,95.8),(2.1,95.6),(1.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,95.6),(3.5,95.8),(3.7,95.8),(3.7,95.6),(3.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,95.6),(5.1,95.8),(5.3,95.8),(5.3,95.6),(5.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,95.6),(6.7,95.8),(6.9,95.8),(6.9,95.6),(6.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,95.6),(8.3,95.8),(8.5,95.8),(8.5,95.6),(8.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,95.6),(9.9,95.8),(10.1,95.8),(10.1,95.6),(9.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,95.6),(11.5,95.8),(11.7,95.8),(11.7,95.6),(11.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,95.6),(13.1,95.8),(13.3,95.8),(13.3,95.6),(13.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,95.6),(14.7,95.8),(14.9,95.8),(14.9,95.6),(14.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,95.6),(16.3,95.8),(16.5,95.8),(16.5,95.6),(16.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,95.6),(17.9,95.8),(18.1,95.8),(18.1,95.6),(17.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,97.2),(1.9,97.4),(2.1,97.4),(2.1,97.2),(1.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,97.2),(3.5,97.4),(3.7,97.4),(3.7,97.2),(3.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,97.2),(5.1,97.4),(5.3,97.4),(5.3,97.2),(5.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,97.2),(6.7,97.4),(6.9,97.4),(6.9,97.2),(6.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,97.2),(8.3,97.4),(8.5,97.4),(8.5,97.2),(8.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,97.2),(9.9,97.4),(10.1,97.4),(10.1,97.2),(9.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,97.2),(11.5,97.4),(11.7,97.4),(11.7,97.2),(11.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,97.2),(13.1,97.4),(13.3,97.4),(13.3,97.2),(13.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,97.2),(14.7,97.4),(14.9,97.4),(14.9,97.2),(14.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,97.2),(16.3,97.4),(16.5,97.4),(16.5,97.2),(16.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,97.2),(17.9,97.4),(18.1,97.4),(18.1,97.2),(17.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,98.8),(1.9,99.0),(2.1,99.0),(2.1,98.8),(1.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,98.8),(3.5,99.0),(3.7,99.0),(3.7,98.8),(3.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,98.8),(5.1,99.0),(5.3,99.0),(5.3,98.8),(5.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,98.8),(6.7,99.0),(6.9,99.0),(6.9,98.8),(6.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,98.8),(8.3,99.0),(8.5,99.0),(8.5,98.8),(8.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,98.8),(9.9,99.0),(10.1,99.0),(10.1,98.8),(9.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,98.8),(11.5,99.0),(11.7,99.0),(11.7,98.8),(11.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,98.8),(13.1,99.0),(13.3,99.0),(13.3,98.8),(13.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,98.8),(14.7,99.0),(14.9,99.0),(14.9,98.8),(14.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,98.8),(16.3,99.0),(16.5,99.0),(16.5,98.8),(16.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,98.8),(17.9,99.0),(18.1,99.0),(18.1,98.8),(17.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,100.4),(1.9,100.6),(2.1,100.6),(2.1,100.4),(1.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,100.4),(3.5,100.6),(3.7,100.6),(3.7,100.4),(3.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,100.4),(5.1,100.6),(5.3,100.6),(5.3,100.4),(5.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,100.4),(6.7,100.6),(6.9,100.6),(6.9,100.4),(6.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,100.4),(8.3,100.6),(8.5,100.6),(8.5,100.4),(8.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,100.4),(9.9,100.6),(10.1,100.6),(10.1,100.4),(9.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,100.4),(11.5,100.6),(11.7,100.6),(11.7,100.4),(11.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,100.4),(13.1,100.6),(13.3,100.6),(13.3,100.4),(13.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,100.4),(14.7,100.6),(14.9,100.6),(14.9,100.4),(14.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,100.4),(16.3,100.6),(16.5,100.6),(16.5,100.4),(16.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,100.4),(17.9,100.6),(18.1,100.6),(18.1,100.4),(17.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,102.0),(1.9,102.2),(2.1,102.2),(2.1,102.0),(1.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,102.0),(3.5,102.2),(3.7,102.2),(3.7,102.0),(3.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,102.0),(5.1,102.2),(5.3,102.2),(5.3,102.0),(5.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,102.0),(6.7,102.2),(6.9,102.2),(6.9,102.0),(6.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,102.0),(8.3,102.2),(8.5,102.2),(8.5,102.0),(8.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,102.0),(9.9,102.2),(10.1,102.2),(10.1,102.0),(9.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,102.0),(11.5,102.2),(11.7,102.2),(11.7,102.0),(11.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,102.0),(13.1,102.2),(13.3,102.2),(13.3,102.0),(13.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,102.0),(14.7,102.2),(14.9,102.2),(14.9,102.0),(14.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,102.0),(16.3,102.2),(16.5,102.2),(16.5,102.0),(16.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,102.0),(17.9,102.2),(18.1,102.2),(18.1,102.0),(17.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,121.6),(1.9,121.8),(2.1,121.8),(2.1,121.6),(1.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,121.6),(3.5,121.8),(3.7,121.8),(3.7,121.6),(3.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,121.6),(5.1,121.8),(5.3,121.8),(5.3,121.6),(5.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,121.6),(6.7,121.8),(6.9,121.8),(6.9,121.6),(6.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,121.6),(8.3,121.8),(8.5,121.8),(8.5,121.6),(8.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,121.6),(9.9,121.8),(10.1,121.8),(10.1,121.6),(9.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,121.6),(11.5,121.8),(11.7,121.8),(11.7,121.6),(11.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,121.6),(13.1,121.8),(13.3,121.8),(13.3,121.6),(13.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,121.6),(14.7,121.8),(14.9,121.8),(14.9,121.6),(14.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,121.6),(16.3,121.8),(16.5,121.8),(16.5,121.6),(16.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,121.6),(17.9,121.8),(18.1,121.8),(18.1,121.6),(17.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,123.2),(1.9,123.4),(2.1,123.4),(2.1,123.2),(1.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,123.2),(3.5,123.4),(3.7,123.4),(3.7,123.2),(3.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,123.2),(5.1,123.4),(5.3,123.4),(5.3,123.2),(5.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,123.2),(6.7,123.4),(6.9,123.4),(6.9,123.2),(6.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,123.2),(8.3,123.4),(8.5,123.4),(8.5,123.2),(8.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,123.2),(9.9,123.4),(10.1,123.4),(10.1,123.2),(9.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,123.2),(11.5,123.4),(11.7,123.4),(11.7,123.2),(11.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,123.2),(13.1,123.4),(13.3,123.4),(13.3,123.2),(13.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,123.2),(14.7,123.4),(14.9,123.4),(14.9,123.2),(14.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,123.2),(16.3,123.4),(16.5,123.4),(16.5,123.2),(16.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,123.2),(17.9,123.4),(18.1,123.4),(18.1,123.2),(17.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,124.8),(1.9,125.0),(2.1,125.0),(2.1,124.8),(1.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,124.8),(3.5,125.0),(3.7,125.0),(3.7,124.8),(3.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,124.8),(5.1,125.0),(5.3,125.0),(5.3,124.8),(5.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,124.8),(6.7,125.0),(6.9,125.0),(6.9,124.8),(6.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,124.8),(8.3,125.0),(8.5,125.0),(8.5,124.8),(8.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,124.8),(9.9,125.0),(10.1,125.0),(10.1,124.8),(9.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,124.8),(11.5,125.0),(11.7,125.0),(11.7,124.8),(11.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,124.8),(13.1,125.0),(13.3,125.0),(13.3,124.8),(13.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,124.8),(14.7,125.0),(14.9,125.0),(14.9,124.8),(14.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,124.8),(16.3,125.0),(16.5,125.0),(16.5,124.8),(16.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,124.8),(17.9,125.0),(18.1,125.0),(18.1,124.8),(17.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,126.4),(1.9,126.6),(2.1,126.6),(2.1,126.4),(1.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,126.4),(3.5,126.6),(3.7,126.6),(3.7,126.4),(3.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,126.4),(5.1,126.6),(5.3,126.6),(5.3,126.4),(5.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,126.4),(6.7,126.6),(6.9,126.6),(6.9,126.4),(6.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,126.4),(8.3,126.6),(8.5,126.6),(8.5,126.4),(8.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,126.4),(9.9,126.6),(10.1,126.6),(10.1,126.4),(9.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,126.4),(11.5,126.6),(11.7,126.6),(11.7,126.4),(11.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,126.4),(13.1,126.6),(13.3,126.6),(13.3,126.4),(13.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,126.4),(14.7,126.6),(14.9,126.6),(14.9,126.4),(14.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,126.4),(16.3,126.6),(16.5,126.6),(16.5,126.4),(16.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,126.4),(17.9,126.6),(18.1,126.6),(18.1,126.4),(17.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,128.0),(1.9,128.2),(2.1,128.2),(2.1,128.0),(1.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,128.0),(3.5,128.2),(3.7,128.2),(3.7,128.0),(3.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,128.0),(5.1,128.2),(5.3,128.2),(5.3,128.0),(5.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,128.0),(6.7,128.2),(6.9,128.2),(6.9,128.0),(6.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,128.0),(8.3,128.2),(8.5,128.2),(8.5,128.0),(8.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,128.0),(9.9,128.2),(10.1,128.2),(10.1,128.0),(9.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,128.0),(11.5,128.2),(11.7,128.2),(11.7,128.0),(11.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,128.0),(13.1,128.2),(13.3,128.2),(13.3,128.0),(13.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,128.0),(14.7,128.2),(14.9,128.2),(14.9,128.0),(14.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,128.0),(16.3,128.2),(16.5,128.2),(16.5,128.0),(16.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,128.0),(17.9,128.2),(18.1,128.2),(18.1,128.0),(17.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,129.6),(1.9,129.8),(2.1,129.8),(2.1,129.6),(1.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,129.6),(3.5,129.8),(3.7,129.8),(3.7,129.6),(3.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,129.6),(5.1,129.8),(5.3,129.8),(5.3,129.6),(5.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,129.6),(6.7,129.8),(6.9,129.8),(6.9,129.6),(6.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,129.6),(8.3,129.8),(8.5,129.8),(8.5,129.6),(8.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,129.6),(9.9,129.8),(10.1,129.8),(10.1,129.6),(9.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,129.6),(11.5,129.8),(11.7,129.8),(11.7,129.6),(11.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,129.6),(13.1,129.8),(13.3,129.8),(13.3,129.6),(13.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,129.6),(14.7,129.8),(14.9,129.8),(14.9,129.6),(14.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,129.6),(16.3,129.8),(16.5,129.8),(16.5,129.6),(16.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,129.6),(17.9,129.8),(18.1,129.8),(18.1,129.6),(17.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,131.2),(1.9,131.4),(2.1,131.4),(2.1,131.2),(1.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,131.2),(3.5,131.4),(3.7,131.4),(3.7,131.2),(3.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,131.2),(5.1,131.4),(5.3,131.4),(5.3,131.2),(5.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,131.2),(6.7,131.4),(6.9,131.4),(6.9,131.2),(6.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,131.2),(8.3,131.4),(8.5,131.4),(8.5,131.2),(8.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,131.2),(9.9,131.4),(10.1,131.4),(10.1,131.2),(9.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,131.2),(11.5,131.4),(11.7,131.4),(11.7,131.2),(11.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,131.2),(13.1,131.4),(13.3,131.4),(13.3,131.2),(13.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,131.2),(14.7,131.4),(14.9,131.4),(14.9,131.2),(14.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,131.2),(16.3,131.4),(16.5,131.4),(16.5,131.2),(16.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,131.2),(17.9,131.4),(18.1,131.4),(18.1,131.2),(17.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,107.0),(1.9,107.2),(2.1,107.2),(2.1,107.0),(1.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,107.0),(3.5,107.2),(3.7,107.2),(3.7,107.0),(3.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,107.0),(5.1,107.2),(5.3,107.2),(5.3,107.0),(5.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,107.0),(6.7,107.2),(6.9,107.2),(6.9,107.0),(6.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,107.0),(8.3,107.2),(8.5,107.2),(8.5,107.0),(8.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,107.0),(9.9,107.2),(10.1,107.2),(10.1,107.0),(9.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,107.0),(11.5,107.2),(11.7,107.2),(11.7,107.0),(11.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,107.0),(13.1,107.2),(13.3,107.2),(13.3,107.0),(13.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,107.0),(14.7,107.2),(14.9,107.2),(14.9,107.0),(14.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,107.0),(16.3,107.2),(16.5,107.2),(16.5,107.0),(16.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,107.0),(17.9,107.2),(18.1,107.2),(18.1,107.0),(17.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,108.6),(1.9,108.8),(2.1,108.8),(2.1,108.6),(1.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,108.6),(3.5,108.8),(3.7,108.8),(3.7,108.6),(3.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,108.6),(5.1,108.8),(5.3,108.8),(5.3,108.6),(5.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,108.6),(6.7,108.8),(6.9,108.8),(6.9,108.6),(6.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,108.6),(8.3,108.8),(8.5,108.8),(8.5,108.6),(8.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,108.6),(9.9,108.8),(10.1,108.8),(10.1,108.6),(9.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,108.6),(11.5,108.8),(11.7,108.8),(11.7,108.6),(11.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,108.6),(13.1,108.8),(13.3,108.8),(13.3,108.6),(13.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,108.6),(14.7,108.8),(14.9,108.8),(14.9,108.6),(14.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,108.6),(16.3,108.8),(16.5,108.8),(16.5,108.6),(16.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,108.6),(17.9,108.8),(18.1,108.8),(18.1,108.6),(17.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,110.2),(1.9,110.4),(2.1,110.4),(2.1,110.2),(1.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,110.2),(3.5,110.4),(3.7,110.4),(3.7,110.2),(3.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,110.2),(5.1,110.4),(5.3,110.4),(5.3,110.2),(5.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,110.2),(6.7,110.4),(6.9,110.4),(6.9,110.2),(6.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,110.2),(8.3,110.4),(8.5,110.4),(8.5,110.2),(8.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,110.2),(9.9,110.4),(10.1,110.4),(10.1,110.2),(9.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,110.2),(11.5,110.4),(11.7,110.4),(11.7,110.2),(11.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,110.2),(13.1,110.4),(13.3,110.4),(13.3,110.2),(13.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,110.2),(14.7,110.4),(14.9,110.4),(14.9,110.2),(14.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,110.2),(16.3,110.4),(16.5,110.4),(16.5,110.2),(16.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,110.2),(17.9,110.4),(18.1,110.4),(18.1,110.2),(17.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,111.8),(1.9,112.0),(2.1,112.0),(2.1,111.8),(1.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,111.8),(3.5,112.0),(3.7,112.0),(3.7,111.8),(3.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,111.8),(5.1,112.0),(5.3,112.0),(5.3,111.8),(5.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,111.8),(6.7,112.0),(6.9,112.0),(6.9,111.8),(6.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,111.8),(8.3,112.0),(8.5,112.0),(8.5,111.8),(8.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,111.8),(9.9,112.0),(10.1,112.0),(10.1,111.8),(9.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,111.8),(11.5,112.0),(11.7,112.0),(11.7,111.8),(11.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,111.8),(13.1,112.0),(13.3,112.0),(13.3,111.8),(13.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,111.8),(14.7,112.0),(14.9,112.0),(14.9,111.8),(14.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,111.8),(16.3,112.0),(16.5,112.0),(16.5,111.8),(16.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,111.8),(17.9,112.0),(18.1,112.0),(18.1,111.8),(17.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,113.4),(1.9,113.6),(2.1,113.6),(2.1,113.4),(1.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,113.4),(3.5,113.6),(3.7,113.6),(3.7,113.4),(3.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,113.4),(5.1,113.6),(5.3,113.6),(5.3,113.4),(5.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,113.4),(6.7,113.6),(6.9,113.6),(6.9,113.4),(6.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,113.4),(8.3,113.6),(8.5,113.6),(8.5,113.4),(8.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,113.4),(9.9,113.6),(10.1,113.6),(10.1,113.4),(9.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,113.4),(11.5,113.6),(11.7,113.6),(11.7,113.4),(11.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,113.4),(13.1,113.6),(13.3,113.6),(13.3,113.4),(13.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,113.4),(14.7,113.6),(14.9,113.6),(14.9,113.4),(14.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,113.4),(16.3,113.6),(16.5,113.6),(16.5,113.4),(16.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,113.4),(17.9,113.6),(18.1,113.6),(18.1,113.4),(17.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,115.0),(1.9,115.2),(2.1,115.2),(2.1,115.0),(1.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,115.0),(3.5,115.2),(3.7,115.2),(3.7,115.0),(3.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,115.0),(5.1,115.2),(5.3,115.2),(5.3,115.0),(5.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,115.0),(6.7,115.2),(6.9,115.2),(6.9,115.0),(6.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,115.0),(8.3,115.2),(8.5,115.2),(8.5,115.0),(8.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,115.0),(9.9,115.2),(10.1,115.2),(10.1,115.0),(9.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,115.0),(11.5,115.2),(11.7,115.2),(11.7,115.0),(11.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,115.0),(13.1,115.2),(13.3,115.2),(13.3,115.0),(13.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,115.0),(14.7,115.2),(14.9,115.2),(14.9,115.0),(14.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,115.0),(16.3,115.2),(16.5,115.2),(16.5,115.0),(16.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,115.0),(17.9,115.2),(18.1,115.2),(18.1,115.0),(17.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,116.6),(1.9,116.8),(2.1,116.8),(2.1,116.6),(1.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,116.6),(3.5,116.8),(3.7,116.8),(3.7,116.6),(3.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,116.6),(5.1,116.8),(5.3,116.8),(5.3,116.6),(5.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,116.6),(6.7,116.8),(6.9,116.8),(6.9,116.6),(6.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,116.6),(8.3,116.8),(8.5,116.8),(8.5,116.6),(8.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.9,116.6),(9.9,116.8),(10.1,116.8),(10.1,116.6),(9.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,116.6),(11.5,116.8),(11.7,116.8),(11.7,116.6),(11.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,116.6),(13.1,116.8),(13.3,116.8),(13.3,116.6),(13.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,116.6),(14.7,116.8),(14.9,116.8),(14.9,116.6),(14.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,116.6),(16.3,116.8),(16.5,116.8),(16.5,116.6),(16.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,116.6),(17.9,116.8),(18.1,116.8),(18.1,116.6),(17.9,116.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,119.8),(0.0,133.2),(20.0,133.2),(20.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,90.6),(0.0,104.0),(20.0,104.0),(20.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,105.2),(0.0,118.6),(20.0,118.6),(20.0,105.2),(0.0,105.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(126.5), u(13.4), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(126.5), u(13.4), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(97.3), u(13.4), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(97.3), u(13.4), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(111.9), u(13.4), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(111.9), u(13.4), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.9,92.4),(1.9,92.6),(2.1,92.6),(2.1,92.4),(1.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,92.4),(3.5,92.6),(3.7,92.6),(3.7,92.4),(3.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,92.4),(5.1,92.6),(5.3,92.6),(5.3,92.4),(5.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,92.4),(6.7,92.6),(6.9,92.6),(6.9,92.4),(6.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,92.4),(8.3,92.6),(8.5,92.6),(8.5,92.4),(8.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,92.4),(9.9,92.6),(10.1,92.6),(10.1,92.4),(9.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,92.4),(11.5,92.6),(11.7,92.6),(11.7,92.4),(11.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,92.4),(13.1,92.6),(13.3,92.6),(13.3,92.4),(13.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,92.4),(14.7,92.6),(14.9,92.6),(14.9,92.4),(14.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,92.4),(16.3,92.6),(16.5,92.6),(16.5,92.4),(16.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,92.4),(17.9,92.6),(18.1,92.6),(18.1,92.4),(17.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,94.0),(1.9,94.2),(2.1,94.2),(2.1,94.0),(1.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,94.0),(3.5,94.2),(3.7,94.2),(3.7,94.0),(3.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,94.0),(5.1,94.2),(5.3,94.2),(5.3,94.0),(5.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,94.0),(6.7,94.2),(6.9,94.2),(6.9,94.0),(6.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,94.0),(8.3,94.2),(8.5,94.2),(8.5,94.0),(8.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,94.0),(9.9,94.2),(10.1,94.2),(10.1,94.0),(9.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,94.0),(11.5,94.2),(11.7,94.2),(11.7,94.0),(11.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,94.0),(13.1,94.2),(13.3,94.2),(13.3,94.0),(13.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,94.0),(14.7,94.2),(14.9,94.2),(14.9,94.0),(14.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,94.0),(16.3,94.2),(16.5,94.2),(16.5,94.0),(16.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,94.0),(17.9,94.2),(18.1,94.2),(18.1,94.0),(17.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,95.6),(1.9,95.8),(2.1,95.8),(2.1,95.6),(1.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,95.6),(3.5,95.8),(3.7,95.8),(3.7,95.6),(3.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,95.6),(5.1,95.8),(5.3,95.8),(5.3,95.6),(5.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,95.6),(6.7,95.8),(6.9,95.8),(6.9,95.6),(6.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,95.6),(8.3,95.8),(8.5,95.8),(8.5,95.6),(8.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,95.6),(9.9,95.8),(10.1,95.8),(10.1,95.6),(9.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,95.6),(11.5,95.8),(11.7,95.8),(11.7,95.6),(11.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,95.6),(13.1,95.8),(13.3,95.8),(13.3,95.6),(13.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,95.6),(14.7,95.8),(14.9,95.8),(14.9,95.6),(14.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,95.6),(16.3,95.8),(16.5,95.8),(16.5,95.6),(16.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,95.6),(17.9,95.8),(18.1,95.8),(18.1,95.6),(17.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,97.2),(1.9,97.4),(2.1,97.4),(2.1,97.2),(1.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,97.2),(3.5,97.4),(3.7,97.4),(3.7,97.2),(3.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,97.2),(5.1,97.4),(5.3,97.4),(5.3,97.2),(5.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,97.2),(6.7,97.4),(6.9,97.4),(6.9,97.2),(6.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,97.2),(8.3,97.4),(8.5,97.4),(8.5,97.2),(8.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,97.2),(9.9,97.4),(10.1,97.4),(10.1,97.2),(9.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,97.2),(11.5,97.4),(11.7,97.4),(11.7,97.2),(11.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,97.2),(13.1,97.4),(13.3,97.4),(13.3,97.2),(13.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,97.2),(14.7,97.4),(14.9,97.4),(14.9,97.2),(14.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,97.2),(16.3,97.4),(16.5,97.4),(16.5,97.2),(16.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,97.2),(17.9,97.4),(18.1,97.4),(18.1,97.2),(17.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,98.8),(1.9,99.0),(2.1,99.0),(2.1,98.8),(1.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,98.8),(3.5,99.0),(3.7,99.0),(3.7,98.8),(3.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,98.8),(5.1,99.0),(5.3,99.0),(5.3,98.8),(5.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,98.8),(6.7,99.0),(6.9,99.0),(6.9,98.8),(6.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,98.8),(8.3,99.0),(8.5,99.0),(8.5,98.8),(8.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,98.8),(9.9,99.0),(10.1,99.0),(10.1,98.8),(9.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,98.8),(11.5,99.0),(11.7,99.0),(11.7,98.8),(11.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,98.8),(13.1,99.0),(13.3,99.0),(13.3,98.8),(13.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,98.8),(14.7,99.0),(14.9,99.0),(14.9,98.8),(14.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,98.8),(16.3,99.0),(16.5,99.0),(16.5,98.8),(16.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,98.8),(17.9,99.0),(18.1,99.0),(18.1,98.8),(17.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,100.4),(1.9,100.6),(2.1,100.6),(2.1,100.4),(1.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,100.4),(3.5,100.6),(3.7,100.6),(3.7,100.4),(3.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,100.4),(5.1,100.6),(5.3,100.6),(5.3,100.4),(5.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,100.4),(6.7,100.6),(6.9,100.6),(6.9,100.4),(6.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,100.4),(8.3,100.6),(8.5,100.6),(8.5,100.4),(8.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,100.4),(9.9,100.6),(10.1,100.6),(10.1,100.4),(9.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,100.4),(11.5,100.6),(11.7,100.6),(11.7,100.4),(11.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,100.4),(13.1,100.6),(13.3,100.6),(13.3,100.4),(13.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,100.4),(14.7,100.6),(14.9,100.6),(14.9,100.4),(14.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,100.4),(16.3,100.6),(16.5,100.6),(16.5,100.4),(16.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,100.4),(17.9,100.6),(18.1,100.6),(18.1,100.4),(17.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,102.0),(1.9,102.2),(2.1,102.2),(2.1,102.0),(1.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,102.0),(3.5,102.2),(3.7,102.2),(3.7,102.0),(3.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,102.0),(5.1,102.2),(5.3,102.2),(5.3,102.0),(5.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,102.0),(6.7,102.2),(6.9,102.2),(6.9,102.0),(6.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,102.0),(8.3,102.2),(8.5,102.2),(8.5,102.0),(8.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,102.0),(9.9,102.2),(10.1,102.2),(10.1,102.0),(9.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,102.0),(11.5,102.2),(11.7,102.2),(11.7,102.0),(11.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,102.0),(13.1,102.2),(13.3,102.2),(13.3,102.0),(13.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,102.0),(14.7,102.2),(14.9,102.2),(14.9,102.0),(14.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,102.0),(16.3,102.2),(16.5,102.2),(16.5,102.0),(16.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,102.0),(17.9,102.2),(18.1,102.2),(18.1,102.0),(17.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,121.6),(1.9,121.8),(2.1,121.8),(2.1,121.6),(1.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,121.6),(3.5,121.8),(3.7,121.8),(3.7,121.6),(3.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,121.6),(5.1,121.8),(5.3,121.8),(5.3,121.6),(5.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,121.6),(6.7,121.8),(6.9,121.8),(6.9,121.6),(6.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,121.6),(8.3,121.8),(8.5,121.8),(8.5,121.6),(8.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,121.6),(9.9,121.8),(10.1,121.8),(10.1,121.6),(9.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,121.6),(11.5,121.8),(11.7,121.8),(11.7,121.6),(11.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,121.6),(13.1,121.8),(13.3,121.8),(13.3,121.6),(13.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,121.6),(14.7,121.8),(14.9,121.8),(14.9,121.6),(14.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,121.6),(16.3,121.8),(16.5,121.8),(16.5,121.6),(16.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,121.6),(17.9,121.8),(18.1,121.8),(18.1,121.6),(17.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,123.2),(1.9,123.4),(2.1,123.4),(2.1,123.2),(1.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,123.2),(3.5,123.4),(3.7,123.4),(3.7,123.2),(3.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,123.2),(5.1,123.4),(5.3,123.4),(5.3,123.2),(5.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,123.2),(6.7,123.4),(6.9,123.4),(6.9,123.2),(6.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,123.2),(8.3,123.4),(8.5,123.4),(8.5,123.2),(8.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,123.2),(9.9,123.4),(10.1,123.4),(10.1,123.2),(9.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,123.2),(11.5,123.4),(11.7,123.4),(11.7,123.2),(11.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,123.2),(13.1,123.4),(13.3,123.4),(13.3,123.2),(13.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,123.2),(14.7,123.4),(14.9,123.4),(14.9,123.2),(14.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,123.2),(16.3,123.4),(16.5,123.4),(16.5,123.2),(16.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,123.2),(17.9,123.4),(18.1,123.4),(18.1,123.2),(17.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,124.8),(1.9,125.0),(2.1,125.0),(2.1,124.8),(1.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,124.8),(3.5,125.0),(3.7,125.0),(3.7,124.8),(3.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,124.8),(5.1,125.0),(5.3,125.0),(5.3,124.8),(5.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,124.8),(6.7,125.0),(6.9,125.0),(6.9,124.8),(6.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,124.8),(8.3,125.0),(8.5,125.0),(8.5,124.8),(8.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,124.8),(9.9,125.0),(10.1,125.0),(10.1,124.8),(9.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,124.8),(11.5,125.0),(11.7,125.0),(11.7,124.8),(11.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,124.8),(13.1,125.0),(13.3,125.0),(13.3,124.8),(13.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,124.8),(14.7,125.0),(14.9,125.0),(14.9,124.8),(14.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,124.8),(16.3,125.0),(16.5,125.0),(16.5,124.8),(16.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,124.8),(17.9,125.0),(18.1,125.0),(18.1,124.8),(17.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,126.4),(1.9,126.6),(2.1,126.6),(2.1,126.4),(1.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,126.4),(3.5,126.6),(3.7,126.6),(3.7,126.4),(3.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,126.4),(5.1,126.6),(5.3,126.6),(5.3,126.4),(5.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,126.4),(6.7,126.6),(6.9,126.6),(6.9,126.4),(6.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,126.4),(8.3,126.6),(8.5,126.6),(8.5,126.4),(8.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,126.4),(9.9,126.6),(10.1,126.6),(10.1,126.4),(9.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,126.4),(11.5,126.6),(11.7,126.6),(11.7,126.4),(11.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,126.4),(13.1,126.6),(13.3,126.6),(13.3,126.4),(13.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,126.4),(14.7,126.6),(14.9,126.6),(14.9,126.4),(14.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,126.4),(16.3,126.6),(16.5,126.6),(16.5,126.4),(16.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,126.4),(17.9,126.6),(18.1,126.6),(18.1,126.4),(17.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,128.0),(1.9,128.2),(2.1,128.2),(2.1,128.0),(1.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,128.0),(3.5,128.2),(3.7,128.2),(3.7,128.0),(3.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,128.0),(5.1,128.2),(5.3,128.2),(5.3,128.0),(5.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,128.0),(6.7,128.2),(6.9,128.2),(6.9,128.0),(6.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,128.0),(8.3,128.2),(8.5,128.2),(8.5,128.0),(8.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,128.0),(9.9,128.2),(10.1,128.2),(10.1,128.0),(9.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,128.0),(11.5,128.2),(11.7,128.2),(11.7,128.0),(11.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,128.0),(13.1,128.2),(13.3,128.2),(13.3,128.0),(13.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,128.0),(14.7,128.2),(14.9,128.2),(14.9,128.0),(14.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,128.0),(16.3,128.2),(16.5,128.2),(16.5,128.0),(16.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,128.0),(17.9,128.2),(18.1,128.2),(18.1,128.0),(17.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,129.6),(1.9,129.8),(2.1,129.8),(2.1,129.6),(1.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,129.6),(3.5,129.8),(3.7,129.8),(3.7,129.6),(3.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,129.6),(5.1,129.8),(5.3,129.8),(5.3,129.6),(5.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,129.6),(6.7,129.8),(6.9,129.8),(6.9,129.6),(6.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,129.6),(8.3,129.8),(8.5,129.8),(8.5,129.6),(8.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,129.6),(9.9,129.8),(10.1,129.8),(10.1,129.6),(9.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,129.6),(11.5,129.8),(11.7,129.8),(11.7,129.6),(11.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,129.6),(13.1,129.8),(13.3,129.8),(13.3,129.6),(13.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,129.6),(14.7,129.8),(14.9,129.8),(14.9,129.6),(14.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,129.6),(16.3,129.8),(16.5,129.8),(16.5,129.6),(16.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,129.6),(17.9,129.8),(18.1,129.8),(18.1,129.6),(17.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,131.2),(1.9,131.4),(2.1,131.4),(2.1,131.2),(1.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,131.2),(3.5,131.4),(3.7,131.4),(3.7,131.2),(3.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,131.2),(5.1,131.4),(5.3,131.4),(5.3,131.2),(5.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,131.2),(6.7,131.4),(6.9,131.4),(6.9,131.2),(6.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,131.2),(8.3,131.4),(8.5,131.4),(8.5,131.2),(8.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,131.2),(9.9,131.4),(10.1,131.4),(10.1,131.2),(9.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,131.2),(11.5,131.4),(11.7,131.4),(11.7,131.2),(11.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,131.2),(13.1,131.4),(13.3,131.4),(13.3,131.2),(13.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,131.2),(14.7,131.4),(14.9,131.4),(14.9,131.2),(14.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,131.2),(16.3,131.4),(16.5,131.4),(16.5,131.2),(16.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,131.2),(17.9,131.4),(18.1,131.4),(18.1,131.2),(17.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,107.0),(1.9,107.2),(2.1,107.2),(2.1,107.0),(1.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,107.0),(3.5,107.2),(3.7,107.2),(3.7,107.0),(3.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,107.0),(5.1,107.2),(5.3,107.2),(5.3,107.0),(5.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,107.0),(6.7,107.2),(6.9,107.2),(6.9,107.0),(6.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,107.0),(8.3,107.2),(8.5,107.2),(8.5,107.0),(8.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,107.0),(9.9,107.2),(10.1,107.2),(10.1,107.0),(9.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,107.0),(11.5,107.2),(11.7,107.2),(11.7,107.0),(11.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,107.0),(13.1,107.2),(13.3,107.2),(13.3,107.0),(13.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,107.0),(14.7,107.2),(14.9,107.2),(14.9,107.0),(14.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,107.0),(16.3,107.2),(16.5,107.2),(16.5,107.0),(16.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,107.0),(17.9,107.2),(18.1,107.2),(18.1,107.0),(17.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,108.6),(1.9,108.8),(2.1,108.8),(2.1,108.6),(1.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,108.6),(3.5,108.8),(3.7,108.8),(3.7,108.6),(3.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,108.6),(5.1,108.8),(5.3,108.8),(5.3,108.6),(5.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,108.6),(6.7,108.8),(6.9,108.8),(6.9,108.6),(6.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,108.6),(8.3,108.8),(8.5,108.8),(8.5,108.6),(8.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,108.6),(9.9,108.8),(10.1,108.8),(10.1,108.6),(9.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,108.6),(11.5,108.8),(11.7,108.8),(11.7,108.6),(11.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,108.6),(13.1,108.8),(13.3,108.8),(13.3,108.6),(13.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,108.6),(14.7,108.8),(14.9,108.8),(14.9,108.6),(14.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,108.6),(16.3,108.8),(16.5,108.8),(16.5,108.6),(16.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,108.6),(17.9,108.8),(18.1,108.8),(18.1,108.6),(17.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,110.2),(1.9,110.4),(2.1,110.4),(2.1,110.2),(1.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,110.2),(3.5,110.4),(3.7,110.4),(3.7,110.2),(3.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,110.2),(5.1,110.4),(5.3,110.4),(5.3,110.2),(5.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,110.2),(6.7,110.4),(6.9,110.4),(6.9,110.2),(6.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,110.2),(8.3,110.4),(8.5,110.4),(8.5,110.2),(8.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,110.2),(9.9,110.4),(10.1,110.4),(10.1,110.2),(9.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,110.2),(11.5,110.4),(11.7,110.4),(11.7,110.2),(11.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,110.2),(13.1,110.4),(13.3,110.4),(13.3,110.2),(13.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,110.2),(14.7,110.4),(14.9,110.4),(14.9,110.2),(14.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,110.2),(16.3,110.4),(16.5,110.4),(16.5,110.2),(16.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,110.2),(17.9,110.4),(18.1,110.4),(18.1,110.2),(17.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,111.8),(1.9,112.0),(2.1,112.0),(2.1,111.8),(1.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,111.8),(3.5,112.0),(3.7,112.0),(3.7,111.8),(3.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,111.8),(5.1,112.0),(5.3,112.0),(5.3,111.8),(5.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,111.8),(6.7,112.0),(6.9,112.0),(6.9,111.8),(6.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,111.8),(8.3,112.0),(8.5,112.0),(8.5,111.8),(8.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,111.8),(9.9,112.0),(10.1,112.0),(10.1,111.8),(9.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,111.8),(11.5,112.0),(11.7,112.0),(11.7,111.8),(11.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,111.8),(13.1,112.0),(13.3,112.0),(13.3,111.8),(13.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,111.8),(14.7,112.0),(14.9,112.0),(14.9,111.8),(14.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,111.8),(16.3,112.0),(16.5,112.0),(16.5,111.8),(16.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,111.8),(17.9,112.0),(18.1,112.0),(18.1,111.8),(17.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,113.4),(1.9,113.6),(2.1,113.6),(2.1,113.4),(1.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,113.4),(3.5,113.6),(3.7,113.6),(3.7,113.4),(3.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,113.4),(5.1,113.6),(5.3,113.6),(5.3,113.4),(5.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,113.4),(6.7,113.6),(6.9,113.6),(6.9,113.4),(6.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,113.4),(8.3,113.6),(8.5,113.6),(8.5,113.4),(8.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,113.4),(9.9,113.6),(10.1,113.6),(10.1,113.4),(9.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,113.4),(11.5,113.6),(11.7,113.6),(11.7,113.4),(11.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,113.4),(13.1,113.6),(13.3,113.6),(13.3,113.4),(13.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,113.4),(14.7,113.6),(14.9,113.6),(14.9,113.4),(14.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,113.4),(16.3,113.6),(16.5,113.6),(16.5,113.4),(16.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,113.4),(17.9,113.6),(18.1,113.6),(18.1,113.4),(17.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,115.0),(1.9,115.2),(2.1,115.2),(2.1,115.0),(1.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,115.0),(3.5,115.2),(3.7,115.2),(3.7,115.0),(3.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,115.0),(5.1,115.2),(5.3,115.2),(5.3,115.0),(5.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,115.0),(6.7,115.2),(6.9,115.2),(6.9,115.0),(6.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,115.0),(8.3,115.2),(8.5,115.2),(8.5,115.0),(8.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,115.0),(9.9,115.2),(10.1,115.2),(10.1,115.0),(9.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,115.0),(11.5,115.2),(11.7,115.2),(11.7,115.0),(11.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,115.0),(13.1,115.2),(13.3,115.2),(13.3,115.0),(13.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,115.0),(14.7,115.2),(14.9,115.2),(14.9,115.0),(14.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,115.0),(16.3,115.2),(16.5,115.2),(16.5,115.0),(16.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,115.0),(17.9,115.2),(18.1,115.2),(18.1,115.0),(17.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,116.6),(1.9,116.8),(2.1,116.8),(2.1,116.6),(1.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,116.6),(3.5,116.8),(3.7,116.8),(3.7,116.6),(3.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,116.6),(5.1,116.8),(5.3,116.8),(5.3,116.6),(5.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,116.6),(6.7,116.8),(6.9,116.8),(6.9,116.6),(6.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,116.6),(8.3,116.8),(8.5,116.8),(8.5,116.6),(8.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,116.6),(9.9,116.8),(10.1,116.8),(10.1,116.6),(9.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,116.6),(11.5,116.8),(11.7,116.8),(11.7,116.6),(11.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,116.6),(13.1,116.8),(13.3,116.8),(13.3,116.6),(13.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,116.6),(14.7,116.8),(14.9,116.8),(14.9,116.6),(14.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,116.6),(16.3,116.8),(16.5,116.8),(16.5,116.6),(16.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,116.6),(17.9,116.8),(18.1,116.8),(18.1,116.6),(17.9,116.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,119.8),(0.0,133.2),(20.0,133.2),(20.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,90.6),(0.0,104.0),(20.0,104.0),(20.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,105.2),(0.0,118.6),(20.0,118.6),(20.0,105.2),(0.0,105.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(126.5), u(13.4), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(126.5), u(13.4), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(97.3), u(13.4), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(97.3), u(13.4), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(111.9), u(13.4), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(111.9), u(13.4), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.6,93.7),(1.6,94.5),(2.4,94.5),(2.4,93.7),(1.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,93.7),(3.2,94.5),(4.0,94.5),(4.0,93.7),(3.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,93.7),(4.8,94.5),(5.6,94.5),(5.6,93.7),(4.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,93.7),(6.4,94.5),(7.2,94.5),(7.2,93.7),(6.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,93.7),(8.0,94.5),(8.8,94.5),(8.8,93.7),(8.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,93.7),(9.6,94.5),(10.4,94.5),(10.4,93.7),(9.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,93.7),(11.2,94.5),(12.0,94.5),(12.0,93.7),(11.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,93.7),(12.8,94.5),(13.6,94.5),(13.6,93.7),(12.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,93.7),(14.4,94.5),(15.2,94.5),(15.2,93.7),(14.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,93.7),(16.0,94.5),(16.8,94.5),(16.8,93.7),(16.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,93.7),(17.6,94.5),(18.4,94.5),(18.4,93.7),(17.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,95.3),(1.6,96.1),(2.4,96.1),(2.4,95.3),(1.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,95.3),(3.2,96.1),(4.0,96.1),(4.0,95.3),(3.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,95.3),(4.8,96.1),(5.6,96.1),(5.6,95.3),(4.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,95.3),(6.4,96.1),(7.2,96.1),(7.2,95.3),(6.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,95.3),(8.0,96.1),(8.8,96.1),(8.8,95.3),(8.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,95.3),(9.6,96.1),(10.4,96.1),(10.4,95.3),(9.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,95.3),(11.2,96.1),(12.0,96.1),(12.0,95.3),(11.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,95.3),(12.8,96.1),(13.6,96.1),(13.6,95.3),(12.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,95.3),(14.4,96.1),(15.2,96.1),(15.2,95.3),(14.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,95.3),(16.0,96.1),(16.8,96.1),(16.8,95.3),(16.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,95.3),(17.6,96.1),(18.4,96.1),(18.4,95.3),(17.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,96.9),(1.6,97.7),(2.4,97.7),(2.4,96.9),(1.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,96.9),(3.2,97.7),(4.0,97.7),(4.0,96.9),(3.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,96.9),(4.8,97.7),(5.6,97.7),(5.6,96.9),(4.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,96.9),(6.4,97.7),(7.2,97.7),(7.2,96.9),(6.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,96.9),(8.0,97.7),(8.8,97.7),(8.8,96.9),(8.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,96.9),(9.6,97.7),(10.4,97.7),(10.4,96.9),(9.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,96.9),(11.2,97.7),(12.0,97.7),(12.0,96.9),(11.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,96.9),(12.8,97.7),(13.6,97.7),(13.6,96.9),(12.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,96.9),(14.4,97.7),(15.2,97.7),(15.2,96.9),(14.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,96.9),(16.0,97.7),(16.8,97.7),(16.8,96.9),(16.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,96.9),(17.6,97.7),(18.4,97.7),(18.4,96.9),(17.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,98.5),(1.6,99.3),(2.4,99.3),(2.4,98.5),(1.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,98.5),(3.2,99.3),(4.0,99.3),(4.0,98.5),(3.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,98.5),(4.8,99.3),(5.6,99.3),(5.6,98.5),(4.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,98.5),(6.4,99.3),(7.2,99.3),(7.2,98.5),(6.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,98.5),(8.0,99.3),(8.8,99.3),(8.8,98.5),(8.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,98.5),(9.6,99.3),(10.4,99.3),(10.4,98.5),(9.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,98.5),(11.2,99.3),(12.0,99.3),(12.0,98.5),(11.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,98.5),(12.8,99.3),(13.6,99.3),(13.6,98.5),(12.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,98.5),(14.4,99.3),(15.2,99.3),(15.2,98.5),(14.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,98.5),(16.0,99.3),(16.8,99.3),(16.8,98.5),(16.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,98.5),(17.6,99.3),(18.4,99.3),(18.4,98.5),(17.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,100.1),(1.6,100.9),(2.4,100.9),(2.4,100.1),(1.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,100.1),(3.2,100.9),(4.0,100.9),(4.0,100.1),(3.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,100.1),(4.8,100.9),(5.6,100.9),(5.6,100.1),(4.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,100.1),(6.4,100.9),(7.2,100.9),(7.2,100.1),(6.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,100.1),(8.0,100.9),(8.8,100.9),(8.8,100.1),(8.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,100.1),(9.6,100.9),(10.4,100.9),(10.4,100.1),(9.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,100.1),(11.2,100.9),(12.0,100.9),(12.0,100.1),(11.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,100.1),(12.8,100.9),(13.6,100.9),(13.6,100.1),(12.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,100.1),(14.4,100.9),(15.2,100.9),(15.2,100.1),(14.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,100.1),(16.0,100.9),(16.8,100.9),(16.8,100.1),(16.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,100.1),(17.6,100.9),(18.4,100.9),(18.4,100.1),(17.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,108.3),(1.6,109.1),(2.4,109.1),(2.4,108.3),(1.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,108.3),(3.2,109.1),(4.0,109.1),(4.0,108.3),(3.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,108.3),(4.8,109.1),(5.6,109.1),(5.6,108.3),(4.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,108.3),(6.4,109.1),(7.2,109.1),(7.2,108.3),(6.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,108.3),(8.0,109.1),(8.8,109.1),(8.8,108.3),(8.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,108.3),(9.6,109.1),(10.4,109.1),(10.4,108.3),(9.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,108.3),(11.2,109.1),(12.0,109.1),(12.0,108.3),(11.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,108.3),(12.8,109.1),(13.6,109.1),(13.6,108.3),(12.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,108.3),(14.4,109.1),(15.2,109.1),(15.2,108.3),(14.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,108.3),(16.0,109.1),(16.8,109.1),(16.8,108.3),(16.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,108.3),(17.6,109.1),(18.4,109.1),(18.4,108.3),(17.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,109.9),(1.6,110.7),(2.4,110.7),(2.4,109.9),(1.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,109.9),(3.2,110.7),(4.0,110.7),(4.0,109.9),(3.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,109.9),(4.8,110.7),(5.6,110.7),(5.6,109.9),(4.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,109.9),(6.4,110.7),(7.2,110.7),(7.2,109.9),(6.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,109.9),(8.0,110.7),(8.8,110.7),(8.8,109.9),(8.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,109.9),(9.6,110.7),(10.4,110.7),(10.4,109.9),(9.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,109.9),(11.2,110.7),(12.0,110.7),(12.0,109.9),(11.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,109.9),(12.8,110.7),(13.6,110.7),(13.6,109.9),(12.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,109.9),(14.4,110.7),(15.2,110.7),(15.2,109.9),(14.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,109.9),(16.0,110.7),(16.8,110.7),(16.8,109.9),(16.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,109.9),(17.6,110.7),(18.4,110.7),(18.4,109.9),(17.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,111.5),(1.6,112.3),(2.4,112.3),(2.4,111.5),(1.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,111.5),(3.2,112.3),(4.0,112.3),(4.0,111.5),(3.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,111.5),(4.8,112.3),(5.6,112.3),(5.6,111.5),(4.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,111.5),(6.4,112.3),(7.2,112.3),(7.2,111.5),(6.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,111.5),(8.0,112.3),(8.8,112.3),(8.8,111.5),(8.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,111.5),(9.6,112.3),(10.4,112.3),(10.4,111.5),(9.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,111.5),(11.2,112.3),(12.0,112.3),(12.0,111.5),(11.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,111.5),(12.8,112.3),(13.6,112.3),(13.6,111.5),(12.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,111.5),(14.4,112.3),(15.2,112.3),(15.2,111.5),(14.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,111.5),(16.0,112.3),(16.8,112.3),(16.8,111.5),(16.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,111.5),(17.6,112.3),(18.4,112.3),(18.4,111.5),(17.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,113.1),(1.6,113.9),(2.4,113.9),(2.4,113.1),(1.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,113.1),(3.2,113.9),(4.0,113.9),(4.0,113.1),(3.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,113.1),(4.8,113.9),(5.6,113.9),(5.6,113.1),(4.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,113.1),(6.4,113.9),(7.2,113.9),(7.2,113.1),(6.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,113.1),(8.0,113.9),(8.8,113.9),(8.8,113.1),(8.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,113.1),(9.6,113.9),(10.4,113.9),(10.4,113.1),(9.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,113.1),(11.2,113.9),(12.0,113.9),(12.0,113.1),(11.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,113.1),(12.8,113.9),(13.6,113.9),(13.6,113.1),(12.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,113.1),(14.4,113.9),(15.2,113.9),(15.2,113.1),(14.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,113.1),(16.0,113.9),(16.8,113.9),(16.8,113.1),(16.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,113.1),(17.6,113.9),(18.4,113.9),(18.4,113.1),(17.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,114.7),(1.6,115.5),(2.4,115.5),(2.4,114.7),(1.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,114.7),(3.2,115.5),(4.0,115.5),(4.0,114.7),(3.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,114.7),(4.8,115.5),(5.6,115.5),(5.6,114.7),(4.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,114.7),(6.4,115.5),(7.2,115.5),(7.2,114.7),(6.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,114.7),(8.0,115.5),(8.8,115.5),(8.8,114.7),(8.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,114.7),(9.6,115.5),(10.4,115.5),(10.4,114.7),(9.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,114.7),(11.2,115.5),(12.0,115.5),(12.0,114.7),(11.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,114.7),(12.8,115.5),(13.6,115.5),(13.6,114.7),(12.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,114.7),(14.4,115.5),(15.2,115.5),(15.2,114.7),(14.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,114.7),(16.0,115.5),(16.8,115.5),(16.8,114.7),(16.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,114.7),(17.6,115.5),(18.4,115.5),(18.4,114.7),(17.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,122.9),(1.6,123.7),(2.4,123.7),(2.4,122.9),(1.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,122.9),(3.2,123.7),(4.0,123.7),(4.0,122.9),(3.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,122.9),(4.8,123.7),(5.6,123.7),(5.6,122.9),(4.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,122.9),(6.4,123.7),(7.2,123.7),(7.2,122.9),(6.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,122.9),(8.0,123.7),(8.8,123.7),(8.8,122.9),(8.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,122.9),(9.6,123.7),(10.4,123.7),(10.4,122.9),(9.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,122.9),(11.2,123.7),(12.0,123.7),(12.0,122.9),(11.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,122.9),(12.8,123.7),(13.6,123.7),(13.6,122.9),(12.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,122.9),(14.4,123.7),(15.2,123.7),(15.2,122.9),(14.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,122.9),(16.0,123.7),(16.8,123.7),(16.8,122.9),(16.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,122.9),(17.6,123.7),(18.4,123.7),(18.4,122.9),(17.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,124.5),(1.6,125.3),(2.4,125.3),(2.4,124.5),(1.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,124.5),(3.2,125.3),(4.0,125.3),(4.0,124.5),(3.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,124.5),(4.8,125.3),(5.6,125.3),(5.6,124.5),(4.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,124.5),(6.4,125.3),(7.2,125.3),(7.2,124.5),(6.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,124.5),(8.0,125.3),(8.8,125.3),(8.8,124.5),(8.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,124.5),(9.6,125.3),(10.4,125.3),(10.4,124.5),(9.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,124.5),(11.2,125.3),(12.0,125.3),(12.0,124.5),(11.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,124.5),(12.8,125.3),(13.6,125.3),(13.6,124.5),(12.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,124.5),(14.4,125.3),(15.2,125.3),(15.2,124.5),(14.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,124.5),(16.0,125.3),(16.8,125.3),(16.8,124.5),(16.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,124.5),(17.6,125.3),(18.4,125.3),(18.4,124.5),(17.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,126.1),(1.6,126.9),(2.4,126.9),(2.4,126.1),(1.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,126.1),(3.2,126.9),(4.0,126.9),(4.0,126.1),(3.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,126.1),(4.8,126.9),(5.6,126.9),(5.6,126.1),(4.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,126.1),(6.4,126.9),(7.2,126.9),(7.2,126.1),(6.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,126.1),(8.0,126.9),(8.8,126.9),(8.8,126.1),(8.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,126.1),(9.6,126.9),(10.4,126.9),(10.4,126.1),(9.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,126.1),(11.2,126.9),(12.0,126.9),(12.0,126.1),(11.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,126.1),(12.8,126.9),(13.6,126.9),(13.6,126.1),(12.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,126.1),(14.4,126.9),(15.2,126.9),(15.2,126.1),(14.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,126.1),(16.0,126.9),(16.8,126.9),(16.8,126.1),(16.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,126.1),(17.6,126.9),(18.4,126.9),(18.4,126.1),(17.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,127.7),(1.6,128.5),(2.4,128.5),(2.4,127.7),(1.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,127.7),(3.2,128.5),(4.0,128.5),(4.0,127.7),(3.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,127.7),(4.8,128.5),(5.6,128.5),(5.6,127.7),(4.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,127.7),(6.4,128.5),(7.2,128.5),(7.2,127.7),(6.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,127.7),(8.0,128.5),(8.8,128.5),(8.8,127.7),(8.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,127.7),(9.6,128.5),(10.4,128.5),(10.4,127.7),(9.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,127.7),(11.2,128.5),(12.0,128.5),(12.0,127.7),(11.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,127.7),(12.8,128.5),(13.6,128.5),(13.6,127.7),(12.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,127.7),(14.4,128.5),(15.2,128.5),(15.2,127.7),(14.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,127.7),(16.0,128.5),(16.8,128.5),(16.8,127.7),(16.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,127.7),(17.6,128.5),(18.4,128.5),(18.4,127.7),(17.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.6,129.3),(1.6,130.1),(2.4,130.1),(2.4,129.3),(1.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.2,129.3),(3.2,130.1),(4.0,130.1),(4.0,129.3),(3.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.8,129.3),(4.8,130.1),(5.6,130.1),(5.6,129.3),(4.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.4,129.3),(6.4,130.1),(7.2,130.1),(7.2,129.3),(6.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((8.0,129.3),(8.0,130.1),(8.8,130.1),(8.8,129.3),(8.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.6,129.3),(9.6,130.1),(10.4,130.1),(10.4,129.3),(9.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.2,129.3),(11.2,130.1),(12.0,130.1),(12.0,129.3),(11.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.8,129.3),(12.8,130.1),(13.6,130.1),(13.6,129.3),(12.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.4,129.3),(14.4,130.1),(15.2,130.1),(15.2,129.3),(14.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((16.0,129.3),(16.0,130.1),(16.8,130.1),(16.8,129.3),(16.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.6,129.3),(17.6,130.1),(18.4,130.1),(18.4,129.3),(17.6,129.3)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,121.2),(0.0,131.8),(20.0,131.8),(20.0,121.2),(0.0,121.2)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,92.0),(0.0,102.6),(20.0,102.6),(20.0,92.0),(0.0,92.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,106.6),(0.0,117.2),(20.0,117.2),(20.0,106.6),(0.0,106.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(126.5), u(10.6), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(126.5), u(10.6), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(97.3), u(10.6), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(97.3), u(10.6), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(111.9), u(10.6), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(111.9), u(10.6), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,0.0),(0.0,22.0),(20.0,22.0),(20.0,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,162.875),(0.0,163.125),(20.0,163.125),(20.0,162.875),(0.0,162.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,-0.18),(-0.18,22.18),(20.18,22.18),(20.18,-0.18),(-0.18,-0.18)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,162.58),(-0.18,163.42),(20.18,163.42),(20.18,162.58),(-0.18,162.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,0.0),(0.0,22.0),(20.0,22.0),(20.0,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,162.915),(0.0,163.085),(20.0,163.085),(20.0,162.915),(0.0,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,0.205),(0.225,0.375),(0.395,0.375),(0.395,0.205),(0.225,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,0.205),(0.565,0.375),(0.735,0.375),(0.735,0.205),(0.565,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,0.205),(0.905,0.375),(1.075,0.375),(1.075,0.205),(0.905,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,0.205),(1.245,0.375),(1.415,0.375),(1.415,0.205),(1.245,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,0.205),(1.585,0.375),(1.755,0.375),(1.755,0.205),(1.585,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,0.205),(1.925,0.375),(2.095,0.375),(2.095,0.205),(1.925,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,0.205),(2.265,0.375),(2.435,0.375),(2.435,0.205),(2.265,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,0.205),(2.605,0.375),(2.775,0.375),(2.775,0.205),(2.605,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,0.205),(2.945,0.375),(3.115,0.375),(3.115,0.205),(2.945,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,0.205),(3.285,0.375),(3.455,0.375),(3.455,0.205),(3.285,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,0.205),(3.625,0.375),(3.795,0.375),(3.795,0.205),(3.625,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,0.205),(3.965,0.375),(4.135,0.375),(4.135,0.205),(3.965,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,0.205),(4.305,0.375),(4.475,0.375),(4.475,0.205),(4.305,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,0.205),(4.645,0.375),(4.815,0.375),(4.815,0.205),(4.645,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,0.205),(4.985,0.375),(5.155,0.375),(5.155,0.205),(4.985,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,0.205),(5.325,0.375),(5.495,0.375),(5.495,0.205),(5.325,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,0.205),(5.665,0.375),(5.835,0.375),(5.835,0.205),(5.665,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,0.205),(6.005,0.375),(6.175,0.375),(6.175,0.205),(6.005,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,0.205),(6.345,0.375),(6.515,0.375),(6.515,0.205),(6.345,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,0.205),(6.685,0.375),(6.855,0.375),(6.855,0.205),(6.685,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,0.205),(7.025,0.375),(7.195,0.375),(7.195,0.205),(7.025,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,0.205),(7.365,0.375),(7.535,0.375),(7.535,0.205),(7.365,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,0.205),(7.705,0.375),(7.875,0.375),(7.875,0.205),(7.705,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,0.205),(8.045,0.375),(8.215,0.375),(8.215,0.205),(8.045,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,0.205),(8.385,0.375),(8.555,0.375),(8.555,0.205),(8.385,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,0.205),(8.725,0.375),(8.895,0.375),(8.895,0.205),(8.725,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,0.205),(9.065,0.375),(9.235,0.375),(9.235,0.205),(9.065,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,0.205),(9.405,0.375),(9.575,0.375),(9.575,0.205),(9.405,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,0.205),(9.745,0.375),(9.915,0.375),(9.915,0.205),(9.745,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,0.205),(10.085,0.375),(10.255,0.375),(10.255,0.205),(10.085,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,0.205),(10.425,0.375),(10.595,0.375),(10.595,0.205),(10.425,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,0.205),(10.765,0.375),(10.935,0.375),(10.935,0.205),(10.765,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,0.205),(11.105,0.375),(11.275,0.375),(11.275,0.205),(11.105,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,0.205),(11.445,0.375),(11.615,0.375),(11.615,0.205),(11.445,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,0.205),(11.785,0.375),(11.955,0.375),(11.955,0.205),(11.785,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,0.205),(12.125,0.375),(12.295,0.375),(12.295,0.205),(12.125,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,0.205),(12.465,0.375),(12.635,0.375),(12.635,0.205),(12.465,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,0.205),(12.805,0.375),(12.975,0.375),(12.975,0.205),(12.805,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,0.205),(13.145,0.375),(13.315,0.375),(13.315,0.205),(13.145,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,0.205),(13.485,0.375),(13.655,0.375),(13.655,0.205),(13.485,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,0.205),(13.825,0.375),(13.995,0.375),(13.995,0.205),(13.825,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,0.205),(14.165,0.375),(14.335,0.375),(14.335,0.205),(14.165,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,0.205),(14.505,0.375),(14.675,0.375),(14.675,0.205),(14.505,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,0.205),(14.845,0.375),(15.015,0.375),(15.015,0.205),(14.845,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,0.205),(15.185,0.375),(15.355,0.375),(15.355,0.205),(15.185,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,0.205),(15.525,0.375),(15.695,0.375),(15.695,0.205),(15.525,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,0.205),(15.865,0.375),(16.035,0.375),(16.035,0.205),(15.865,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,0.205),(16.205,0.375),(16.375,0.375),(16.375,0.205),(16.205,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,0.205),(16.545,0.375),(16.715,0.375),(16.715,0.205),(16.545,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,0.205),(16.885,0.375),(17.055,0.375),(17.055,0.205),(16.885,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,0.205),(17.225,0.375),(17.395,0.375),(17.395,0.205),(17.225,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,0.205),(17.565,0.375),(17.735,0.375),(17.735,0.205),(17.565,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,0.205),(17.905,0.375),(18.075,0.375),(18.075,0.205),(17.905,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,0.205),(18.245,0.375),(18.415,0.375),(18.415,0.205),(18.245,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,0.205),(18.585,0.375),(18.755,0.375),(18.755,0.205),(18.585,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,0.205),(18.925,0.375),(19.095,0.375),(19.095,0.205),(18.925,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,0.205),(19.265,0.375),(19.435,0.375),(19.435,0.205),(19.265,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,0.205),(19.605,0.375),(19.775,0.375),(19.775,0.205),(19.605,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,0.545),(0.225,0.715),(0.395,0.715),(0.395,0.545),(0.225,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,0.545),(0.565,0.715),(0.735,0.715),(0.735,0.545),(0.565,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,0.545),(0.905,0.715),(1.075,0.715),(1.075,0.545),(0.905,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,0.545),(1.245,0.715),(1.415,0.715),(1.415,0.545),(1.245,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,0.545),(1.585,0.715),(1.755,0.715),(1.755,0.545),(1.585,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,0.545),(1.925,0.715),(2.095,0.715),(2.095,0.545),(1.925,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,0.545),(2.265,0.715),(2.435,0.715),(2.435,0.545),(2.265,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,0.545),(2.605,0.715),(2.775,0.715),(2.775,0.545),(2.605,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,0.545),(2.945,0.715),(3.115,0.715),(3.115,0.545),(2.945,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,0.545),(3.285,0.715),(3.455,0.715),(3.455,0.545),(3.285,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,0.545),(3.625,0.715),(3.795,0.715),(3.795,0.545),(3.625,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,0.545),(3.965,0.715),(4.135,0.715),(4.135,0.545),(3.965,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,0.545),(4.305,0.715),(4.475,0.715),(4.475,0.545),(4.305,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,0.545),(4.645,0.715),(4.815,0.715),(4.815,0.545),(4.645,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,0.545),(4.985,0.715),(5.155,0.715),(5.155,0.545),(4.985,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,0.545),(5.325,0.715),(5.495,0.715),(5.495,0.545),(5.325,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,0.545),(5.665,0.715),(5.835,0.715),(5.835,0.545),(5.665,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,0.545),(6.005,0.715),(6.175,0.715),(6.175,0.545),(6.005,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,0.545),(6.345,0.715),(6.515,0.715),(6.515,0.545),(6.345,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,0.545),(6.685,0.715),(6.855,0.715),(6.855,0.545),(6.685,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,0.545),(7.025,0.715),(7.195,0.715),(7.195,0.545),(7.025,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,0.545),(7.365,0.715),(7.535,0.715),(7.535,0.545),(7.365,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,0.545),(7.705,0.715),(7.875,0.715),(7.875,0.545),(7.705,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,0.545),(8.045,0.715),(8.215,0.715),(8.215,0.545),(8.045,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,0.545),(8.385,0.715),(8.555,0.715),(8.555,0.545),(8.385,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,0.545),(8.725,0.715),(8.895,0.715),(8.895,0.545),(8.725,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,0.545),(9.065,0.715),(9.235,0.715),(9.235,0.545),(9.065,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,0.545),(9.405,0.715),(9.575,0.715),(9.575,0.545),(9.405,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,0.545),(9.745,0.715),(9.915,0.715),(9.915,0.545),(9.745,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,0.545),(10.085,0.715),(10.255,0.715),(10.255,0.545),(10.085,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,0.545),(10.425,0.715),(10.595,0.715),(10.595,0.545),(10.425,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,0.545),(10.765,0.715),(10.935,0.715),(10.935,0.545),(10.765,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,0.545),(11.105,0.715),(11.275,0.715),(11.275,0.545),(11.105,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,0.545),(11.445,0.715),(11.615,0.715),(11.615,0.545),(11.445,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,0.545),(11.785,0.715),(11.955,0.715),(11.955,0.545),(11.785,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,0.545),(12.125,0.715),(12.295,0.715),(12.295,0.545),(12.125,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,0.545),(12.465,0.715),(12.635,0.715),(12.635,0.545),(12.465,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,0.545),(12.805,0.715),(12.975,0.715),(12.975,0.545),(12.805,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,0.545),(13.145,0.715),(13.315,0.715),(13.315,0.545),(13.145,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,0.545),(13.485,0.715),(13.655,0.715),(13.655,0.545),(13.485,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,0.545),(13.825,0.715),(13.995,0.715),(13.995,0.545),(13.825,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,0.545),(14.165,0.715),(14.335,0.715),(14.335,0.545),(14.165,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,0.545),(14.505,0.715),(14.675,0.715),(14.675,0.545),(14.505,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,0.545),(14.845,0.715),(15.015,0.715),(15.015,0.545),(14.845,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,0.545),(15.185,0.715),(15.355,0.715),(15.355,0.545),(15.185,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,0.545),(15.525,0.715),(15.695,0.715),(15.695,0.545),(15.525,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,0.545),(15.865,0.715),(16.035,0.715),(16.035,0.545),(15.865,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,0.545),(16.205,0.715),(16.375,0.715),(16.375,0.545),(16.205,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,0.545),(16.545,0.715),(16.715,0.715),(16.715,0.545),(16.545,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,0.545),(16.885,0.715),(17.055,0.715),(17.055,0.545),(16.885,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,0.545),(17.225,0.715),(17.395,0.715),(17.395,0.545),(17.225,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,0.545),(17.565,0.715),(17.735,0.715),(17.735,0.545),(17.565,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,0.545),(17.905,0.715),(18.075,0.715),(18.075,0.545),(17.905,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,0.545),(18.245,0.715),(18.415,0.715),(18.415,0.545),(18.245,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,0.545),(18.585,0.715),(18.755,0.715),(18.755,0.545),(18.585,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,0.545),(18.925,0.715),(19.095,0.715),(19.095,0.545),(18.925,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,0.545),(19.265,0.715),(19.435,0.715),(19.435,0.545),(19.265,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,0.545),(19.605,0.715),(19.775,0.715),(19.775,0.545),(19.605,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,0.885),(0.225,1.055),(0.395,1.055),(0.395,0.885),(0.225,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,0.885),(0.565,1.055),(0.735,1.055),(0.735,0.885),(0.565,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,0.885),(0.905,1.055),(1.075,1.055),(1.075,0.885),(0.905,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,0.885),(1.245,1.055),(1.415,1.055),(1.415,0.885),(1.245,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,0.885),(1.585,1.055),(1.755,1.055),(1.755,0.885),(1.585,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,0.885),(1.925,1.055),(2.095,1.055),(2.095,0.885),(1.925,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,0.885),(2.265,1.055),(2.435,1.055),(2.435,0.885),(2.265,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,0.885),(2.605,1.055),(2.775,1.055),(2.775,0.885),(2.605,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,0.885),(2.945,1.055),(3.115,1.055),(3.115,0.885),(2.945,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,0.885),(3.285,1.055),(3.455,1.055),(3.455,0.885),(3.285,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,0.885),(3.625,1.055),(3.795,1.055),(3.795,0.885),(3.625,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,0.885),(3.965,1.055),(4.135,1.055),(4.135,0.885),(3.965,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,0.885),(4.305,1.055),(4.475,1.055),(4.475,0.885),(4.305,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,0.885),(4.645,1.055),(4.815,1.055),(4.815,0.885),(4.645,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,0.885),(4.985,1.055),(5.155,1.055),(5.155,0.885),(4.985,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,0.885),(5.325,1.055),(5.495,1.055),(5.495,0.885),(5.325,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,0.885),(5.665,1.055),(5.835,1.055),(5.835,0.885),(5.665,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,0.885),(6.005,1.055),(6.175,1.055),(6.175,0.885),(6.005,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,0.885),(6.345,1.055),(6.515,1.055),(6.515,0.885),(6.345,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,0.885),(6.685,1.055),(6.855,1.055),(6.855,0.885),(6.685,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,0.885),(7.025,1.055),(7.195,1.055),(7.195,0.885),(7.025,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,0.885),(7.365,1.055),(7.535,1.055),(7.535,0.885),(7.365,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,0.885),(7.705,1.055),(7.875,1.055),(7.875,0.885),(7.705,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,0.885),(8.045,1.055),(8.215,1.055),(8.215,0.885),(8.045,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,0.885),(8.385,1.055),(8.555,1.055),(8.555,0.885),(8.385,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,0.885),(8.725,1.055),(8.895,1.055),(8.895,0.885),(8.725,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,0.885),(9.065,1.055),(9.235,1.055),(9.235,0.885),(9.065,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,0.885),(9.405,1.055),(9.575,1.055),(9.575,0.885),(9.405,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,0.885),(9.745,1.055),(9.915,1.055),(9.915,0.885),(9.745,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,0.885),(10.085,1.055),(10.255,1.055),(10.255,0.885),(10.085,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,0.885),(10.425,1.055),(10.595,1.055),(10.595,0.885),(10.425,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,0.885),(10.765,1.055),(10.935,1.055),(10.935,0.885),(10.765,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,0.885),(11.105,1.055),(11.275,1.055),(11.275,0.885),(11.105,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,0.885),(11.445,1.055),(11.615,1.055),(11.615,0.885),(11.445,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,0.885),(11.785,1.055),(11.955,1.055),(11.955,0.885),(11.785,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,0.885),(12.125,1.055),(12.295,1.055),(12.295,0.885),(12.125,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,0.885),(12.465,1.055),(12.635,1.055),(12.635,0.885),(12.465,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,0.885),(12.805,1.055),(12.975,1.055),(12.975,0.885),(12.805,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,0.885),(13.145,1.055),(13.315,1.055),(13.315,0.885),(13.145,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,0.885),(13.485,1.055),(13.655,1.055),(13.655,0.885),(13.485,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,0.885),(13.825,1.055),(13.995,1.055),(13.995,0.885),(13.825,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,0.885),(14.165,1.055),(14.335,1.055),(14.335,0.885),(14.165,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,0.885),(14.505,1.055),(14.675,1.055),(14.675,0.885),(14.505,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,0.885),(14.845,1.055),(15.015,1.055),(15.015,0.885),(14.845,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,0.885),(15.185,1.055),(15.355,1.055),(15.355,0.885),(15.185,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,0.885),(15.525,1.055),(15.695,1.055),(15.695,0.885),(15.525,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,0.885),(15.865,1.055),(16.035,1.055),(16.035,0.885),(15.865,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,0.885),(16.205,1.055),(16.375,1.055),(16.375,0.885),(16.205,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,0.885),(16.545,1.055),(16.715,1.055),(16.715,0.885),(16.545,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,0.885),(16.885,1.055),(17.055,1.055),(17.055,0.885),(16.885,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,0.885),(17.225,1.055),(17.395,1.055),(17.395,0.885),(17.225,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,0.885),(17.565,1.055),(17.735,1.055),(17.735,0.885),(17.565,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,0.885),(17.905,1.055),(18.075,1.055),(18.075,0.885),(17.905,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,0.885),(18.245,1.055),(18.415,1.055),(18.415,0.885),(18.245,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,0.885),(18.585,1.055),(18.755,1.055),(18.755,0.885),(18.585,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,0.885),(18.925,1.055),(19.095,1.055),(19.095,0.885),(18.925,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,0.885),(19.265,1.055),(19.435,1.055),(19.435,0.885),(19.265,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,0.885),(19.605,1.055),(19.775,1.055),(19.775,0.885),(19.605,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,1.225),(0.225,1.395),(0.395,1.395),(0.395,1.225),(0.225,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,1.225),(0.565,1.395),(0.735,1.395),(0.735,1.225),(0.565,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,1.225),(0.905,1.395),(1.075,1.395),(1.075,1.225),(0.905,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,1.225),(1.245,1.395),(1.415,1.395),(1.415,1.225),(1.245,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,1.225),(1.585,1.395),(1.755,1.395),(1.755,1.225),(1.585,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,1.225),(1.925,1.395),(2.095,1.395),(2.095,1.225),(1.925,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,1.225),(2.265,1.395),(2.435,1.395),(2.435,1.225),(2.265,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,1.225),(2.605,1.395),(2.775,1.395),(2.775,1.225),(2.605,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,1.225),(2.945,1.395),(3.115,1.395),(3.115,1.225),(2.945,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,1.225),(3.285,1.395),(3.455,1.395),(3.455,1.225),(3.285,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,1.225),(3.625,1.395),(3.795,1.395),(3.795,1.225),(3.625,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,1.225),(3.965,1.395),(4.135,1.395),(4.135,1.225),(3.965,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,1.225),(4.305,1.395),(4.475,1.395),(4.475,1.225),(4.305,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,1.225),(4.645,1.395),(4.815,1.395),(4.815,1.225),(4.645,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,1.225),(4.985,1.395),(5.155,1.395),(5.155,1.225),(4.985,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,1.225),(5.325,1.395),(5.495,1.395),(5.495,1.225),(5.325,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,1.225),(5.665,1.395),(5.835,1.395),(5.835,1.225),(5.665,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,1.225),(6.005,1.395),(6.175,1.395),(6.175,1.225),(6.005,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,1.225),(6.345,1.395),(6.515,1.395),(6.515,1.225),(6.345,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,1.225),(6.685,1.395),(6.855,1.395),(6.855,1.225),(6.685,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,1.225),(7.025,1.395),(7.195,1.395),(7.195,1.225),(7.025,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,1.225),(7.365,1.395),(7.535,1.395),(7.535,1.225),(7.365,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,1.225),(7.705,1.395),(7.875,1.395),(7.875,1.225),(7.705,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,1.225),(8.045,1.395),(8.215,1.395),(8.215,1.225),(8.045,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,1.225),(8.385,1.395),(8.555,1.395),(8.555,1.225),(8.385,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,1.225),(8.725,1.395),(8.895,1.395),(8.895,1.225),(8.725,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,1.225),(9.065,1.395),(9.235,1.395),(9.235,1.225),(9.065,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,1.225),(9.405,1.395),(9.575,1.395),(9.575,1.225),(9.405,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,1.225),(9.745,1.395),(9.915,1.395),(9.915,1.225),(9.745,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,1.225),(10.085,1.395),(10.255,1.395),(10.255,1.225),(10.085,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,1.225),(10.425,1.395),(10.595,1.395),(10.595,1.225),(10.425,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,1.225),(10.765,1.395),(10.935,1.395),(10.935,1.225),(10.765,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,1.225),(11.105,1.395),(11.275,1.395),(11.275,1.225),(11.105,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,1.225),(11.445,1.395),(11.615,1.395),(11.615,1.225),(11.445,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,1.225),(11.785,1.395),(11.955,1.395),(11.955,1.225),(11.785,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,1.225),(12.125,1.395),(12.295,1.395),(12.295,1.225),(12.125,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,1.225),(12.465,1.395),(12.635,1.395),(12.635,1.225),(12.465,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,1.225),(12.805,1.395),(12.975,1.395),(12.975,1.225),(12.805,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,1.225),(13.145,1.395),(13.315,1.395),(13.315,1.225),(13.145,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,1.225),(13.485,1.395),(13.655,1.395),(13.655,1.225),(13.485,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,1.225),(13.825,1.395),(13.995,1.395),(13.995,1.225),(13.825,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,1.225),(14.165,1.395),(14.335,1.395),(14.335,1.225),(14.165,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,1.225),(14.505,1.395),(14.675,1.395),(14.675,1.225),(14.505,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,1.225),(14.845,1.395),(15.015,1.395),(15.015,1.225),(14.845,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,1.225),(15.185,1.395),(15.355,1.395),(15.355,1.225),(15.185,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,1.225),(15.525,1.395),(15.695,1.395),(15.695,1.225),(15.525,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,1.225),(15.865,1.395),(16.035,1.395),(16.035,1.225),(15.865,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,1.225),(16.205,1.395),(16.375,1.395),(16.375,1.225),(16.205,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,1.225),(16.545,1.395),(16.715,1.395),(16.715,1.225),(16.545,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,1.225),(16.885,1.395),(17.055,1.395),(17.055,1.225),(16.885,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,1.225),(17.225,1.395),(17.395,1.395),(17.395,1.225),(17.225,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,1.225),(17.565,1.395),(17.735,1.395),(17.735,1.225),(17.565,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,1.225),(17.905,1.395),(18.075,1.395),(18.075,1.225),(17.905,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,1.225),(18.245,1.395),(18.415,1.395),(18.415,1.225),(18.245,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,1.225),(18.585,1.395),(18.755,1.395),(18.755,1.225),(18.585,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,1.225),(18.925,1.395),(19.095,1.395),(19.095,1.225),(18.925,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,1.225),(19.265,1.395),(19.435,1.395),(19.435,1.225),(19.265,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,1.225),(19.605,1.395),(19.775,1.395),(19.775,1.225),(19.605,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,1.565),(0.225,1.735),(0.395,1.735),(0.395,1.565),(0.225,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,1.565),(0.565,1.735),(0.735,1.735),(0.735,1.565),(0.565,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,1.565),(0.905,1.735),(1.075,1.735),(1.075,1.565),(0.905,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,1.565),(1.245,1.735),(1.415,1.735),(1.415,1.565),(1.245,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,1.565),(1.585,1.735),(1.755,1.735),(1.755,1.565),(1.585,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,1.565),(1.925,1.735),(2.095,1.735),(2.095,1.565),(1.925,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,1.565),(2.265,1.735),(2.435,1.735),(2.435,1.565),(2.265,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,1.565),(2.605,1.735),(2.775,1.735),(2.775,1.565),(2.605,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,1.565),(2.945,1.735),(3.115,1.735),(3.115,1.565),(2.945,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,1.565),(3.285,1.735),(3.455,1.735),(3.455,1.565),(3.285,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,1.565),(3.625,1.735),(3.795,1.735),(3.795,1.565),(3.625,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,1.565),(3.965,1.735),(4.135,1.735),(4.135,1.565),(3.965,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,1.565),(4.305,1.735),(4.475,1.735),(4.475,1.565),(4.305,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,1.565),(4.645,1.735),(4.815,1.735),(4.815,1.565),(4.645,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,1.565),(4.985,1.735),(5.155,1.735),(5.155,1.565),(4.985,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,1.565),(5.325,1.735),(5.495,1.735),(5.495,1.565),(5.325,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,1.565),(5.665,1.735),(5.835,1.735),(5.835,1.565),(5.665,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,1.565),(6.005,1.735),(6.175,1.735),(6.175,1.565),(6.005,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,1.565),(6.345,1.735),(6.515,1.735),(6.515,1.565),(6.345,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,1.565),(6.685,1.735),(6.855,1.735),(6.855,1.565),(6.685,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,1.565),(7.025,1.735),(7.195,1.735),(7.195,1.565),(7.025,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,1.565),(7.365,1.735),(7.535,1.735),(7.535,1.565),(7.365,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,1.565),(7.705,1.735),(7.875,1.735),(7.875,1.565),(7.705,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,1.565),(8.045,1.735),(8.215,1.735),(8.215,1.565),(8.045,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,1.565),(8.385,1.735),(8.555,1.735),(8.555,1.565),(8.385,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,1.565),(8.725,1.735),(8.895,1.735),(8.895,1.565),(8.725,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,1.565),(9.065,1.735),(9.235,1.735),(9.235,1.565),(9.065,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,1.565),(9.405,1.735),(9.575,1.735),(9.575,1.565),(9.405,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,1.565),(9.745,1.735),(9.915,1.735),(9.915,1.565),(9.745,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,1.565),(10.085,1.735),(10.255,1.735),(10.255,1.565),(10.085,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,1.565),(10.425,1.735),(10.595,1.735),(10.595,1.565),(10.425,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,1.565),(10.765,1.735),(10.935,1.735),(10.935,1.565),(10.765,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,1.565),(11.105,1.735),(11.275,1.735),(11.275,1.565),(11.105,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,1.565),(11.445,1.735),(11.615,1.735),(11.615,1.565),(11.445,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,1.565),(11.785,1.735),(11.955,1.735),(11.955,1.565),(11.785,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,1.565),(12.125,1.735),(12.295,1.735),(12.295,1.565),(12.125,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,1.565),(12.465,1.735),(12.635,1.735),(12.635,1.565),(12.465,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,1.565),(12.805,1.735),(12.975,1.735),(12.975,1.565),(12.805,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,1.565),(13.145,1.735),(13.315,1.735),(13.315,1.565),(13.145,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,1.565),(13.485,1.735),(13.655,1.735),(13.655,1.565),(13.485,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,1.565),(13.825,1.735),(13.995,1.735),(13.995,1.565),(13.825,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,1.565),(14.165,1.735),(14.335,1.735),(14.335,1.565),(14.165,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,1.565),(14.505,1.735),(14.675,1.735),(14.675,1.565),(14.505,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,1.565),(14.845,1.735),(15.015,1.735),(15.015,1.565),(14.845,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,1.565),(15.185,1.735),(15.355,1.735),(15.355,1.565),(15.185,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,1.565),(15.525,1.735),(15.695,1.735),(15.695,1.565),(15.525,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,1.565),(15.865,1.735),(16.035,1.735),(16.035,1.565),(15.865,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,1.565),(16.205,1.735),(16.375,1.735),(16.375,1.565),(16.205,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,1.565),(16.545,1.735),(16.715,1.735),(16.715,1.565),(16.545,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,1.565),(16.885,1.735),(17.055,1.735),(17.055,1.565),(16.885,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,1.565),(17.225,1.735),(17.395,1.735),(17.395,1.565),(17.225,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,1.565),(17.565,1.735),(17.735,1.735),(17.735,1.565),(17.565,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,1.565),(17.905,1.735),(18.075,1.735),(18.075,1.565),(17.905,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,1.565),(18.245,1.735),(18.415,1.735),(18.415,1.565),(18.245,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,1.565),(18.585,1.735),(18.755,1.735),(18.755,1.565),(18.585,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,1.565),(18.925,1.735),(19.095,1.735),(19.095,1.565),(18.925,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,1.565),(19.265,1.735),(19.435,1.735),(19.435,1.565),(19.265,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,1.565),(19.605,1.735),(19.775,1.735),(19.775,1.565),(19.605,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,1.905),(0.225,2.075),(0.395,2.075),(0.395,1.905),(0.225,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,1.905),(0.565,2.075),(0.735,2.075),(0.735,1.905),(0.565,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,1.905),(0.905,2.075),(1.075,2.075),(1.075,1.905),(0.905,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,1.905),(1.245,2.075),(1.415,2.075),(1.415,1.905),(1.245,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,1.905),(1.585,2.075),(1.755,2.075),(1.755,1.905),(1.585,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,1.905),(1.925,2.075),(2.095,2.075),(2.095,1.905),(1.925,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,1.905),(2.265,2.075),(2.435,2.075),(2.435,1.905),(2.265,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,1.905),(2.605,2.075),(2.775,2.075),(2.775,1.905),(2.605,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,1.905),(2.945,2.075),(3.115,2.075),(3.115,1.905),(2.945,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,1.905),(3.285,2.075),(3.455,2.075),(3.455,1.905),(3.285,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,1.905),(3.625,2.075),(3.795,2.075),(3.795,1.905),(3.625,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,1.905),(3.965,2.075),(4.135,2.075),(4.135,1.905),(3.965,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,1.905),(4.305,2.075),(4.475,2.075),(4.475,1.905),(4.305,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,1.905),(4.645,2.075),(4.815,2.075),(4.815,1.905),(4.645,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,1.905),(4.985,2.075),(5.155,2.075),(5.155,1.905),(4.985,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,1.905),(5.325,2.075),(5.495,2.075),(5.495,1.905),(5.325,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,1.905),(5.665,2.075),(5.835,2.075),(5.835,1.905),(5.665,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,1.905),(6.005,2.075),(6.175,2.075),(6.175,1.905),(6.005,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,1.905),(6.345,2.075),(6.515,2.075),(6.515,1.905),(6.345,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,1.905),(6.685,2.075),(6.855,2.075),(6.855,1.905),(6.685,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,1.905),(7.025,2.075),(7.195,2.075),(7.195,1.905),(7.025,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,1.905),(7.365,2.075),(7.535,2.075),(7.535,1.905),(7.365,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,1.905),(7.705,2.075),(7.875,2.075),(7.875,1.905),(7.705,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,1.905),(8.045,2.075),(8.215,2.075),(8.215,1.905),(8.045,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,1.905),(8.385,2.075),(8.555,2.075),(8.555,1.905),(8.385,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,1.905),(8.725,2.075),(8.895,2.075),(8.895,1.905),(8.725,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,1.905),(9.065,2.075),(9.235,2.075),(9.235,1.905),(9.065,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,1.905),(9.405,2.075),(9.575,2.075),(9.575,1.905),(9.405,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,1.905),(9.745,2.075),(9.915,2.075),(9.915,1.905),(9.745,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,1.905),(10.085,2.075),(10.255,2.075),(10.255,1.905),(10.085,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,1.905),(10.425,2.075),(10.595,2.075),(10.595,1.905),(10.425,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,1.905),(10.765,2.075),(10.935,2.075),(10.935,1.905),(10.765,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,1.905),(11.105,2.075),(11.275,2.075),(11.275,1.905),(11.105,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,1.905),(11.445,2.075),(11.615,2.075),(11.615,1.905),(11.445,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,1.905),(11.785,2.075),(11.955,2.075),(11.955,1.905),(11.785,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,1.905),(12.125,2.075),(12.295,2.075),(12.295,1.905),(12.125,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,1.905),(12.465,2.075),(12.635,2.075),(12.635,1.905),(12.465,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,1.905),(12.805,2.075),(12.975,2.075),(12.975,1.905),(12.805,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,1.905),(13.145,2.075),(13.315,2.075),(13.315,1.905),(13.145,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,1.905),(13.485,2.075),(13.655,2.075),(13.655,1.905),(13.485,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,1.905),(13.825,2.075),(13.995,2.075),(13.995,1.905),(13.825,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,1.905),(14.165,2.075),(14.335,2.075),(14.335,1.905),(14.165,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,1.905),(14.505,2.075),(14.675,2.075),(14.675,1.905),(14.505,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,1.905),(14.845,2.075),(15.015,2.075),(15.015,1.905),(14.845,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,1.905),(15.185,2.075),(15.355,2.075),(15.355,1.905),(15.185,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,1.905),(15.525,2.075),(15.695,2.075),(15.695,1.905),(15.525,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,1.905),(15.865,2.075),(16.035,2.075),(16.035,1.905),(15.865,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,1.905),(16.205,2.075),(16.375,2.075),(16.375,1.905),(16.205,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,1.905),(16.545,2.075),(16.715,2.075),(16.715,1.905),(16.545,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,1.905),(16.885,2.075),(17.055,2.075),(17.055,1.905),(16.885,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,1.905),(17.225,2.075),(17.395,2.075),(17.395,1.905),(17.225,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,1.905),(17.565,2.075),(17.735,2.075),(17.735,1.905),(17.565,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,1.905),(17.905,2.075),(18.075,2.075),(18.075,1.905),(17.905,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,1.905),(18.245,2.075),(18.415,2.075),(18.415,1.905),(18.245,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,1.905),(18.585,2.075),(18.755,2.075),(18.755,1.905),(18.585,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,1.905),(18.925,2.075),(19.095,2.075),(19.095,1.905),(18.925,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,1.905),(19.265,2.075),(19.435,2.075),(19.435,1.905),(19.265,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,1.905),(19.605,2.075),(19.775,2.075),(19.775,1.905),(19.605,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,2.245),(0.225,2.415),(0.395,2.415),(0.395,2.245),(0.225,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,2.245),(0.565,2.415),(0.735,2.415),(0.735,2.245),(0.565,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,2.245),(0.905,2.415),(1.075,2.415),(1.075,2.245),(0.905,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,2.245),(1.245,2.415),(1.415,2.415),(1.415,2.245),(1.245,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,2.245),(1.585,2.415),(1.755,2.415),(1.755,2.245),(1.585,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,2.245),(1.925,2.415),(2.095,2.415),(2.095,2.245),(1.925,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,2.245),(2.265,2.415),(2.435,2.415),(2.435,2.245),(2.265,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,2.245),(2.605,2.415),(2.775,2.415),(2.775,2.245),(2.605,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,2.245),(2.945,2.415),(3.115,2.415),(3.115,2.245),(2.945,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,2.245),(3.285,2.415),(3.455,2.415),(3.455,2.245),(3.285,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,2.245),(3.625,2.415),(3.795,2.415),(3.795,2.245),(3.625,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,2.245),(3.965,2.415),(4.135,2.415),(4.135,2.245),(3.965,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,2.245),(4.305,2.415),(4.475,2.415),(4.475,2.245),(4.305,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,2.245),(4.645,2.415),(4.815,2.415),(4.815,2.245),(4.645,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,2.245),(4.985,2.415),(5.155,2.415),(5.155,2.245),(4.985,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,2.245),(5.325,2.415),(5.495,2.415),(5.495,2.245),(5.325,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,2.245),(5.665,2.415),(5.835,2.415),(5.835,2.245),(5.665,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,2.245),(6.005,2.415),(6.175,2.415),(6.175,2.245),(6.005,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,2.245),(6.345,2.415),(6.515,2.415),(6.515,2.245),(6.345,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,2.245),(6.685,2.415),(6.855,2.415),(6.855,2.245),(6.685,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,2.245),(7.025,2.415),(7.195,2.415),(7.195,2.245),(7.025,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,2.245),(7.365,2.415),(7.535,2.415),(7.535,2.245),(7.365,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,2.245),(7.705,2.415),(7.875,2.415),(7.875,2.245),(7.705,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,2.245),(8.045,2.415),(8.215,2.415),(8.215,2.245),(8.045,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,2.245),(8.385,2.415),(8.555,2.415),(8.555,2.245),(8.385,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,2.245),(8.725,2.415),(8.895,2.415),(8.895,2.245),(8.725,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,2.245),(9.065,2.415),(9.235,2.415),(9.235,2.245),(9.065,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,2.245),(9.405,2.415),(9.575,2.415),(9.575,2.245),(9.405,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,2.245),(9.745,2.415),(9.915,2.415),(9.915,2.245),(9.745,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,2.245),(10.085,2.415),(10.255,2.415),(10.255,2.245),(10.085,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,2.245),(10.425,2.415),(10.595,2.415),(10.595,2.245),(10.425,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,2.245),(10.765,2.415),(10.935,2.415),(10.935,2.245),(10.765,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,2.245),(11.105,2.415),(11.275,2.415),(11.275,2.245),(11.105,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,2.245),(11.445,2.415),(11.615,2.415),(11.615,2.245),(11.445,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,2.245),(11.785,2.415),(11.955,2.415),(11.955,2.245),(11.785,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,2.245),(12.125,2.415),(12.295,2.415),(12.295,2.245),(12.125,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,2.245),(12.465,2.415),(12.635,2.415),(12.635,2.245),(12.465,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,2.245),(12.805,2.415),(12.975,2.415),(12.975,2.245),(12.805,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,2.245),(13.145,2.415),(13.315,2.415),(13.315,2.245),(13.145,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,2.245),(13.485,2.415),(13.655,2.415),(13.655,2.245),(13.485,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,2.245),(13.825,2.415),(13.995,2.415),(13.995,2.245),(13.825,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,2.245),(14.165,2.415),(14.335,2.415),(14.335,2.245),(14.165,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,2.245),(14.505,2.415),(14.675,2.415),(14.675,2.245),(14.505,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,2.245),(14.845,2.415),(15.015,2.415),(15.015,2.245),(14.845,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,2.245),(15.185,2.415),(15.355,2.415),(15.355,2.245),(15.185,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,2.245),(15.525,2.415),(15.695,2.415),(15.695,2.245),(15.525,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,2.245),(15.865,2.415),(16.035,2.415),(16.035,2.245),(15.865,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,2.245),(16.205,2.415),(16.375,2.415),(16.375,2.245),(16.205,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,2.245),(16.545,2.415),(16.715,2.415),(16.715,2.245),(16.545,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,2.245),(16.885,2.415),(17.055,2.415),(17.055,2.245),(16.885,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,2.245),(17.225,2.415),(17.395,2.415),(17.395,2.245),(17.225,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,2.245),(17.565,2.415),(17.735,2.415),(17.735,2.245),(17.565,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,2.245),(17.905,2.415),(18.075,2.415),(18.075,2.245),(17.905,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,2.245),(18.245,2.415),(18.415,2.415),(18.415,2.245),(18.245,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,2.245),(18.585,2.415),(18.755,2.415),(18.755,2.245),(18.585,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,2.245),(18.925,2.415),(19.095,2.415),(19.095,2.245),(18.925,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,2.245),(19.265,2.415),(19.435,2.415),(19.435,2.245),(19.265,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,2.245),(19.605,2.415),(19.775,2.415),(19.775,2.245),(19.605,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,2.585),(0.225,2.755),(0.395,2.755),(0.395,2.585),(0.225,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,2.585),(0.565,2.755),(0.735,2.755),(0.735,2.585),(0.565,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,2.585),(0.905,2.755),(1.075,2.755),(1.075,2.585),(0.905,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,2.585),(1.245,2.755),(1.415,2.755),(1.415,2.585),(1.245,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,2.585),(1.585,2.755),(1.755,2.755),(1.755,2.585),(1.585,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,2.585),(1.925,2.755),(2.095,2.755),(2.095,2.585),(1.925,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,2.585),(2.265,2.755),(2.435,2.755),(2.435,2.585),(2.265,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,2.585),(2.605,2.755),(2.775,2.755),(2.775,2.585),(2.605,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,2.585),(2.945,2.755),(3.115,2.755),(3.115,2.585),(2.945,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,2.585),(3.285,2.755),(3.455,2.755),(3.455,2.585),(3.285,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,2.585),(3.625,2.755),(3.795,2.755),(3.795,2.585),(3.625,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,2.585),(3.965,2.755),(4.135,2.755),(4.135,2.585),(3.965,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,2.585),(4.305,2.755),(4.475,2.755),(4.475,2.585),(4.305,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,2.585),(4.645,2.755),(4.815,2.755),(4.815,2.585),(4.645,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,2.585),(4.985,2.755),(5.155,2.755),(5.155,2.585),(4.985,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,2.585),(5.325,2.755),(5.495,2.755),(5.495,2.585),(5.325,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,2.585),(5.665,2.755),(5.835,2.755),(5.835,2.585),(5.665,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,2.585),(6.005,2.755),(6.175,2.755),(6.175,2.585),(6.005,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,2.585),(6.345,2.755),(6.515,2.755),(6.515,2.585),(6.345,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,2.585),(6.685,2.755),(6.855,2.755),(6.855,2.585),(6.685,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,2.585),(7.025,2.755),(7.195,2.755),(7.195,2.585),(7.025,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,2.585),(7.365,2.755),(7.535,2.755),(7.535,2.585),(7.365,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,2.585),(7.705,2.755),(7.875,2.755),(7.875,2.585),(7.705,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,2.585),(8.045,2.755),(8.215,2.755),(8.215,2.585),(8.045,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,2.585),(8.385,2.755),(8.555,2.755),(8.555,2.585),(8.385,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,2.585),(8.725,2.755),(8.895,2.755),(8.895,2.585),(8.725,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,2.585),(9.065,2.755),(9.235,2.755),(9.235,2.585),(9.065,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,2.585),(9.405,2.755),(9.575,2.755),(9.575,2.585),(9.405,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,2.585),(9.745,2.755),(9.915,2.755),(9.915,2.585),(9.745,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,2.585),(10.085,2.755),(10.255,2.755),(10.255,2.585),(10.085,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,2.585),(10.425,2.755),(10.595,2.755),(10.595,2.585),(10.425,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,2.585),(10.765,2.755),(10.935,2.755),(10.935,2.585),(10.765,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,2.585),(11.105,2.755),(11.275,2.755),(11.275,2.585),(11.105,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,2.585),(11.445,2.755),(11.615,2.755),(11.615,2.585),(11.445,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,2.585),(11.785,2.755),(11.955,2.755),(11.955,2.585),(11.785,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,2.585),(12.125,2.755),(12.295,2.755),(12.295,2.585),(12.125,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,2.585),(12.465,2.755),(12.635,2.755),(12.635,2.585),(12.465,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,2.585),(12.805,2.755),(12.975,2.755),(12.975,2.585),(12.805,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,2.585),(13.145,2.755),(13.315,2.755),(13.315,2.585),(13.145,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,2.585),(13.485,2.755),(13.655,2.755),(13.655,2.585),(13.485,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,2.585),(13.825,2.755),(13.995,2.755),(13.995,2.585),(13.825,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,2.585),(14.165,2.755),(14.335,2.755),(14.335,2.585),(14.165,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,2.585),(14.505,2.755),(14.675,2.755),(14.675,2.585),(14.505,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,2.585),(14.845,2.755),(15.015,2.755),(15.015,2.585),(14.845,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,2.585),(15.185,2.755),(15.355,2.755),(15.355,2.585),(15.185,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,2.585),(15.525,2.755),(15.695,2.755),(15.695,2.585),(15.525,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,2.585),(15.865,2.755),(16.035,2.755),(16.035,2.585),(15.865,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,2.585),(16.205,2.755),(16.375,2.755),(16.375,2.585),(16.205,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,2.585),(16.545,2.755),(16.715,2.755),(16.715,2.585),(16.545,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,2.585),(16.885,2.755),(17.055,2.755),(17.055,2.585),(16.885,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,2.585),(17.225,2.755),(17.395,2.755),(17.395,2.585),(17.225,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,2.585),(17.565,2.755),(17.735,2.755),(17.735,2.585),(17.565,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,2.585),(17.905,2.755),(18.075,2.755),(18.075,2.585),(17.905,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,2.585),(18.245,2.755),(18.415,2.755),(18.415,2.585),(18.245,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,2.585),(18.585,2.755),(18.755,2.755),(18.755,2.585),(18.585,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,2.585),(18.925,2.755),(19.095,2.755),(19.095,2.585),(18.925,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,2.585),(19.265,2.755),(19.435,2.755),(19.435,2.585),(19.265,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,2.585),(19.605,2.755),(19.775,2.755),(19.775,2.585),(19.605,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,2.925),(0.225,3.095),(0.395,3.095),(0.395,2.925),(0.225,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,2.925),(0.565,3.095),(0.735,3.095),(0.735,2.925),(0.565,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,2.925),(0.905,3.095),(1.075,3.095),(1.075,2.925),(0.905,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,2.925),(1.245,3.095),(1.415,3.095),(1.415,2.925),(1.245,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,2.925),(1.585,3.095),(1.755,3.095),(1.755,2.925),(1.585,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,2.925),(1.925,3.095),(2.095,3.095),(2.095,2.925),(1.925,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,2.925),(2.265,3.095),(2.435,3.095),(2.435,2.925),(2.265,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,2.925),(2.605,3.095),(2.775,3.095),(2.775,2.925),(2.605,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,2.925),(2.945,3.095),(3.115,3.095),(3.115,2.925),(2.945,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,2.925),(3.285,3.095),(3.455,3.095),(3.455,2.925),(3.285,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,2.925),(3.625,3.095),(3.795,3.095),(3.795,2.925),(3.625,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,2.925),(3.965,3.095),(4.135,3.095),(4.135,2.925),(3.965,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,2.925),(4.305,3.095),(4.475,3.095),(4.475,2.925),(4.305,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,2.925),(4.645,3.095),(4.815,3.095),(4.815,2.925),(4.645,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,2.925),(4.985,3.095),(5.155,3.095),(5.155,2.925),(4.985,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,2.925),(5.325,3.095),(5.495,3.095),(5.495,2.925),(5.325,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,2.925),(5.665,3.095),(5.835,3.095),(5.835,2.925),(5.665,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,2.925),(6.005,3.095),(6.175,3.095),(6.175,2.925),(6.005,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,2.925),(6.345,3.095),(6.515,3.095),(6.515,2.925),(6.345,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,2.925),(6.685,3.095),(6.855,3.095),(6.855,2.925),(6.685,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,2.925),(7.025,3.095),(7.195,3.095),(7.195,2.925),(7.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,2.925),(7.365,3.095),(7.535,3.095),(7.535,2.925),(7.365,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,2.925),(7.705,3.095),(7.875,3.095),(7.875,2.925),(7.705,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,2.925),(8.045,3.095),(8.215,3.095),(8.215,2.925),(8.045,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,2.925),(8.385,3.095),(8.555,3.095),(8.555,2.925),(8.385,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,2.925),(8.725,3.095),(8.895,3.095),(8.895,2.925),(8.725,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,2.925),(9.065,3.095),(9.235,3.095),(9.235,2.925),(9.065,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,2.925),(9.405,3.095),(9.575,3.095),(9.575,2.925),(9.405,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,2.925),(9.745,3.095),(9.915,3.095),(9.915,2.925),(9.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,2.925),(10.085,3.095),(10.255,3.095),(10.255,2.925),(10.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,2.925),(10.425,3.095),(10.595,3.095),(10.595,2.925),(10.425,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,2.925),(10.765,3.095),(10.935,3.095),(10.935,2.925),(10.765,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,2.925),(11.105,3.095),(11.275,3.095),(11.275,2.925),(11.105,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,2.925),(11.445,3.095),(11.615,3.095),(11.615,2.925),(11.445,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,2.925),(11.785,3.095),(11.955,3.095),(11.955,2.925),(11.785,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,2.925),(12.125,3.095),(12.295,3.095),(12.295,2.925),(12.125,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,2.925),(12.465,3.095),(12.635,3.095),(12.635,2.925),(12.465,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,2.925),(12.805,3.095),(12.975,3.095),(12.975,2.925),(12.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,2.925),(13.145,3.095),(13.315,3.095),(13.315,2.925),(13.145,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,2.925),(13.485,3.095),(13.655,3.095),(13.655,2.925),(13.485,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,2.925),(13.825,3.095),(13.995,3.095),(13.995,2.925),(13.825,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,2.925),(14.165,3.095),(14.335,3.095),(14.335,2.925),(14.165,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,2.925),(14.505,3.095),(14.675,3.095),(14.675,2.925),(14.505,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,2.925),(14.845,3.095),(15.015,3.095),(15.015,2.925),(14.845,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,2.925),(15.185,3.095),(15.355,3.095),(15.355,2.925),(15.185,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,2.925),(15.525,3.095),(15.695,3.095),(15.695,2.925),(15.525,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,2.925),(15.865,3.095),(16.035,3.095),(16.035,2.925),(15.865,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,2.925),(16.205,3.095),(16.375,3.095),(16.375,2.925),(16.205,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,2.925),(16.545,3.095),(16.715,3.095),(16.715,2.925),(16.545,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,2.925),(16.885,3.095),(17.055,3.095),(17.055,2.925),(16.885,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,2.925),(17.225,3.095),(17.395,3.095),(17.395,2.925),(17.225,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,2.925),(17.565,3.095),(17.735,3.095),(17.735,2.925),(17.565,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,2.925),(17.905,3.095),(18.075,3.095),(18.075,2.925),(17.905,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,2.925),(18.245,3.095),(18.415,3.095),(18.415,2.925),(18.245,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,2.925),(18.585,3.095),(18.755,3.095),(18.755,2.925),(18.585,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,2.925),(18.925,3.095),(19.095,3.095),(19.095,2.925),(18.925,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,2.925),(19.265,3.095),(19.435,3.095),(19.435,2.925),(19.265,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,2.925),(19.605,3.095),(19.775,3.095),(19.775,2.925),(19.605,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,3.265),(0.225,3.435),(0.395,3.435),(0.395,3.265),(0.225,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,3.265),(0.565,3.435),(0.735,3.435),(0.735,3.265),(0.565,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,3.265),(0.905,3.435),(1.075,3.435),(1.075,3.265),(0.905,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,3.265),(1.245,3.435),(1.415,3.435),(1.415,3.265),(1.245,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,3.265),(1.585,3.435),(1.755,3.435),(1.755,3.265),(1.585,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,3.265),(1.925,3.435),(2.095,3.435),(2.095,3.265),(1.925,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,3.265),(2.265,3.435),(2.435,3.435),(2.435,3.265),(2.265,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,3.265),(2.605,3.435),(2.775,3.435),(2.775,3.265),(2.605,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,3.265),(2.945,3.435),(3.115,3.435),(3.115,3.265),(2.945,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,3.265),(3.285,3.435),(3.455,3.435),(3.455,3.265),(3.285,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,3.265),(3.625,3.435),(3.795,3.435),(3.795,3.265),(3.625,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,3.265),(3.965,3.435),(4.135,3.435),(4.135,3.265),(3.965,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,3.265),(4.305,3.435),(4.475,3.435),(4.475,3.265),(4.305,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,3.265),(4.645,3.435),(4.815,3.435),(4.815,3.265),(4.645,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,3.265),(4.985,3.435),(5.155,3.435),(5.155,3.265),(4.985,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,3.265),(5.325,3.435),(5.495,3.435),(5.495,3.265),(5.325,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,3.265),(5.665,3.435),(5.835,3.435),(5.835,3.265),(5.665,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,3.265),(6.005,3.435),(6.175,3.435),(6.175,3.265),(6.005,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,3.265),(6.345,3.435),(6.515,3.435),(6.515,3.265),(6.345,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,3.265),(6.685,3.435),(6.855,3.435),(6.855,3.265),(6.685,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.265),(7.025,3.435),(7.195,3.435),(7.195,3.265),(7.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,3.265),(7.365,3.435),(7.535,3.435),(7.535,3.265),(7.365,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,3.265),(7.705,3.435),(7.875,3.435),(7.875,3.265),(7.705,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,3.265),(8.045,3.435),(8.215,3.435),(8.215,3.265),(8.045,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,3.265),(8.385,3.435),(8.555,3.435),(8.555,3.265),(8.385,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,3.265),(8.725,3.435),(8.895,3.435),(8.895,3.265),(8.725,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,3.265),(9.065,3.435),(9.235,3.435),(9.235,3.265),(9.065,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,3.265),(9.405,3.435),(9.575,3.435),(9.575,3.265),(9.405,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,3.265),(9.745,3.435),(9.915,3.435),(9.915,3.265),(9.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,3.265),(10.085,3.435),(10.255,3.435),(10.255,3.265),(10.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,3.265),(10.425,3.435),(10.595,3.435),(10.595,3.265),(10.425,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,3.265),(10.765,3.435),(10.935,3.435),(10.935,3.265),(10.765,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,3.265),(11.105,3.435),(11.275,3.435),(11.275,3.265),(11.105,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,3.265),(11.445,3.435),(11.615,3.435),(11.615,3.265),(11.445,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,3.265),(11.785,3.435),(11.955,3.435),(11.955,3.265),(11.785,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,3.265),(12.125,3.435),(12.295,3.435),(12.295,3.265),(12.125,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,3.265),(12.465,3.435),(12.635,3.435),(12.635,3.265),(12.465,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,3.265),(12.805,3.435),(12.975,3.435),(12.975,3.265),(12.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,3.265),(13.145,3.435),(13.315,3.435),(13.315,3.265),(13.145,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,3.265),(13.485,3.435),(13.655,3.435),(13.655,3.265),(13.485,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,3.265),(13.825,3.435),(13.995,3.435),(13.995,3.265),(13.825,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,3.265),(14.165,3.435),(14.335,3.435),(14.335,3.265),(14.165,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,3.265),(14.505,3.435),(14.675,3.435),(14.675,3.265),(14.505,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,3.265),(14.845,3.435),(15.015,3.435),(15.015,3.265),(14.845,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,3.265),(15.185,3.435),(15.355,3.435),(15.355,3.265),(15.185,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,3.265),(15.525,3.435),(15.695,3.435),(15.695,3.265),(15.525,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,3.265),(15.865,3.435),(16.035,3.435),(16.035,3.265),(15.865,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,3.265),(16.205,3.435),(16.375,3.435),(16.375,3.265),(16.205,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,3.265),(16.545,3.435),(16.715,3.435),(16.715,3.265),(16.545,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,3.265),(16.885,3.435),(17.055,3.435),(17.055,3.265),(16.885,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,3.265),(17.225,3.435),(17.395,3.435),(17.395,3.265),(17.225,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,3.265),(17.565,3.435),(17.735,3.435),(17.735,3.265),(17.565,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,3.265),(17.905,3.435),(18.075,3.435),(18.075,3.265),(17.905,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,3.265),(18.245,3.435),(18.415,3.435),(18.415,3.265),(18.245,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,3.265),(18.585,3.435),(18.755,3.435),(18.755,3.265),(18.585,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,3.265),(18.925,3.435),(19.095,3.435),(19.095,3.265),(18.925,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,3.265),(19.265,3.435),(19.435,3.435),(19.435,3.265),(19.265,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,3.265),(19.605,3.435),(19.775,3.435),(19.775,3.265),(19.605,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,3.605),(0.225,3.775),(0.395,3.775),(0.395,3.605),(0.225,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,3.605),(0.565,3.775),(0.735,3.775),(0.735,3.605),(0.565,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,3.605),(0.905,3.775),(1.075,3.775),(1.075,3.605),(0.905,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,3.605),(1.245,3.775),(1.415,3.775),(1.415,3.605),(1.245,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,3.605),(1.585,3.775),(1.755,3.775),(1.755,3.605),(1.585,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,3.605),(1.925,3.775),(2.095,3.775),(2.095,3.605),(1.925,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,3.605),(2.265,3.775),(2.435,3.775),(2.435,3.605),(2.265,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,3.605),(2.605,3.775),(2.775,3.775),(2.775,3.605),(2.605,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,3.605),(2.945,3.775),(3.115,3.775),(3.115,3.605),(2.945,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,3.605),(3.285,3.775),(3.455,3.775),(3.455,3.605),(3.285,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,3.605),(3.625,3.775),(3.795,3.775),(3.795,3.605),(3.625,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,3.605),(3.965,3.775),(4.135,3.775),(4.135,3.605),(3.965,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,3.605),(4.305,3.775),(4.475,3.775),(4.475,3.605),(4.305,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,3.605),(4.645,3.775),(4.815,3.775),(4.815,3.605),(4.645,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,3.605),(4.985,3.775),(5.155,3.775),(5.155,3.605),(4.985,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,3.605),(5.325,3.775),(5.495,3.775),(5.495,3.605),(5.325,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,3.605),(5.665,3.775),(5.835,3.775),(5.835,3.605),(5.665,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,3.605),(6.005,3.775),(6.175,3.775),(6.175,3.605),(6.005,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,3.605),(6.345,3.775),(6.515,3.775),(6.515,3.605),(6.345,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,3.605),(6.685,3.775),(6.855,3.775),(6.855,3.605),(6.685,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.605),(7.025,3.775),(7.195,3.775),(7.195,3.605),(7.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,3.605),(7.365,3.775),(7.535,3.775),(7.535,3.605),(7.365,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,3.605),(7.705,3.775),(7.875,3.775),(7.875,3.605),(7.705,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,3.605),(8.045,3.775),(8.215,3.775),(8.215,3.605),(8.045,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,3.605),(8.385,3.775),(8.555,3.775),(8.555,3.605),(8.385,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,3.605),(8.725,3.775),(8.895,3.775),(8.895,3.605),(8.725,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,3.605),(9.065,3.775),(9.235,3.775),(9.235,3.605),(9.065,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,3.605),(9.405,3.775),(9.575,3.775),(9.575,3.605),(9.405,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,3.605),(9.745,3.775),(9.915,3.775),(9.915,3.605),(9.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,3.605),(10.085,3.775),(10.255,3.775),(10.255,3.605),(10.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,3.605),(10.425,3.775),(10.595,3.775),(10.595,3.605),(10.425,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,3.605),(10.765,3.775),(10.935,3.775),(10.935,3.605),(10.765,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,3.605),(11.105,3.775),(11.275,3.775),(11.275,3.605),(11.105,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,3.605),(11.445,3.775),(11.615,3.775),(11.615,3.605),(11.445,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,3.605),(11.785,3.775),(11.955,3.775),(11.955,3.605),(11.785,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,3.605),(12.125,3.775),(12.295,3.775),(12.295,3.605),(12.125,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,3.605),(12.465,3.775),(12.635,3.775),(12.635,3.605),(12.465,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,3.605),(12.805,3.775),(12.975,3.775),(12.975,3.605),(12.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,3.605),(13.145,3.775),(13.315,3.775),(13.315,3.605),(13.145,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,3.605),(13.485,3.775),(13.655,3.775),(13.655,3.605),(13.485,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,3.605),(13.825,3.775),(13.995,3.775),(13.995,3.605),(13.825,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,3.605),(14.165,3.775),(14.335,3.775),(14.335,3.605),(14.165,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,3.605),(14.505,3.775),(14.675,3.775),(14.675,3.605),(14.505,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,3.605),(14.845,3.775),(15.015,3.775),(15.015,3.605),(14.845,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,3.605),(15.185,3.775),(15.355,3.775),(15.355,3.605),(15.185,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,3.605),(15.525,3.775),(15.695,3.775),(15.695,3.605),(15.525,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,3.605),(15.865,3.775),(16.035,3.775),(16.035,3.605),(15.865,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,3.605),(16.205,3.775),(16.375,3.775),(16.375,3.605),(16.205,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,3.605),(16.545,3.775),(16.715,3.775),(16.715,3.605),(16.545,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,3.605),(16.885,3.775),(17.055,3.775),(17.055,3.605),(16.885,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,3.605),(17.225,3.775),(17.395,3.775),(17.395,3.605),(17.225,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,3.605),(17.565,3.775),(17.735,3.775),(17.735,3.605),(17.565,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,3.605),(17.905,3.775),(18.075,3.775),(18.075,3.605),(17.905,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,3.605),(18.245,3.775),(18.415,3.775),(18.415,3.605),(18.245,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,3.605),(18.585,3.775),(18.755,3.775),(18.755,3.605),(18.585,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,3.605),(18.925,3.775),(19.095,3.775),(19.095,3.605),(18.925,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,3.605),(19.265,3.775),(19.435,3.775),(19.435,3.605),(19.265,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,3.605),(19.605,3.775),(19.775,3.775),(19.775,3.605),(19.605,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,3.945),(0.225,4.115),(0.395,4.115),(0.395,3.945),(0.225,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,3.945),(0.565,4.115),(0.735,4.115),(0.735,3.945),(0.565,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,3.945),(0.905,4.115),(1.075,4.115),(1.075,3.945),(0.905,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,3.945),(1.245,4.115),(1.415,4.115),(1.415,3.945),(1.245,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,3.945),(1.585,4.115),(1.755,4.115),(1.755,3.945),(1.585,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,3.945),(1.925,4.115),(2.095,4.115),(2.095,3.945),(1.925,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,3.945),(2.265,4.115),(2.435,4.115),(2.435,3.945),(2.265,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,3.945),(2.605,4.115),(2.775,4.115),(2.775,3.945),(2.605,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,3.945),(2.945,4.115),(3.115,4.115),(3.115,3.945),(2.945,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,3.945),(3.285,4.115),(3.455,4.115),(3.455,3.945),(3.285,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,3.945),(3.625,4.115),(3.795,4.115),(3.795,3.945),(3.625,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,3.945),(3.965,4.115),(4.135,4.115),(4.135,3.945),(3.965,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,3.945),(4.305,4.115),(4.475,4.115),(4.475,3.945),(4.305,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,3.945),(4.645,4.115),(4.815,4.115),(4.815,3.945),(4.645,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,3.945),(4.985,4.115),(5.155,4.115),(5.155,3.945),(4.985,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,3.945),(5.325,4.115),(5.495,4.115),(5.495,3.945),(5.325,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,3.945),(5.665,4.115),(5.835,4.115),(5.835,3.945),(5.665,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,3.945),(6.005,4.115),(6.175,4.115),(6.175,3.945),(6.005,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,3.945),(6.345,4.115),(6.515,4.115),(6.515,3.945),(6.345,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,3.945),(6.685,4.115),(6.855,4.115),(6.855,3.945),(6.685,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.945),(7.025,4.115),(7.195,4.115),(7.195,3.945),(7.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,3.945),(7.365,4.115),(7.535,4.115),(7.535,3.945),(7.365,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,3.945),(7.705,4.115),(7.875,4.115),(7.875,3.945),(7.705,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,3.945),(8.045,4.115),(8.215,4.115),(8.215,3.945),(8.045,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,3.945),(8.385,4.115),(8.555,4.115),(8.555,3.945),(8.385,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,3.945),(8.725,4.115),(8.895,4.115),(8.895,3.945),(8.725,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,3.945),(9.065,4.115),(9.235,4.115),(9.235,3.945),(9.065,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,3.945),(9.405,4.115),(9.575,4.115),(9.575,3.945),(9.405,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,3.945),(9.745,4.115),(9.915,4.115),(9.915,3.945),(9.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,3.945),(10.085,4.115),(10.255,4.115),(10.255,3.945),(10.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,3.945),(10.425,4.115),(10.595,4.115),(10.595,3.945),(10.425,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,3.945),(10.765,4.115),(10.935,4.115),(10.935,3.945),(10.765,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,3.945),(11.105,4.115),(11.275,4.115),(11.275,3.945),(11.105,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,3.945),(11.445,4.115),(11.615,4.115),(11.615,3.945),(11.445,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,3.945),(11.785,4.115),(11.955,4.115),(11.955,3.945),(11.785,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,3.945),(12.125,4.115),(12.295,4.115),(12.295,3.945),(12.125,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,3.945),(12.465,4.115),(12.635,4.115),(12.635,3.945),(12.465,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,3.945),(12.805,4.115),(12.975,4.115),(12.975,3.945),(12.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,3.945),(13.145,4.115),(13.315,4.115),(13.315,3.945),(13.145,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,3.945),(13.485,4.115),(13.655,4.115),(13.655,3.945),(13.485,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,3.945),(13.825,4.115),(13.995,4.115),(13.995,3.945),(13.825,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,3.945),(14.165,4.115),(14.335,4.115),(14.335,3.945),(14.165,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,3.945),(14.505,4.115),(14.675,4.115),(14.675,3.945),(14.505,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,3.945),(14.845,4.115),(15.015,4.115),(15.015,3.945),(14.845,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,3.945),(15.185,4.115),(15.355,4.115),(15.355,3.945),(15.185,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,3.945),(15.525,4.115),(15.695,4.115),(15.695,3.945),(15.525,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,3.945),(15.865,4.115),(16.035,4.115),(16.035,3.945),(15.865,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,3.945),(16.205,4.115),(16.375,4.115),(16.375,3.945),(16.205,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,3.945),(16.545,4.115),(16.715,4.115),(16.715,3.945),(16.545,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,3.945),(16.885,4.115),(17.055,4.115),(17.055,3.945),(16.885,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,3.945),(17.225,4.115),(17.395,4.115),(17.395,3.945),(17.225,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,3.945),(17.565,4.115),(17.735,4.115),(17.735,3.945),(17.565,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,3.945),(17.905,4.115),(18.075,4.115),(18.075,3.945),(17.905,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,3.945),(18.245,4.115),(18.415,4.115),(18.415,3.945),(18.245,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,3.945),(18.585,4.115),(18.755,4.115),(18.755,3.945),(18.585,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,3.945),(18.925,4.115),(19.095,4.115),(19.095,3.945),(18.925,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,3.945),(19.265,4.115),(19.435,4.115),(19.435,3.945),(19.265,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,3.945),(19.605,4.115),(19.775,4.115),(19.775,3.945),(19.605,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,4.285),(0.225,4.455),(0.395,4.455),(0.395,4.285),(0.225,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,4.285),(0.565,4.455),(0.735,4.455),(0.735,4.285),(0.565,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,4.285),(0.905,4.455),(1.075,4.455),(1.075,4.285),(0.905,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,4.285),(1.245,4.455),(1.415,4.455),(1.415,4.285),(1.245,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,4.285),(1.585,4.455),(1.755,4.455),(1.755,4.285),(1.585,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,4.285),(1.925,4.455),(2.095,4.455),(2.095,4.285),(1.925,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,4.285),(2.265,4.455),(2.435,4.455),(2.435,4.285),(2.265,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,4.285),(2.605,4.455),(2.775,4.455),(2.775,4.285),(2.605,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,4.285),(2.945,4.455),(3.115,4.455),(3.115,4.285),(2.945,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,4.285),(3.285,4.455),(3.455,4.455),(3.455,4.285),(3.285,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,4.285),(3.625,4.455),(3.795,4.455),(3.795,4.285),(3.625,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,4.285),(3.965,4.455),(4.135,4.455),(4.135,4.285),(3.965,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,4.285),(4.305,4.455),(4.475,4.455),(4.475,4.285),(4.305,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,4.285),(4.645,4.455),(4.815,4.455),(4.815,4.285),(4.645,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,4.285),(4.985,4.455),(5.155,4.455),(5.155,4.285),(4.985,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,4.285),(5.325,4.455),(5.495,4.455),(5.495,4.285),(5.325,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,4.285),(5.665,4.455),(5.835,4.455),(5.835,4.285),(5.665,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,4.285),(6.005,4.455),(6.175,4.455),(6.175,4.285),(6.005,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,4.285),(6.345,4.455),(6.515,4.455),(6.515,4.285),(6.345,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,4.285),(6.685,4.455),(6.855,4.455),(6.855,4.285),(6.685,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.285),(7.025,4.455),(7.195,4.455),(7.195,4.285),(7.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,4.285),(7.365,4.455),(7.535,4.455),(7.535,4.285),(7.365,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,4.285),(7.705,4.455),(7.875,4.455),(7.875,4.285),(7.705,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,4.285),(8.045,4.455),(8.215,4.455),(8.215,4.285),(8.045,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,4.285),(8.385,4.455),(8.555,4.455),(8.555,4.285),(8.385,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,4.285),(8.725,4.455),(8.895,4.455),(8.895,4.285),(8.725,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,4.285),(9.065,4.455),(9.235,4.455),(9.235,4.285),(9.065,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,4.285),(9.405,4.455),(9.575,4.455),(9.575,4.285),(9.405,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,4.285),(9.745,4.455),(9.915,4.455),(9.915,4.285),(9.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,4.285),(10.085,4.455),(10.255,4.455),(10.255,4.285),(10.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,4.285),(10.425,4.455),(10.595,4.455),(10.595,4.285),(10.425,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,4.285),(10.765,4.455),(10.935,4.455),(10.935,4.285),(10.765,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,4.285),(11.105,4.455),(11.275,4.455),(11.275,4.285),(11.105,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,4.285),(11.445,4.455),(11.615,4.455),(11.615,4.285),(11.445,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,4.285),(11.785,4.455),(11.955,4.455),(11.955,4.285),(11.785,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,4.285),(12.125,4.455),(12.295,4.455),(12.295,4.285),(12.125,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,4.285),(12.465,4.455),(12.635,4.455),(12.635,4.285),(12.465,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,4.285),(12.805,4.455),(12.975,4.455),(12.975,4.285),(12.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,4.285),(13.145,4.455),(13.315,4.455),(13.315,4.285),(13.145,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,4.285),(13.485,4.455),(13.655,4.455),(13.655,4.285),(13.485,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,4.285),(13.825,4.455),(13.995,4.455),(13.995,4.285),(13.825,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,4.285),(14.165,4.455),(14.335,4.455),(14.335,4.285),(14.165,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,4.285),(14.505,4.455),(14.675,4.455),(14.675,4.285),(14.505,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,4.285),(14.845,4.455),(15.015,4.455),(15.015,4.285),(14.845,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,4.285),(15.185,4.455),(15.355,4.455),(15.355,4.285),(15.185,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,4.285),(15.525,4.455),(15.695,4.455),(15.695,4.285),(15.525,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,4.285),(15.865,4.455),(16.035,4.455),(16.035,4.285),(15.865,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,4.285),(16.205,4.455),(16.375,4.455),(16.375,4.285),(16.205,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,4.285),(16.545,4.455),(16.715,4.455),(16.715,4.285),(16.545,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,4.285),(16.885,4.455),(17.055,4.455),(17.055,4.285),(16.885,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,4.285),(17.225,4.455),(17.395,4.455),(17.395,4.285),(17.225,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,4.285),(17.565,4.455),(17.735,4.455),(17.735,4.285),(17.565,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,4.285),(17.905,4.455),(18.075,4.455),(18.075,4.285),(17.905,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,4.285),(18.245,4.455),(18.415,4.455),(18.415,4.285),(18.245,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,4.285),(18.585,4.455),(18.755,4.455),(18.755,4.285),(18.585,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,4.285),(18.925,4.455),(19.095,4.455),(19.095,4.285),(18.925,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,4.285),(19.265,4.455),(19.435,4.455),(19.435,4.285),(19.265,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,4.285),(19.605,4.455),(19.775,4.455),(19.775,4.285),(19.605,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,4.625),(0.225,4.795),(0.395,4.795),(0.395,4.625),(0.225,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,4.625),(0.565,4.795),(0.735,4.795),(0.735,4.625),(0.565,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,4.625),(0.905,4.795),(1.075,4.795),(1.075,4.625),(0.905,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,4.625),(1.245,4.795),(1.415,4.795),(1.415,4.625),(1.245,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,4.625),(1.585,4.795),(1.755,4.795),(1.755,4.625),(1.585,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,4.625),(1.925,4.795),(2.095,4.795),(2.095,4.625),(1.925,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,4.625),(2.265,4.795),(2.435,4.795),(2.435,4.625),(2.265,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,4.625),(2.605,4.795),(2.775,4.795),(2.775,4.625),(2.605,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,4.625),(2.945,4.795),(3.115,4.795),(3.115,4.625),(2.945,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,4.625),(3.285,4.795),(3.455,4.795),(3.455,4.625),(3.285,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,4.625),(3.625,4.795),(3.795,4.795),(3.795,4.625),(3.625,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,4.625),(3.965,4.795),(4.135,4.795),(4.135,4.625),(3.965,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,4.625),(4.305,4.795),(4.475,4.795),(4.475,4.625),(4.305,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,4.625),(4.645,4.795),(4.815,4.795),(4.815,4.625),(4.645,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,4.625),(4.985,4.795),(5.155,4.795),(5.155,4.625),(4.985,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,4.625),(5.325,4.795),(5.495,4.795),(5.495,4.625),(5.325,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,4.625),(5.665,4.795),(5.835,4.795),(5.835,4.625),(5.665,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,4.625),(6.005,4.795),(6.175,4.795),(6.175,4.625),(6.005,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,4.625),(6.345,4.795),(6.515,4.795),(6.515,4.625),(6.345,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,4.625),(6.685,4.795),(6.855,4.795),(6.855,4.625),(6.685,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.625),(7.025,4.795),(7.195,4.795),(7.195,4.625),(7.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,4.625),(7.365,4.795),(7.535,4.795),(7.535,4.625),(7.365,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,4.625),(7.705,4.795),(7.875,4.795),(7.875,4.625),(7.705,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,4.625),(8.045,4.795),(8.215,4.795),(8.215,4.625),(8.045,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,4.625),(8.385,4.795),(8.555,4.795),(8.555,4.625),(8.385,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,4.625),(8.725,4.795),(8.895,4.795),(8.895,4.625),(8.725,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,4.625),(9.065,4.795),(9.235,4.795),(9.235,4.625),(9.065,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,4.625),(9.405,4.795),(9.575,4.795),(9.575,4.625),(9.405,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,4.625),(9.745,4.795),(9.915,4.795),(9.915,4.625),(9.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,4.625),(10.085,4.795),(10.255,4.795),(10.255,4.625),(10.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,4.625),(10.425,4.795),(10.595,4.795),(10.595,4.625),(10.425,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,4.625),(10.765,4.795),(10.935,4.795),(10.935,4.625),(10.765,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,4.625),(11.105,4.795),(11.275,4.795),(11.275,4.625),(11.105,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,4.625),(11.445,4.795),(11.615,4.795),(11.615,4.625),(11.445,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,4.625),(11.785,4.795),(11.955,4.795),(11.955,4.625),(11.785,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,4.625),(12.125,4.795),(12.295,4.795),(12.295,4.625),(12.125,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,4.625),(12.465,4.795),(12.635,4.795),(12.635,4.625),(12.465,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,4.625),(12.805,4.795),(12.975,4.795),(12.975,4.625),(12.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,4.625),(13.145,4.795),(13.315,4.795),(13.315,4.625),(13.145,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,4.625),(13.485,4.795),(13.655,4.795),(13.655,4.625),(13.485,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,4.625),(13.825,4.795),(13.995,4.795),(13.995,4.625),(13.825,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,4.625),(14.165,4.795),(14.335,4.795),(14.335,4.625),(14.165,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,4.625),(14.505,4.795),(14.675,4.795),(14.675,4.625),(14.505,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,4.625),(14.845,4.795),(15.015,4.795),(15.015,4.625),(14.845,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,4.625),(15.185,4.795),(15.355,4.795),(15.355,4.625),(15.185,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,4.625),(15.525,4.795),(15.695,4.795),(15.695,4.625),(15.525,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,4.625),(15.865,4.795),(16.035,4.795),(16.035,4.625),(15.865,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,4.625),(16.205,4.795),(16.375,4.795),(16.375,4.625),(16.205,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,4.625),(16.545,4.795),(16.715,4.795),(16.715,4.625),(16.545,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,4.625),(16.885,4.795),(17.055,4.795),(17.055,4.625),(16.885,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,4.625),(17.225,4.795),(17.395,4.795),(17.395,4.625),(17.225,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,4.625),(17.565,4.795),(17.735,4.795),(17.735,4.625),(17.565,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,4.625),(17.905,4.795),(18.075,4.795),(18.075,4.625),(17.905,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,4.625),(18.245,4.795),(18.415,4.795),(18.415,4.625),(18.245,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,4.625),(18.585,4.795),(18.755,4.795),(18.755,4.625),(18.585,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,4.625),(18.925,4.795),(19.095,4.795),(19.095,4.625),(18.925,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,4.625),(19.265,4.795),(19.435,4.795),(19.435,4.625),(19.265,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,4.625),(19.605,4.795),(19.775,4.795),(19.775,4.625),(19.605,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,4.965),(0.225,5.135),(0.395,5.135),(0.395,4.965),(0.225,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,4.965),(0.565,5.135),(0.735,5.135),(0.735,4.965),(0.565,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,4.965),(0.905,5.135),(1.075,5.135),(1.075,4.965),(0.905,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,4.965),(1.245,5.135),(1.415,5.135),(1.415,4.965),(1.245,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,4.965),(1.585,5.135),(1.755,5.135),(1.755,4.965),(1.585,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,4.965),(1.925,5.135),(2.095,5.135),(2.095,4.965),(1.925,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,4.965),(2.265,5.135),(2.435,5.135),(2.435,4.965),(2.265,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,4.965),(2.605,5.135),(2.775,5.135),(2.775,4.965),(2.605,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,4.965),(2.945,5.135),(3.115,5.135),(3.115,4.965),(2.945,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,4.965),(3.285,5.135),(3.455,5.135),(3.455,4.965),(3.285,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,4.965),(3.625,5.135),(3.795,5.135),(3.795,4.965),(3.625,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,4.965),(3.965,5.135),(4.135,5.135),(4.135,4.965),(3.965,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,4.965),(4.305,5.135),(4.475,5.135),(4.475,4.965),(4.305,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,4.965),(4.645,5.135),(4.815,5.135),(4.815,4.965),(4.645,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,4.965),(4.985,5.135),(5.155,5.135),(5.155,4.965),(4.985,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,4.965),(5.325,5.135),(5.495,5.135),(5.495,4.965),(5.325,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,4.965),(5.665,5.135),(5.835,5.135),(5.835,4.965),(5.665,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,4.965),(6.005,5.135),(6.175,5.135),(6.175,4.965),(6.005,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,4.965),(6.345,5.135),(6.515,5.135),(6.515,4.965),(6.345,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,4.965),(6.685,5.135),(6.855,5.135),(6.855,4.965),(6.685,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.965),(7.025,5.135),(7.195,5.135),(7.195,4.965),(7.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,4.965),(7.365,5.135),(7.535,5.135),(7.535,4.965),(7.365,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,4.965),(7.705,5.135),(7.875,5.135),(7.875,4.965),(7.705,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,4.965),(8.045,5.135),(8.215,5.135),(8.215,4.965),(8.045,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,4.965),(8.385,5.135),(8.555,5.135),(8.555,4.965),(8.385,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,4.965),(8.725,5.135),(8.895,5.135),(8.895,4.965),(8.725,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,4.965),(9.065,5.135),(9.235,5.135),(9.235,4.965),(9.065,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,4.965),(9.405,5.135),(9.575,5.135),(9.575,4.965),(9.405,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,4.965),(9.745,5.135),(9.915,5.135),(9.915,4.965),(9.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,4.965),(10.085,5.135),(10.255,5.135),(10.255,4.965),(10.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,4.965),(10.425,5.135),(10.595,5.135),(10.595,4.965),(10.425,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,4.965),(10.765,5.135),(10.935,5.135),(10.935,4.965),(10.765,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,4.965),(11.105,5.135),(11.275,5.135),(11.275,4.965),(11.105,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,4.965),(11.445,5.135),(11.615,5.135),(11.615,4.965),(11.445,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,4.965),(11.785,5.135),(11.955,5.135),(11.955,4.965),(11.785,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,4.965),(12.125,5.135),(12.295,5.135),(12.295,4.965),(12.125,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,4.965),(12.465,5.135),(12.635,5.135),(12.635,4.965),(12.465,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,4.965),(12.805,5.135),(12.975,5.135),(12.975,4.965),(12.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,4.965),(13.145,5.135),(13.315,5.135),(13.315,4.965),(13.145,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,4.965),(13.485,5.135),(13.655,5.135),(13.655,4.965),(13.485,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,4.965),(13.825,5.135),(13.995,5.135),(13.995,4.965),(13.825,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,4.965),(14.165,5.135),(14.335,5.135),(14.335,4.965),(14.165,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,4.965),(14.505,5.135),(14.675,5.135),(14.675,4.965),(14.505,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,4.965),(14.845,5.135),(15.015,5.135),(15.015,4.965),(14.845,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,4.965),(15.185,5.135),(15.355,5.135),(15.355,4.965),(15.185,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,4.965),(15.525,5.135),(15.695,5.135),(15.695,4.965),(15.525,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,4.965),(15.865,5.135),(16.035,5.135),(16.035,4.965),(15.865,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,4.965),(16.205,5.135),(16.375,5.135),(16.375,4.965),(16.205,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,4.965),(16.545,5.135),(16.715,5.135),(16.715,4.965),(16.545,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,4.965),(16.885,5.135),(17.055,5.135),(17.055,4.965),(16.885,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,4.965),(17.225,5.135),(17.395,5.135),(17.395,4.965),(17.225,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,4.965),(17.565,5.135),(17.735,5.135),(17.735,4.965),(17.565,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,4.965),(17.905,5.135),(18.075,5.135),(18.075,4.965),(17.905,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,4.965),(18.245,5.135),(18.415,5.135),(18.415,4.965),(18.245,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,4.965),(18.585,5.135),(18.755,5.135),(18.755,4.965),(18.585,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,4.965),(18.925,5.135),(19.095,5.135),(19.095,4.965),(18.925,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,4.965),(19.265,5.135),(19.435,5.135),(19.435,4.965),(19.265,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,4.965),(19.605,5.135),(19.775,5.135),(19.775,4.965),(19.605,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,5.305),(0.225,5.475),(0.395,5.475),(0.395,5.305),(0.225,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,5.305),(0.565,5.475),(0.735,5.475),(0.735,5.305),(0.565,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,5.305),(0.905,5.475),(1.075,5.475),(1.075,5.305),(0.905,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,5.305),(1.245,5.475),(1.415,5.475),(1.415,5.305),(1.245,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,5.305),(1.585,5.475),(1.755,5.475),(1.755,5.305),(1.585,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,5.305),(1.925,5.475),(2.095,5.475),(2.095,5.305),(1.925,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,5.305),(2.265,5.475),(2.435,5.475),(2.435,5.305),(2.265,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,5.305),(2.605,5.475),(2.775,5.475),(2.775,5.305),(2.605,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,5.305),(2.945,5.475),(3.115,5.475),(3.115,5.305),(2.945,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,5.305),(3.285,5.475),(3.455,5.475),(3.455,5.305),(3.285,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,5.305),(3.625,5.475),(3.795,5.475),(3.795,5.305),(3.625,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,5.305),(3.965,5.475),(4.135,5.475),(4.135,5.305),(3.965,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,5.305),(4.305,5.475),(4.475,5.475),(4.475,5.305),(4.305,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,5.305),(4.645,5.475),(4.815,5.475),(4.815,5.305),(4.645,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,5.305),(4.985,5.475),(5.155,5.475),(5.155,5.305),(4.985,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,5.305),(5.325,5.475),(5.495,5.475),(5.495,5.305),(5.325,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,5.305),(5.665,5.475),(5.835,5.475),(5.835,5.305),(5.665,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,5.305),(6.005,5.475),(6.175,5.475),(6.175,5.305),(6.005,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,5.305),(6.345,5.475),(6.515,5.475),(6.515,5.305),(6.345,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,5.305),(6.685,5.475),(6.855,5.475),(6.855,5.305),(6.685,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.305),(7.025,5.475),(7.195,5.475),(7.195,5.305),(7.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,5.305),(7.365,5.475),(7.535,5.475),(7.535,5.305),(7.365,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,5.305),(7.705,5.475),(7.875,5.475),(7.875,5.305),(7.705,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,5.305),(8.045,5.475),(8.215,5.475),(8.215,5.305),(8.045,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,5.305),(8.385,5.475),(8.555,5.475),(8.555,5.305),(8.385,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,5.305),(8.725,5.475),(8.895,5.475),(8.895,5.305),(8.725,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,5.305),(9.065,5.475),(9.235,5.475),(9.235,5.305),(9.065,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,5.305),(9.405,5.475),(9.575,5.475),(9.575,5.305),(9.405,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,5.305),(9.745,5.475),(9.915,5.475),(9.915,5.305),(9.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,5.305),(10.085,5.475),(10.255,5.475),(10.255,5.305),(10.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,5.305),(10.425,5.475),(10.595,5.475),(10.595,5.305),(10.425,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,5.305),(10.765,5.475),(10.935,5.475),(10.935,5.305),(10.765,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,5.305),(11.105,5.475),(11.275,5.475),(11.275,5.305),(11.105,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,5.305),(11.445,5.475),(11.615,5.475),(11.615,5.305),(11.445,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,5.305),(11.785,5.475),(11.955,5.475),(11.955,5.305),(11.785,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,5.305),(12.125,5.475),(12.295,5.475),(12.295,5.305),(12.125,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,5.305),(12.465,5.475),(12.635,5.475),(12.635,5.305),(12.465,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,5.305),(12.805,5.475),(12.975,5.475),(12.975,5.305),(12.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,5.305),(13.145,5.475),(13.315,5.475),(13.315,5.305),(13.145,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,5.305),(13.485,5.475),(13.655,5.475),(13.655,5.305),(13.485,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,5.305),(13.825,5.475),(13.995,5.475),(13.995,5.305),(13.825,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,5.305),(14.165,5.475),(14.335,5.475),(14.335,5.305),(14.165,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,5.305),(14.505,5.475),(14.675,5.475),(14.675,5.305),(14.505,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,5.305),(14.845,5.475),(15.015,5.475),(15.015,5.305),(14.845,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,5.305),(15.185,5.475),(15.355,5.475),(15.355,5.305),(15.185,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,5.305),(15.525,5.475),(15.695,5.475),(15.695,5.305),(15.525,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,5.305),(15.865,5.475),(16.035,5.475),(16.035,5.305),(15.865,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,5.305),(16.205,5.475),(16.375,5.475),(16.375,5.305),(16.205,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,5.305),(16.545,5.475),(16.715,5.475),(16.715,5.305),(16.545,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,5.305),(16.885,5.475),(17.055,5.475),(17.055,5.305),(16.885,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,5.305),(17.225,5.475),(17.395,5.475),(17.395,5.305),(17.225,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,5.305),(17.565,5.475),(17.735,5.475),(17.735,5.305),(17.565,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,5.305),(17.905,5.475),(18.075,5.475),(18.075,5.305),(17.905,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,5.305),(18.245,5.475),(18.415,5.475),(18.415,5.305),(18.245,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,5.305),(18.585,5.475),(18.755,5.475),(18.755,5.305),(18.585,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,5.305),(18.925,5.475),(19.095,5.475),(19.095,5.305),(18.925,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,5.305),(19.265,5.475),(19.435,5.475),(19.435,5.305),(19.265,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,5.305),(19.605,5.475),(19.775,5.475),(19.775,5.305),(19.605,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,5.645),(0.225,5.815),(0.395,5.815),(0.395,5.645),(0.225,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,5.645),(0.565,5.815),(0.735,5.815),(0.735,5.645),(0.565,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,5.645),(0.905,5.815),(1.075,5.815),(1.075,5.645),(0.905,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,5.645),(1.245,5.815),(1.415,5.815),(1.415,5.645),(1.245,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,5.645),(1.585,5.815),(1.755,5.815),(1.755,5.645),(1.585,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,5.645),(1.925,5.815),(2.095,5.815),(2.095,5.645),(1.925,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,5.645),(2.265,5.815),(2.435,5.815),(2.435,5.645),(2.265,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,5.645),(2.605,5.815),(2.775,5.815),(2.775,5.645),(2.605,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,5.645),(2.945,5.815),(3.115,5.815),(3.115,5.645),(2.945,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,5.645),(3.285,5.815),(3.455,5.815),(3.455,5.645),(3.285,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,5.645),(3.625,5.815),(3.795,5.815),(3.795,5.645),(3.625,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,5.645),(3.965,5.815),(4.135,5.815),(4.135,5.645),(3.965,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,5.645),(4.305,5.815),(4.475,5.815),(4.475,5.645),(4.305,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,5.645),(4.645,5.815),(4.815,5.815),(4.815,5.645),(4.645,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,5.645),(4.985,5.815),(5.155,5.815),(5.155,5.645),(4.985,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,5.645),(5.325,5.815),(5.495,5.815),(5.495,5.645),(5.325,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,5.645),(5.665,5.815),(5.835,5.815),(5.835,5.645),(5.665,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,5.645),(6.005,5.815),(6.175,5.815),(6.175,5.645),(6.005,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,5.645),(6.345,5.815),(6.515,5.815),(6.515,5.645),(6.345,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,5.645),(6.685,5.815),(6.855,5.815),(6.855,5.645),(6.685,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.645),(7.025,5.815),(7.195,5.815),(7.195,5.645),(7.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,5.645),(7.365,5.815),(7.535,5.815),(7.535,5.645),(7.365,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,5.645),(7.705,5.815),(7.875,5.815),(7.875,5.645),(7.705,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,5.645),(8.045,5.815),(8.215,5.815),(8.215,5.645),(8.045,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,5.645),(8.385,5.815),(8.555,5.815),(8.555,5.645),(8.385,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,5.645),(8.725,5.815),(8.895,5.815),(8.895,5.645),(8.725,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,5.645),(9.065,5.815),(9.235,5.815),(9.235,5.645),(9.065,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,5.645),(9.405,5.815),(9.575,5.815),(9.575,5.645),(9.405,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,5.645),(9.745,5.815),(9.915,5.815),(9.915,5.645),(9.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,5.645),(10.085,5.815),(10.255,5.815),(10.255,5.645),(10.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,5.645),(10.425,5.815),(10.595,5.815),(10.595,5.645),(10.425,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,5.645),(10.765,5.815),(10.935,5.815),(10.935,5.645),(10.765,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,5.645),(11.105,5.815),(11.275,5.815),(11.275,5.645),(11.105,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,5.645),(11.445,5.815),(11.615,5.815),(11.615,5.645),(11.445,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,5.645),(11.785,5.815),(11.955,5.815),(11.955,5.645),(11.785,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,5.645),(12.125,5.815),(12.295,5.815),(12.295,5.645),(12.125,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,5.645),(12.465,5.815),(12.635,5.815),(12.635,5.645),(12.465,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,5.645),(12.805,5.815),(12.975,5.815),(12.975,5.645),(12.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,5.645),(13.145,5.815),(13.315,5.815),(13.315,5.645),(13.145,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,5.645),(13.485,5.815),(13.655,5.815),(13.655,5.645),(13.485,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,5.645),(13.825,5.815),(13.995,5.815),(13.995,5.645),(13.825,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,5.645),(14.165,5.815),(14.335,5.815),(14.335,5.645),(14.165,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,5.645),(14.505,5.815),(14.675,5.815),(14.675,5.645),(14.505,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,5.645),(14.845,5.815),(15.015,5.815),(15.015,5.645),(14.845,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,5.645),(15.185,5.815),(15.355,5.815),(15.355,5.645),(15.185,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,5.645),(15.525,5.815),(15.695,5.815),(15.695,5.645),(15.525,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,5.645),(15.865,5.815),(16.035,5.815),(16.035,5.645),(15.865,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,5.645),(16.205,5.815),(16.375,5.815),(16.375,5.645),(16.205,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,5.645),(16.545,5.815),(16.715,5.815),(16.715,5.645),(16.545,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,5.645),(16.885,5.815),(17.055,5.815),(17.055,5.645),(16.885,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,5.645),(17.225,5.815),(17.395,5.815),(17.395,5.645),(17.225,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,5.645),(17.565,5.815),(17.735,5.815),(17.735,5.645),(17.565,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,5.645),(17.905,5.815),(18.075,5.815),(18.075,5.645),(17.905,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,5.645),(18.245,5.815),(18.415,5.815),(18.415,5.645),(18.245,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,5.645),(18.585,5.815),(18.755,5.815),(18.755,5.645),(18.585,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,5.645),(18.925,5.815),(19.095,5.815),(19.095,5.645),(18.925,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,5.645),(19.265,5.815),(19.435,5.815),(19.435,5.645),(19.265,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,5.645),(19.605,5.815),(19.775,5.815),(19.775,5.645),(19.605,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,5.985),(0.225,6.155),(0.395,6.155),(0.395,5.985),(0.225,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,5.985),(0.565,6.155),(0.735,6.155),(0.735,5.985),(0.565,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,5.985),(0.905,6.155),(1.075,6.155),(1.075,5.985),(0.905,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,5.985),(1.245,6.155),(1.415,6.155),(1.415,5.985),(1.245,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,5.985),(1.585,6.155),(1.755,6.155),(1.755,5.985),(1.585,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,5.985),(1.925,6.155),(2.095,6.155),(2.095,5.985),(1.925,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,5.985),(2.265,6.155),(2.435,6.155),(2.435,5.985),(2.265,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,5.985),(2.605,6.155),(2.775,6.155),(2.775,5.985),(2.605,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,5.985),(2.945,6.155),(3.115,6.155),(3.115,5.985),(2.945,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,5.985),(3.285,6.155),(3.455,6.155),(3.455,5.985),(3.285,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,5.985),(3.625,6.155),(3.795,6.155),(3.795,5.985),(3.625,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,5.985),(3.965,6.155),(4.135,6.155),(4.135,5.985),(3.965,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,5.985),(4.305,6.155),(4.475,6.155),(4.475,5.985),(4.305,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,5.985),(4.645,6.155),(4.815,6.155),(4.815,5.985),(4.645,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,5.985),(4.985,6.155),(5.155,6.155),(5.155,5.985),(4.985,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,5.985),(5.325,6.155),(5.495,6.155),(5.495,5.985),(5.325,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,5.985),(5.665,6.155),(5.835,6.155),(5.835,5.985),(5.665,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,5.985),(6.005,6.155),(6.175,6.155),(6.175,5.985),(6.005,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,5.985),(6.345,6.155),(6.515,6.155),(6.515,5.985),(6.345,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,5.985),(6.685,6.155),(6.855,6.155),(6.855,5.985),(6.685,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.985),(7.025,6.155),(7.195,6.155),(7.195,5.985),(7.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,5.985),(7.365,6.155),(7.535,6.155),(7.535,5.985),(7.365,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,5.985),(7.705,6.155),(7.875,6.155),(7.875,5.985),(7.705,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,5.985),(8.045,6.155),(8.215,6.155),(8.215,5.985),(8.045,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,5.985),(8.385,6.155),(8.555,6.155),(8.555,5.985),(8.385,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,5.985),(8.725,6.155),(8.895,6.155),(8.895,5.985),(8.725,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,5.985),(9.065,6.155),(9.235,6.155),(9.235,5.985),(9.065,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,5.985),(9.405,6.155),(9.575,6.155),(9.575,5.985),(9.405,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,5.985),(9.745,6.155),(9.915,6.155),(9.915,5.985),(9.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,5.985),(10.085,6.155),(10.255,6.155),(10.255,5.985),(10.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,5.985),(10.425,6.155),(10.595,6.155),(10.595,5.985),(10.425,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,5.985),(10.765,6.155),(10.935,6.155),(10.935,5.985),(10.765,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,5.985),(11.105,6.155),(11.275,6.155),(11.275,5.985),(11.105,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,5.985),(11.445,6.155),(11.615,6.155),(11.615,5.985),(11.445,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,5.985),(11.785,6.155),(11.955,6.155),(11.955,5.985),(11.785,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,5.985),(12.125,6.155),(12.295,6.155),(12.295,5.985),(12.125,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,5.985),(12.465,6.155),(12.635,6.155),(12.635,5.985),(12.465,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,5.985),(12.805,6.155),(12.975,6.155),(12.975,5.985),(12.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,5.985),(13.145,6.155),(13.315,6.155),(13.315,5.985),(13.145,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,5.985),(13.485,6.155),(13.655,6.155),(13.655,5.985),(13.485,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,5.985),(13.825,6.155),(13.995,6.155),(13.995,5.985),(13.825,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,5.985),(14.165,6.155),(14.335,6.155),(14.335,5.985),(14.165,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,5.985),(14.505,6.155),(14.675,6.155),(14.675,5.985),(14.505,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,5.985),(14.845,6.155),(15.015,6.155),(15.015,5.985),(14.845,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,5.985),(15.185,6.155),(15.355,6.155),(15.355,5.985),(15.185,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,5.985),(15.525,6.155),(15.695,6.155),(15.695,5.985),(15.525,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,5.985),(15.865,6.155),(16.035,6.155),(16.035,5.985),(15.865,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,5.985),(16.205,6.155),(16.375,6.155),(16.375,5.985),(16.205,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,5.985),(16.545,6.155),(16.715,6.155),(16.715,5.985),(16.545,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,5.985),(16.885,6.155),(17.055,6.155),(17.055,5.985),(16.885,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,5.985),(17.225,6.155),(17.395,6.155),(17.395,5.985),(17.225,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,5.985),(17.565,6.155),(17.735,6.155),(17.735,5.985),(17.565,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,5.985),(17.905,6.155),(18.075,6.155),(18.075,5.985),(17.905,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,5.985),(18.245,6.155),(18.415,6.155),(18.415,5.985),(18.245,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,5.985),(18.585,6.155),(18.755,6.155),(18.755,5.985),(18.585,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,5.985),(18.925,6.155),(19.095,6.155),(19.095,5.985),(18.925,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,5.985),(19.265,6.155),(19.435,6.155),(19.435,5.985),(19.265,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,5.985),(19.605,6.155),(19.775,6.155),(19.775,5.985),(19.605,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,6.325),(0.225,6.495),(0.395,6.495),(0.395,6.325),(0.225,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,6.325),(0.565,6.495),(0.735,6.495),(0.735,6.325),(0.565,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,6.325),(0.905,6.495),(1.075,6.495),(1.075,6.325),(0.905,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,6.325),(1.245,6.495),(1.415,6.495),(1.415,6.325),(1.245,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,6.325),(1.585,6.495),(1.755,6.495),(1.755,6.325),(1.585,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,6.325),(1.925,6.495),(2.095,6.495),(2.095,6.325),(1.925,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,6.325),(2.265,6.495),(2.435,6.495),(2.435,6.325),(2.265,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,6.325),(2.605,6.495),(2.775,6.495),(2.775,6.325),(2.605,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,6.325),(2.945,6.495),(3.115,6.495),(3.115,6.325),(2.945,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,6.325),(3.285,6.495),(3.455,6.495),(3.455,6.325),(3.285,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,6.325),(3.625,6.495),(3.795,6.495),(3.795,6.325),(3.625,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,6.325),(3.965,6.495),(4.135,6.495),(4.135,6.325),(3.965,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,6.325),(4.305,6.495),(4.475,6.495),(4.475,6.325),(4.305,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,6.325),(4.645,6.495),(4.815,6.495),(4.815,6.325),(4.645,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,6.325),(4.985,6.495),(5.155,6.495),(5.155,6.325),(4.985,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,6.325),(5.325,6.495),(5.495,6.495),(5.495,6.325),(5.325,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,6.325),(5.665,6.495),(5.835,6.495),(5.835,6.325),(5.665,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,6.325),(6.005,6.495),(6.175,6.495),(6.175,6.325),(6.005,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,6.325),(6.345,6.495),(6.515,6.495),(6.515,6.325),(6.345,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,6.325),(6.685,6.495),(6.855,6.495),(6.855,6.325),(6.685,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,6.325),(7.025,6.495),(7.195,6.495),(7.195,6.325),(7.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,6.325),(7.365,6.495),(7.535,6.495),(7.535,6.325),(7.365,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,6.325),(7.705,6.495),(7.875,6.495),(7.875,6.325),(7.705,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,6.325),(8.045,6.495),(8.215,6.495),(8.215,6.325),(8.045,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,6.325),(8.385,6.495),(8.555,6.495),(8.555,6.325),(8.385,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,6.325),(8.725,6.495),(8.895,6.495),(8.895,6.325),(8.725,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,6.325),(9.065,6.495),(9.235,6.495),(9.235,6.325),(9.065,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,6.325),(9.405,6.495),(9.575,6.495),(9.575,6.325),(9.405,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,6.325),(9.745,6.495),(9.915,6.495),(9.915,6.325),(9.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,6.325),(10.085,6.495),(10.255,6.495),(10.255,6.325),(10.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,6.325),(10.425,6.495),(10.595,6.495),(10.595,6.325),(10.425,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,6.325),(10.765,6.495),(10.935,6.495),(10.935,6.325),(10.765,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,6.325),(11.105,6.495),(11.275,6.495),(11.275,6.325),(11.105,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,6.325),(11.445,6.495),(11.615,6.495),(11.615,6.325),(11.445,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,6.325),(11.785,6.495),(11.955,6.495),(11.955,6.325),(11.785,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,6.325),(12.125,6.495),(12.295,6.495),(12.295,6.325),(12.125,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,6.325),(12.465,6.495),(12.635,6.495),(12.635,6.325),(12.465,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,6.325),(12.805,6.495),(12.975,6.495),(12.975,6.325),(12.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,6.325),(13.145,6.495),(13.315,6.495),(13.315,6.325),(13.145,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,6.325),(13.485,6.495),(13.655,6.495),(13.655,6.325),(13.485,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,6.325),(13.825,6.495),(13.995,6.495),(13.995,6.325),(13.825,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,6.325),(14.165,6.495),(14.335,6.495),(14.335,6.325),(14.165,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,6.325),(14.505,6.495),(14.675,6.495),(14.675,6.325),(14.505,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,6.325),(14.845,6.495),(15.015,6.495),(15.015,6.325),(14.845,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,6.325),(15.185,6.495),(15.355,6.495),(15.355,6.325),(15.185,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,6.325),(15.525,6.495),(15.695,6.495),(15.695,6.325),(15.525,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,6.325),(15.865,6.495),(16.035,6.495),(16.035,6.325),(15.865,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,6.325),(16.205,6.495),(16.375,6.495),(16.375,6.325),(16.205,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,6.325),(16.545,6.495),(16.715,6.495),(16.715,6.325),(16.545,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,6.325),(16.885,6.495),(17.055,6.495),(17.055,6.325),(16.885,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,6.325),(17.225,6.495),(17.395,6.495),(17.395,6.325),(17.225,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,6.325),(17.565,6.495),(17.735,6.495),(17.735,6.325),(17.565,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,6.325),(17.905,6.495),(18.075,6.495),(18.075,6.325),(17.905,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,6.325),(18.245,6.495),(18.415,6.495),(18.415,6.325),(18.245,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,6.325),(18.585,6.495),(18.755,6.495),(18.755,6.325),(18.585,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,6.325),(18.925,6.495),(19.095,6.495),(19.095,6.325),(18.925,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,6.325),(19.265,6.495),(19.435,6.495),(19.435,6.325),(19.265,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,6.325),(19.605,6.495),(19.775,6.495),(19.775,6.325),(19.605,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,6.665),(0.225,6.835),(0.395,6.835),(0.395,6.665),(0.225,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,6.665),(0.565,6.835),(0.735,6.835),(0.735,6.665),(0.565,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,6.665),(0.905,6.835),(1.075,6.835),(1.075,6.665),(0.905,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,6.665),(1.245,6.835),(1.415,6.835),(1.415,6.665),(1.245,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,6.665),(1.585,6.835),(1.755,6.835),(1.755,6.665),(1.585,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,6.665),(1.925,6.835),(2.095,6.835),(2.095,6.665),(1.925,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,6.665),(2.265,6.835),(2.435,6.835),(2.435,6.665),(2.265,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,6.665),(2.605,6.835),(2.775,6.835),(2.775,6.665),(2.605,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,6.665),(2.945,6.835),(3.115,6.835),(3.115,6.665),(2.945,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,6.665),(3.285,6.835),(3.455,6.835),(3.455,6.665),(3.285,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,6.665),(3.625,6.835),(3.795,6.835),(3.795,6.665),(3.625,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,6.665),(3.965,6.835),(4.135,6.835),(4.135,6.665),(3.965,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,6.665),(4.305,6.835),(4.475,6.835),(4.475,6.665),(4.305,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,6.665),(4.645,6.835),(4.815,6.835),(4.815,6.665),(4.645,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,6.665),(4.985,6.835),(5.155,6.835),(5.155,6.665),(4.985,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,6.665),(5.325,6.835),(5.495,6.835),(5.495,6.665),(5.325,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,6.665),(5.665,6.835),(5.835,6.835),(5.835,6.665),(5.665,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,6.665),(6.005,6.835),(6.175,6.835),(6.175,6.665),(6.005,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,6.665),(6.345,6.835),(6.515,6.835),(6.515,6.665),(6.345,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,6.665),(6.685,6.835),(6.855,6.835),(6.855,6.665),(6.685,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,6.665),(7.025,6.835),(7.195,6.835),(7.195,6.665),(7.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,6.665),(7.365,6.835),(7.535,6.835),(7.535,6.665),(7.365,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,6.665),(7.705,6.835),(7.875,6.835),(7.875,6.665),(7.705,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,6.665),(8.045,6.835),(8.215,6.835),(8.215,6.665),(8.045,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,6.665),(8.385,6.835),(8.555,6.835),(8.555,6.665),(8.385,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,6.665),(8.725,6.835),(8.895,6.835),(8.895,6.665),(8.725,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,6.665),(9.065,6.835),(9.235,6.835),(9.235,6.665),(9.065,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,6.665),(9.405,6.835),(9.575,6.835),(9.575,6.665),(9.405,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,6.665),(9.745,6.835),(9.915,6.835),(9.915,6.665),(9.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,6.665),(10.085,6.835),(10.255,6.835),(10.255,6.665),(10.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,6.665),(10.425,6.835),(10.595,6.835),(10.595,6.665),(10.425,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,6.665),(10.765,6.835),(10.935,6.835),(10.935,6.665),(10.765,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,6.665),(11.105,6.835),(11.275,6.835),(11.275,6.665),(11.105,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,6.665),(11.445,6.835),(11.615,6.835),(11.615,6.665),(11.445,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,6.665),(11.785,6.835),(11.955,6.835),(11.955,6.665),(11.785,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,6.665),(12.125,6.835),(12.295,6.835),(12.295,6.665),(12.125,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,6.665),(12.465,6.835),(12.635,6.835),(12.635,6.665),(12.465,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,6.665),(12.805,6.835),(12.975,6.835),(12.975,6.665),(12.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,6.665),(13.145,6.835),(13.315,6.835),(13.315,6.665),(13.145,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,6.665),(13.485,6.835),(13.655,6.835),(13.655,6.665),(13.485,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,6.665),(13.825,6.835),(13.995,6.835),(13.995,6.665),(13.825,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,6.665),(14.165,6.835),(14.335,6.835),(14.335,6.665),(14.165,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,6.665),(14.505,6.835),(14.675,6.835),(14.675,6.665),(14.505,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,6.665),(14.845,6.835),(15.015,6.835),(15.015,6.665),(14.845,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,6.665),(15.185,6.835),(15.355,6.835),(15.355,6.665),(15.185,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,6.665),(15.525,6.835),(15.695,6.835),(15.695,6.665),(15.525,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,6.665),(15.865,6.835),(16.035,6.835),(16.035,6.665),(15.865,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,6.665),(16.205,6.835),(16.375,6.835),(16.375,6.665),(16.205,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,6.665),(16.545,6.835),(16.715,6.835),(16.715,6.665),(16.545,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,6.665),(16.885,6.835),(17.055,6.835),(17.055,6.665),(16.885,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,6.665),(17.225,6.835),(17.395,6.835),(17.395,6.665),(17.225,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,6.665),(17.565,6.835),(17.735,6.835),(17.735,6.665),(17.565,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,6.665),(17.905,6.835),(18.075,6.835),(18.075,6.665),(17.905,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,6.665),(18.245,6.835),(18.415,6.835),(18.415,6.665),(18.245,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,6.665),(18.585,6.835),(18.755,6.835),(18.755,6.665),(18.585,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,6.665),(18.925,6.835),(19.095,6.835),(19.095,6.665),(18.925,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,6.665),(19.265,6.835),(19.435,6.835),(19.435,6.665),(19.265,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,6.665),(19.605,6.835),(19.775,6.835),(19.775,6.665),(19.605,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,7.005),(0.225,7.175),(0.395,7.175),(0.395,7.005),(0.225,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,7.005),(0.565,7.175),(0.735,7.175),(0.735,7.005),(0.565,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,7.005),(0.905,7.175),(1.075,7.175),(1.075,7.005),(0.905,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,7.005),(1.245,7.175),(1.415,7.175),(1.415,7.005),(1.245,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,7.005),(1.585,7.175),(1.755,7.175),(1.755,7.005),(1.585,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,7.005),(1.925,7.175),(2.095,7.175),(2.095,7.005),(1.925,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,7.005),(2.265,7.175),(2.435,7.175),(2.435,7.005),(2.265,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,7.005),(2.605,7.175),(2.775,7.175),(2.775,7.005),(2.605,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,7.005),(2.945,7.175),(3.115,7.175),(3.115,7.005),(2.945,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,7.005),(3.285,7.175),(3.455,7.175),(3.455,7.005),(3.285,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,7.005),(3.625,7.175),(3.795,7.175),(3.795,7.005),(3.625,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,7.005),(3.965,7.175),(4.135,7.175),(4.135,7.005),(3.965,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,7.005),(4.305,7.175),(4.475,7.175),(4.475,7.005),(4.305,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,7.005),(4.645,7.175),(4.815,7.175),(4.815,7.005),(4.645,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,7.005),(4.985,7.175),(5.155,7.175),(5.155,7.005),(4.985,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,7.005),(5.325,7.175),(5.495,7.175),(5.495,7.005),(5.325,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,7.005),(5.665,7.175),(5.835,7.175),(5.835,7.005),(5.665,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,7.005),(6.005,7.175),(6.175,7.175),(6.175,7.005),(6.005,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,7.005),(6.345,7.175),(6.515,7.175),(6.515,7.005),(6.345,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,7.005),(6.685,7.175),(6.855,7.175),(6.855,7.005),(6.685,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.005),(7.025,7.175),(7.195,7.175),(7.195,7.005),(7.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,7.005),(7.365,7.175),(7.535,7.175),(7.535,7.005),(7.365,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,7.005),(7.705,7.175),(7.875,7.175),(7.875,7.005),(7.705,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,7.005),(8.045,7.175),(8.215,7.175),(8.215,7.005),(8.045,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,7.005),(8.385,7.175),(8.555,7.175),(8.555,7.005),(8.385,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,7.005),(8.725,7.175),(8.895,7.175),(8.895,7.005),(8.725,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,7.005),(9.065,7.175),(9.235,7.175),(9.235,7.005),(9.065,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,7.005),(9.405,7.175),(9.575,7.175),(9.575,7.005),(9.405,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,7.005),(9.745,7.175),(9.915,7.175),(9.915,7.005),(9.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,7.005),(10.085,7.175),(10.255,7.175),(10.255,7.005),(10.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,7.005),(10.425,7.175),(10.595,7.175),(10.595,7.005),(10.425,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,7.005),(10.765,7.175),(10.935,7.175),(10.935,7.005),(10.765,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,7.005),(11.105,7.175),(11.275,7.175),(11.275,7.005),(11.105,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,7.005),(11.445,7.175),(11.615,7.175),(11.615,7.005),(11.445,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,7.005),(11.785,7.175),(11.955,7.175),(11.955,7.005),(11.785,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,7.005),(12.125,7.175),(12.295,7.175),(12.295,7.005),(12.125,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,7.005),(12.465,7.175),(12.635,7.175),(12.635,7.005),(12.465,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,7.005),(12.805,7.175),(12.975,7.175),(12.975,7.005),(12.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,7.005),(13.145,7.175),(13.315,7.175),(13.315,7.005),(13.145,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,7.005),(13.485,7.175),(13.655,7.175),(13.655,7.005),(13.485,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,7.005),(13.825,7.175),(13.995,7.175),(13.995,7.005),(13.825,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,7.005),(14.165,7.175),(14.335,7.175),(14.335,7.005),(14.165,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,7.005),(14.505,7.175),(14.675,7.175),(14.675,7.005),(14.505,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,7.005),(14.845,7.175),(15.015,7.175),(15.015,7.005),(14.845,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,7.005),(15.185,7.175),(15.355,7.175),(15.355,7.005),(15.185,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,7.005),(15.525,7.175),(15.695,7.175),(15.695,7.005),(15.525,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,7.005),(15.865,7.175),(16.035,7.175),(16.035,7.005),(15.865,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,7.005),(16.205,7.175),(16.375,7.175),(16.375,7.005),(16.205,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,7.005),(16.545,7.175),(16.715,7.175),(16.715,7.005),(16.545,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,7.005),(16.885,7.175),(17.055,7.175),(17.055,7.005),(16.885,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,7.005),(17.225,7.175),(17.395,7.175),(17.395,7.005),(17.225,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,7.005),(17.565,7.175),(17.735,7.175),(17.735,7.005),(17.565,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,7.005),(17.905,7.175),(18.075,7.175),(18.075,7.005),(17.905,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,7.005),(18.245,7.175),(18.415,7.175),(18.415,7.005),(18.245,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,7.005),(18.585,7.175),(18.755,7.175),(18.755,7.005),(18.585,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,7.005),(18.925,7.175),(19.095,7.175),(19.095,7.005),(18.925,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,7.005),(19.265,7.175),(19.435,7.175),(19.435,7.005),(19.265,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,7.005),(19.605,7.175),(19.775,7.175),(19.775,7.005),(19.605,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,7.345),(0.225,7.515),(0.395,7.515),(0.395,7.345),(0.225,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,7.345),(0.565,7.515),(0.735,7.515),(0.735,7.345),(0.565,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,7.345),(0.905,7.515),(1.075,7.515),(1.075,7.345),(0.905,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,7.345),(1.245,7.515),(1.415,7.515),(1.415,7.345),(1.245,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,7.345),(1.585,7.515),(1.755,7.515),(1.755,7.345),(1.585,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,7.345),(1.925,7.515),(2.095,7.515),(2.095,7.345),(1.925,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,7.345),(2.265,7.515),(2.435,7.515),(2.435,7.345),(2.265,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,7.345),(2.605,7.515),(2.775,7.515),(2.775,7.345),(2.605,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,7.345),(2.945,7.515),(3.115,7.515),(3.115,7.345),(2.945,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,7.345),(3.285,7.515),(3.455,7.515),(3.455,7.345),(3.285,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,7.345),(3.625,7.515),(3.795,7.515),(3.795,7.345),(3.625,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,7.345),(3.965,7.515),(4.135,7.515),(4.135,7.345),(3.965,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,7.345),(4.305,7.515),(4.475,7.515),(4.475,7.345),(4.305,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,7.345),(4.645,7.515),(4.815,7.515),(4.815,7.345),(4.645,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,7.345),(4.985,7.515),(5.155,7.515),(5.155,7.345),(4.985,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,7.345),(5.325,7.515),(5.495,7.515),(5.495,7.345),(5.325,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,7.345),(5.665,7.515),(5.835,7.515),(5.835,7.345),(5.665,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,7.345),(6.005,7.515),(6.175,7.515),(6.175,7.345),(6.005,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,7.345),(6.345,7.515),(6.515,7.515),(6.515,7.345),(6.345,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,7.345),(6.685,7.515),(6.855,7.515),(6.855,7.345),(6.685,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.345),(7.025,7.515),(7.195,7.515),(7.195,7.345),(7.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,7.345),(7.365,7.515),(7.535,7.515),(7.535,7.345),(7.365,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,7.345),(7.705,7.515),(7.875,7.515),(7.875,7.345),(7.705,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,7.345),(8.045,7.515),(8.215,7.515),(8.215,7.345),(8.045,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,7.345),(8.385,7.515),(8.555,7.515),(8.555,7.345),(8.385,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,7.345),(8.725,7.515),(8.895,7.515),(8.895,7.345),(8.725,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,7.345),(9.065,7.515),(9.235,7.515),(9.235,7.345),(9.065,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,7.345),(9.405,7.515),(9.575,7.515),(9.575,7.345),(9.405,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,7.345),(9.745,7.515),(9.915,7.515),(9.915,7.345),(9.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,7.345),(10.085,7.515),(10.255,7.515),(10.255,7.345),(10.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,7.345),(10.425,7.515),(10.595,7.515),(10.595,7.345),(10.425,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,7.345),(10.765,7.515),(10.935,7.515),(10.935,7.345),(10.765,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,7.345),(11.105,7.515),(11.275,7.515),(11.275,7.345),(11.105,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,7.345),(11.445,7.515),(11.615,7.515),(11.615,7.345),(11.445,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,7.345),(11.785,7.515),(11.955,7.515),(11.955,7.345),(11.785,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,7.345),(12.125,7.515),(12.295,7.515),(12.295,7.345),(12.125,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,7.345),(12.465,7.515),(12.635,7.515),(12.635,7.345),(12.465,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,7.345),(12.805,7.515),(12.975,7.515),(12.975,7.345),(12.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,7.345),(13.145,7.515),(13.315,7.515),(13.315,7.345),(13.145,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,7.345),(13.485,7.515),(13.655,7.515),(13.655,7.345),(13.485,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,7.345),(13.825,7.515),(13.995,7.515),(13.995,7.345),(13.825,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,7.345),(14.165,7.515),(14.335,7.515),(14.335,7.345),(14.165,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,7.345),(14.505,7.515),(14.675,7.515),(14.675,7.345),(14.505,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,7.345),(14.845,7.515),(15.015,7.515),(15.015,7.345),(14.845,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,7.345),(15.185,7.515),(15.355,7.515),(15.355,7.345),(15.185,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,7.345),(15.525,7.515),(15.695,7.515),(15.695,7.345),(15.525,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,7.345),(15.865,7.515),(16.035,7.515),(16.035,7.345),(15.865,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,7.345),(16.205,7.515),(16.375,7.515),(16.375,7.345),(16.205,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,7.345),(16.545,7.515),(16.715,7.515),(16.715,7.345),(16.545,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,7.345),(16.885,7.515),(17.055,7.515),(17.055,7.345),(16.885,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,7.345),(17.225,7.515),(17.395,7.515),(17.395,7.345),(17.225,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,7.345),(17.565,7.515),(17.735,7.515),(17.735,7.345),(17.565,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,7.345),(17.905,7.515),(18.075,7.515),(18.075,7.345),(17.905,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,7.345),(18.245,7.515),(18.415,7.515),(18.415,7.345),(18.245,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,7.345),(18.585,7.515),(18.755,7.515),(18.755,7.345),(18.585,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,7.345),(18.925,7.515),(19.095,7.515),(19.095,7.345),(18.925,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,7.345),(19.265,7.515),(19.435,7.515),(19.435,7.345),(19.265,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,7.345),(19.605,7.515),(19.775,7.515),(19.775,7.345),(19.605,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,7.685),(0.225,7.855),(0.395,7.855),(0.395,7.685),(0.225,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,7.685),(0.565,7.855),(0.735,7.855),(0.735,7.685),(0.565,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,7.685),(0.905,7.855),(1.075,7.855),(1.075,7.685),(0.905,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,7.685),(1.245,7.855),(1.415,7.855),(1.415,7.685),(1.245,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,7.685),(1.585,7.855),(1.755,7.855),(1.755,7.685),(1.585,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,7.685),(1.925,7.855),(2.095,7.855),(2.095,7.685),(1.925,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,7.685),(2.265,7.855),(2.435,7.855),(2.435,7.685),(2.265,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,7.685),(2.605,7.855),(2.775,7.855),(2.775,7.685),(2.605,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,7.685),(2.945,7.855),(3.115,7.855),(3.115,7.685),(2.945,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,7.685),(3.285,7.855),(3.455,7.855),(3.455,7.685),(3.285,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,7.685),(3.625,7.855),(3.795,7.855),(3.795,7.685),(3.625,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,7.685),(3.965,7.855),(4.135,7.855),(4.135,7.685),(3.965,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,7.685),(4.305,7.855),(4.475,7.855),(4.475,7.685),(4.305,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,7.685),(4.645,7.855),(4.815,7.855),(4.815,7.685),(4.645,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,7.685),(4.985,7.855),(5.155,7.855),(5.155,7.685),(4.985,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,7.685),(5.325,7.855),(5.495,7.855),(5.495,7.685),(5.325,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,7.685),(5.665,7.855),(5.835,7.855),(5.835,7.685),(5.665,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,7.685),(6.005,7.855),(6.175,7.855),(6.175,7.685),(6.005,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,7.685),(6.345,7.855),(6.515,7.855),(6.515,7.685),(6.345,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,7.685),(6.685,7.855),(6.855,7.855),(6.855,7.685),(6.685,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.685),(7.025,7.855),(7.195,7.855),(7.195,7.685),(7.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,7.685),(7.365,7.855),(7.535,7.855),(7.535,7.685),(7.365,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,7.685),(7.705,7.855),(7.875,7.855),(7.875,7.685),(7.705,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,7.685),(8.045,7.855),(8.215,7.855),(8.215,7.685),(8.045,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,7.685),(8.385,7.855),(8.555,7.855),(8.555,7.685),(8.385,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,7.685),(8.725,7.855),(8.895,7.855),(8.895,7.685),(8.725,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,7.685),(9.065,7.855),(9.235,7.855),(9.235,7.685),(9.065,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,7.685),(9.405,7.855),(9.575,7.855),(9.575,7.685),(9.405,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,7.685),(9.745,7.855),(9.915,7.855),(9.915,7.685),(9.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,7.685),(10.085,7.855),(10.255,7.855),(10.255,7.685),(10.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,7.685),(10.425,7.855),(10.595,7.855),(10.595,7.685),(10.425,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,7.685),(10.765,7.855),(10.935,7.855),(10.935,7.685),(10.765,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,7.685),(11.105,7.855),(11.275,7.855),(11.275,7.685),(11.105,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,7.685),(11.445,7.855),(11.615,7.855),(11.615,7.685),(11.445,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,7.685),(11.785,7.855),(11.955,7.855),(11.955,7.685),(11.785,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,7.685),(12.125,7.855),(12.295,7.855),(12.295,7.685),(12.125,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,7.685),(12.465,7.855),(12.635,7.855),(12.635,7.685),(12.465,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,7.685),(12.805,7.855),(12.975,7.855),(12.975,7.685),(12.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,7.685),(13.145,7.855),(13.315,7.855),(13.315,7.685),(13.145,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,7.685),(13.485,7.855),(13.655,7.855),(13.655,7.685),(13.485,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,7.685),(13.825,7.855),(13.995,7.855),(13.995,7.685),(13.825,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,7.685),(14.165,7.855),(14.335,7.855),(14.335,7.685),(14.165,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,7.685),(14.505,7.855),(14.675,7.855),(14.675,7.685),(14.505,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,7.685),(14.845,7.855),(15.015,7.855),(15.015,7.685),(14.845,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,7.685),(15.185,7.855),(15.355,7.855),(15.355,7.685),(15.185,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,7.685),(15.525,7.855),(15.695,7.855),(15.695,7.685),(15.525,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,7.685),(15.865,7.855),(16.035,7.855),(16.035,7.685),(15.865,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,7.685),(16.205,7.855),(16.375,7.855),(16.375,7.685),(16.205,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,7.685),(16.545,7.855),(16.715,7.855),(16.715,7.685),(16.545,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,7.685),(16.885,7.855),(17.055,7.855),(17.055,7.685),(16.885,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,7.685),(17.225,7.855),(17.395,7.855),(17.395,7.685),(17.225,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,7.685),(17.565,7.855),(17.735,7.855),(17.735,7.685),(17.565,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,7.685),(17.905,7.855),(18.075,7.855),(18.075,7.685),(17.905,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,7.685),(18.245,7.855),(18.415,7.855),(18.415,7.685),(18.245,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,7.685),(18.585,7.855),(18.755,7.855),(18.755,7.685),(18.585,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,7.685),(18.925,7.855),(19.095,7.855),(19.095,7.685),(18.925,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,7.685),(19.265,7.855),(19.435,7.855),(19.435,7.685),(19.265,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,7.685),(19.605,7.855),(19.775,7.855),(19.775,7.685),(19.605,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,8.025),(0.225,8.195),(0.395,8.195),(0.395,8.025),(0.225,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,8.025),(0.565,8.195),(0.735,8.195),(0.735,8.025),(0.565,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,8.025),(0.905,8.195),(1.075,8.195),(1.075,8.025),(0.905,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,8.025),(1.245,8.195),(1.415,8.195),(1.415,8.025),(1.245,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,8.025),(1.585,8.195),(1.755,8.195),(1.755,8.025),(1.585,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,8.025),(1.925,8.195),(2.095,8.195),(2.095,8.025),(1.925,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,8.025),(2.265,8.195),(2.435,8.195),(2.435,8.025),(2.265,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,8.025),(2.605,8.195),(2.775,8.195),(2.775,8.025),(2.605,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,8.025),(2.945,8.195),(3.115,8.195),(3.115,8.025),(2.945,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,8.025),(3.285,8.195),(3.455,8.195),(3.455,8.025),(3.285,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,8.025),(3.625,8.195),(3.795,8.195),(3.795,8.025),(3.625,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,8.025),(3.965,8.195),(4.135,8.195),(4.135,8.025),(3.965,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,8.025),(4.305,8.195),(4.475,8.195),(4.475,8.025),(4.305,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,8.025),(4.645,8.195),(4.815,8.195),(4.815,8.025),(4.645,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,8.025),(4.985,8.195),(5.155,8.195),(5.155,8.025),(4.985,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,8.025),(5.325,8.195),(5.495,8.195),(5.495,8.025),(5.325,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,8.025),(5.665,8.195),(5.835,8.195),(5.835,8.025),(5.665,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,8.025),(6.005,8.195),(6.175,8.195),(6.175,8.025),(6.005,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,8.025),(6.345,8.195),(6.515,8.195),(6.515,8.025),(6.345,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,8.025),(6.685,8.195),(6.855,8.195),(6.855,8.025),(6.685,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.025),(7.025,8.195),(7.195,8.195),(7.195,8.025),(7.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,8.025),(7.365,8.195),(7.535,8.195),(7.535,8.025),(7.365,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,8.025),(7.705,8.195),(7.875,8.195),(7.875,8.025),(7.705,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,8.025),(8.045,8.195),(8.215,8.195),(8.215,8.025),(8.045,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,8.025),(8.385,8.195),(8.555,8.195),(8.555,8.025),(8.385,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,8.025),(8.725,8.195),(8.895,8.195),(8.895,8.025),(8.725,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,8.025),(9.065,8.195),(9.235,8.195),(9.235,8.025),(9.065,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,8.025),(9.405,8.195),(9.575,8.195),(9.575,8.025),(9.405,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,8.025),(9.745,8.195),(9.915,8.195),(9.915,8.025),(9.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,8.025),(10.085,8.195),(10.255,8.195),(10.255,8.025),(10.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,8.025),(10.425,8.195),(10.595,8.195),(10.595,8.025),(10.425,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,8.025),(10.765,8.195),(10.935,8.195),(10.935,8.025),(10.765,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,8.025),(11.105,8.195),(11.275,8.195),(11.275,8.025),(11.105,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,8.025),(11.445,8.195),(11.615,8.195),(11.615,8.025),(11.445,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,8.025),(11.785,8.195),(11.955,8.195),(11.955,8.025),(11.785,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,8.025),(12.125,8.195),(12.295,8.195),(12.295,8.025),(12.125,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,8.025),(12.465,8.195),(12.635,8.195),(12.635,8.025),(12.465,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,8.025),(12.805,8.195),(12.975,8.195),(12.975,8.025),(12.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,8.025),(13.145,8.195),(13.315,8.195),(13.315,8.025),(13.145,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,8.025),(13.485,8.195),(13.655,8.195),(13.655,8.025),(13.485,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,8.025),(13.825,8.195),(13.995,8.195),(13.995,8.025),(13.825,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,8.025),(14.165,8.195),(14.335,8.195),(14.335,8.025),(14.165,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,8.025),(14.505,8.195),(14.675,8.195),(14.675,8.025),(14.505,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,8.025),(14.845,8.195),(15.015,8.195),(15.015,8.025),(14.845,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,8.025),(15.185,8.195),(15.355,8.195),(15.355,8.025),(15.185,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,8.025),(15.525,8.195),(15.695,8.195),(15.695,8.025),(15.525,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,8.025),(15.865,8.195),(16.035,8.195),(16.035,8.025),(15.865,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,8.025),(16.205,8.195),(16.375,8.195),(16.375,8.025),(16.205,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,8.025),(16.545,8.195),(16.715,8.195),(16.715,8.025),(16.545,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,8.025),(16.885,8.195),(17.055,8.195),(17.055,8.025),(16.885,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,8.025),(17.225,8.195),(17.395,8.195),(17.395,8.025),(17.225,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,8.025),(17.565,8.195),(17.735,8.195),(17.735,8.025),(17.565,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,8.025),(17.905,8.195),(18.075,8.195),(18.075,8.025),(17.905,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,8.025),(18.245,8.195),(18.415,8.195),(18.415,8.025),(18.245,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,8.025),(18.585,8.195),(18.755,8.195),(18.755,8.025),(18.585,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,8.025),(18.925,8.195),(19.095,8.195),(19.095,8.025),(18.925,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,8.025),(19.265,8.195),(19.435,8.195),(19.435,8.025),(19.265,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,8.025),(19.605,8.195),(19.775,8.195),(19.775,8.025),(19.605,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,8.365),(0.225,8.535),(0.395,8.535),(0.395,8.365),(0.225,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,8.365),(0.565,8.535),(0.735,8.535),(0.735,8.365),(0.565,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,8.365),(0.905,8.535),(1.075,8.535),(1.075,8.365),(0.905,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,8.365),(1.245,8.535),(1.415,8.535),(1.415,8.365),(1.245,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,8.365),(1.585,8.535),(1.755,8.535),(1.755,8.365),(1.585,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,8.365),(1.925,8.535),(2.095,8.535),(2.095,8.365),(1.925,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,8.365),(2.265,8.535),(2.435,8.535),(2.435,8.365),(2.265,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,8.365),(2.605,8.535),(2.775,8.535),(2.775,8.365),(2.605,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,8.365),(2.945,8.535),(3.115,8.535),(3.115,8.365),(2.945,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,8.365),(3.285,8.535),(3.455,8.535),(3.455,8.365),(3.285,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,8.365),(3.625,8.535),(3.795,8.535),(3.795,8.365),(3.625,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,8.365),(3.965,8.535),(4.135,8.535),(4.135,8.365),(3.965,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,8.365),(4.305,8.535),(4.475,8.535),(4.475,8.365),(4.305,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,8.365),(4.645,8.535),(4.815,8.535),(4.815,8.365),(4.645,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,8.365),(4.985,8.535),(5.155,8.535),(5.155,8.365),(4.985,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,8.365),(5.325,8.535),(5.495,8.535),(5.495,8.365),(5.325,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,8.365),(5.665,8.535),(5.835,8.535),(5.835,8.365),(5.665,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,8.365),(6.005,8.535),(6.175,8.535),(6.175,8.365),(6.005,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,8.365),(6.345,8.535),(6.515,8.535),(6.515,8.365),(6.345,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,8.365),(6.685,8.535),(6.855,8.535),(6.855,8.365),(6.685,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.365),(7.025,8.535),(7.195,8.535),(7.195,8.365),(7.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,8.365),(7.365,8.535),(7.535,8.535),(7.535,8.365),(7.365,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,8.365),(7.705,8.535),(7.875,8.535),(7.875,8.365),(7.705,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,8.365),(8.045,8.535),(8.215,8.535),(8.215,8.365),(8.045,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,8.365),(8.385,8.535),(8.555,8.535),(8.555,8.365),(8.385,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,8.365),(8.725,8.535),(8.895,8.535),(8.895,8.365),(8.725,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,8.365),(9.065,8.535),(9.235,8.535),(9.235,8.365),(9.065,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,8.365),(9.405,8.535),(9.575,8.535),(9.575,8.365),(9.405,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,8.365),(9.745,8.535),(9.915,8.535),(9.915,8.365),(9.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,8.365),(10.085,8.535),(10.255,8.535),(10.255,8.365),(10.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,8.365),(10.425,8.535),(10.595,8.535),(10.595,8.365),(10.425,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,8.365),(10.765,8.535),(10.935,8.535),(10.935,8.365),(10.765,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,8.365),(11.105,8.535),(11.275,8.535),(11.275,8.365),(11.105,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,8.365),(11.445,8.535),(11.615,8.535),(11.615,8.365),(11.445,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,8.365),(11.785,8.535),(11.955,8.535),(11.955,8.365),(11.785,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,8.365),(12.125,8.535),(12.295,8.535),(12.295,8.365),(12.125,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,8.365),(12.465,8.535),(12.635,8.535),(12.635,8.365),(12.465,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,8.365),(12.805,8.535),(12.975,8.535),(12.975,8.365),(12.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,8.365),(13.145,8.535),(13.315,8.535),(13.315,8.365),(13.145,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,8.365),(13.485,8.535),(13.655,8.535),(13.655,8.365),(13.485,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,8.365),(13.825,8.535),(13.995,8.535),(13.995,8.365),(13.825,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,8.365),(14.165,8.535),(14.335,8.535),(14.335,8.365),(14.165,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,8.365),(14.505,8.535),(14.675,8.535),(14.675,8.365),(14.505,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,8.365),(14.845,8.535),(15.015,8.535),(15.015,8.365),(14.845,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,8.365),(15.185,8.535),(15.355,8.535),(15.355,8.365),(15.185,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,8.365),(15.525,8.535),(15.695,8.535),(15.695,8.365),(15.525,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,8.365),(15.865,8.535),(16.035,8.535),(16.035,8.365),(15.865,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,8.365),(16.205,8.535),(16.375,8.535),(16.375,8.365),(16.205,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,8.365),(16.545,8.535),(16.715,8.535),(16.715,8.365),(16.545,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,8.365),(16.885,8.535),(17.055,8.535),(17.055,8.365),(16.885,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,8.365),(17.225,8.535),(17.395,8.535),(17.395,8.365),(17.225,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,8.365),(17.565,8.535),(17.735,8.535),(17.735,8.365),(17.565,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,8.365),(17.905,8.535),(18.075,8.535),(18.075,8.365),(17.905,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,8.365),(18.245,8.535),(18.415,8.535),(18.415,8.365),(18.245,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,8.365),(18.585,8.535),(18.755,8.535),(18.755,8.365),(18.585,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,8.365),(18.925,8.535),(19.095,8.535),(19.095,8.365),(18.925,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,8.365),(19.265,8.535),(19.435,8.535),(19.435,8.365),(19.265,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,8.365),(19.605,8.535),(19.775,8.535),(19.775,8.365),(19.605,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,8.705),(0.225,8.875),(0.395,8.875),(0.395,8.705),(0.225,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,8.705),(0.565,8.875),(0.735,8.875),(0.735,8.705),(0.565,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,8.705),(0.905,8.875),(1.075,8.875),(1.075,8.705),(0.905,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,8.705),(1.245,8.875),(1.415,8.875),(1.415,8.705),(1.245,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,8.705),(1.585,8.875),(1.755,8.875),(1.755,8.705),(1.585,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,8.705),(1.925,8.875),(2.095,8.875),(2.095,8.705),(1.925,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,8.705),(2.265,8.875),(2.435,8.875),(2.435,8.705),(2.265,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,8.705),(2.605,8.875),(2.775,8.875),(2.775,8.705),(2.605,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,8.705),(2.945,8.875),(3.115,8.875),(3.115,8.705),(2.945,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,8.705),(3.285,8.875),(3.455,8.875),(3.455,8.705),(3.285,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,8.705),(3.625,8.875),(3.795,8.875),(3.795,8.705),(3.625,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,8.705),(3.965,8.875),(4.135,8.875),(4.135,8.705),(3.965,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,8.705),(4.305,8.875),(4.475,8.875),(4.475,8.705),(4.305,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,8.705),(4.645,8.875),(4.815,8.875),(4.815,8.705),(4.645,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,8.705),(4.985,8.875),(5.155,8.875),(5.155,8.705),(4.985,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,8.705),(5.325,8.875),(5.495,8.875),(5.495,8.705),(5.325,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,8.705),(5.665,8.875),(5.835,8.875),(5.835,8.705),(5.665,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,8.705),(6.005,8.875),(6.175,8.875),(6.175,8.705),(6.005,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,8.705),(6.345,8.875),(6.515,8.875),(6.515,8.705),(6.345,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,8.705),(6.685,8.875),(6.855,8.875),(6.855,8.705),(6.685,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.705),(7.025,8.875),(7.195,8.875),(7.195,8.705),(7.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,8.705),(7.365,8.875),(7.535,8.875),(7.535,8.705),(7.365,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,8.705),(7.705,8.875),(7.875,8.875),(7.875,8.705),(7.705,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,8.705),(8.045,8.875),(8.215,8.875),(8.215,8.705),(8.045,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,8.705),(8.385,8.875),(8.555,8.875),(8.555,8.705),(8.385,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,8.705),(8.725,8.875),(8.895,8.875),(8.895,8.705),(8.725,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,8.705),(9.065,8.875),(9.235,8.875),(9.235,8.705),(9.065,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,8.705),(9.405,8.875),(9.575,8.875),(9.575,8.705),(9.405,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,8.705),(9.745,8.875),(9.915,8.875),(9.915,8.705),(9.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,8.705),(10.085,8.875),(10.255,8.875),(10.255,8.705),(10.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,8.705),(10.425,8.875),(10.595,8.875),(10.595,8.705),(10.425,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,8.705),(10.765,8.875),(10.935,8.875),(10.935,8.705),(10.765,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,8.705),(11.105,8.875),(11.275,8.875),(11.275,8.705),(11.105,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,8.705),(11.445,8.875),(11.615,8.875),(11.615,8.705),(11.445,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,8.705),(11.785,8.875),(11.955,8.875),(11.955,8.705),(11.785,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,8.705),(12.125,8.875),(12.295,8.875),(12.295,8.705),(12.125,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,8.705),(12.465,8.875),(12.635,8.875),(12.635,8.705),(12.465,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,8.705),(12.805,8.875),(12.975,8.875),(12.975,8.705),(12.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,8.705),(13.145,8.875),(13.315,8.875),(13.315,8.705),(13.145,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,8.705),(13.485,8.875),(13.655,8.875),(13.655,8.705),(13.485,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,8.705),(13.825,8.875),(13.995,8.875),(13.995,8.705),(13.825,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,8.705),(14.165,8.875),(14.335,8.875),(14.335,8.705),(14.165,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,8.705),(14.505,8.875),(14.675,8.875),(14.675,8.705),(14.505,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,8.705),(14.845,8.875),(15.015,8.875),(15.015,8.705),(14.845,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,8.705),(15.185,8.875),(15.355,8.875),(15.355,8.705),(15.185,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,8.705),(15.525,8.875),(15.695,8.875),(15.695,8.705),(15.525,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,8.705),(15.865,8.875),(16.035,8.875),(16.035,8.705),(15.865,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,8.705),(16.205,8.875),(16.375,8.875),(16.375,8.705),(16.205,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,8.705),(16.545,8.875),(16.715,8.875),(16.715,8.705),(16.545,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,8.705),(16.885,8.875),(17.055,8.875),(17.055,8.705),(16.885,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,8.705),(17.225,8.875),(17.395,8.875),(17.395,8.705),(17.225,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,8.705),(17.565,8.875),(17.735,8.875),(17.735,8.705),(17.565,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,8.705),(17.905,8.875),(18.075,8.875),(18.075,8.705),(17.905,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,8.705),(18.245,8.875),(18.415,8.875),(18.415,8.705),(18.245,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,8.705),(18.585,8.875),(18.755,8.875),(18.755,8.705),(18.585,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,8.705),(18.925,8.875),(19.095,8.875),(19.095,8.705),(18.925,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,8.705),(19.265,8.875),(19.435,8.875),(19.435,8.705),(19.265,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,8.705),(19.605,8.875),(19.775,8.875),(19.775,8.705),(19.605,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,9.045),(0.225,9.215),(0.395,9.215),(0.395,9.045),(0.225,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,9.045),(0.565,9.215),(0.735,9.215),(0.735,9.045),(0.565,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,9.045),(0.905,9.215),(1.075,9.215),(1.075,9.045),(0.905,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,9.045),(1.245,9.215),(1.415,9.215),(1.415,9.045),(1.245,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,9.045),(1.585,9.215),(1.755,9.215),(1.755,9.045),(1.585,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,9.045),(1.925,9.215),(2.095,9.215),(2.095,9.045),(1.925,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,9.045),(2.265,9.215),(2.435,9.215),(2.435,9.045),(2.265,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,9.045),(2.605,9.215),(2.775,9.215),(2.775,9.045),(2.605,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,9.045),(2.945,9.215),(3.115,9.215),(3.115,9.045),(2.945,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,9.045),(3.285,9.215),(3.455,9.215),(3.455,9.045),(3.285,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,9.045),(3.625,9.215),(3.795,9.215),(3.795,9.045),(3.625,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,9.045),(3.965,9.215),(4.135,9.215),(4.135,9.045),(3.965,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,9.045),(4.305,9.215),(4.475,9.215),(4.475,9.045),(4.305,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,9.045),(4.645,9.215),(4.815,9.215),(4.815,9.045),(4.645,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,9.045),(4.985,9.215),(5.155,9.215),(5.155,9.045),(4.985,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,9.045),(5.325,9.215),(5.495,9.215),(5.495,9.045),(5.325,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,9.045),(5.665,9.215),(5.835,9.215),(5.835,9.045),(5.665,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,9.045),(6.005,9.215),(6.175,9.215),(6.175,9.045),(6.005,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,9.045),(6.345,9.215),(6.515,9.215),(6.515,9.045),(6.345,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,9.045),(6.685,9.215),(6.855,9.215),(6.855,9.045),(6.685,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,9.045),(7.025,9.215),(7.195,9.215),(7.195,9.045),(7.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,9.045),(7.365,9.215),(7.535,9.215),(7.535,9.045),(7.365,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,9.045),(7.705,9.215),(7.875,9.215),(7.875,9.045),(7.705,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,9.045),(8.045,9.215),(8.215,9.215),(8.215,9.045),(8.045,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,9.045),(8.385,9.215),(8.555,9.215),(8.555,9.045),(8.385,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,9.045),(8.725,9.215),(8.895,9.215),(8.895,9.045),(8.725,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,9.045),(9.065,9.215),(9.235,9.215),(9.235,9.045),(9.065,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,9.045),(9.405,9.215),(9.575,9.215),(9.575,9.045),(9.405,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,9.045),(9.745,9.215),(9.915,9.215),(9.915,9.045),(9.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,9.045),(10.085,9.215),(10.255,9.215),(10.255,9.045),(10.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,9.045),(10.425,9.215),(10.595,9.215),(10.595,9.045),(10.425,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,9.045),(10.765,9.215),(10.935,9.215),(10.935,9.045),(10.765,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,9.045),(11.105,9.215),(11.275,9.215),(11.275,9.045),(11.105,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,9.045),(11.445,9.215),(11.615,9.215),(11.615,9.045),(11.445,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,9.045),(11.785,9.215),(11.955,9.215),(11.955,9.045),(11.785,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,9.045),(12.125,9.215),(12.295,9.215),(12.295,9.045),(12.125,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,9.045),(12.465,9.215),(12.635,9.215),(12.635,9.045),(12.465,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,9.045),(12.805,9.215),(12.975,9.215),(12.975,9.045),(12.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,9.045),(13.145,9.215),(13.315,9.215),(13.315,9.045),(13.145,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,9.045),(13.485,9.215),(13.655,9.215),(13.655,9.045),(13.485,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,9.045),(13.825,9.215),(13.995,9.215),(13.995,9.045),(13.825,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,9.045),(14.165,9.215),(14.335,9.215),(14.335,9.045),(14.165,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,9.045),(14.505,9.215),(14.675,9.215),(14.675,9.045),(14.505,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,9.045),(14.845,9.215),(15.015,9.215),(15.015,9.045),(14.845,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,9.045),(15.185,9.215),(15.355,9.215),(15.355,9.045),(15.185,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,9.045),(15.525,9.215),(15.695,9.215),(15.695,9.045),(15.525,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,9.045),(15.865,9.215),(16.035,9.215),(16.035,9.045),(15.865,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,9.045),(16.205,9.215),(16.375,9.215),(16.375,9.045),(16.205,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,9.045),(16.545,9.215),(16.715,9.215),(16.715,9.045),(16.545,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,9.045),(16.885,9.215),(17.055,9.215),(17.055,9.045),(16.885,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,9.045),(17.225,9.215),(17.395,9.215),(17.395,9.045),(17.225,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,9.045),(17.565,9.215),(17.735,9.215),(17.735,9.045),(17.565,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,9.045),(17.905,9.215),(18.075,9.215),(18.075,9.045),(17.905,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,9.045),(18.245,9.215),(18.415,9.215),(18.415,9.045),(18.245,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,9.045),(18.585,9.215),(18.755,9.215),(18.755,9.045),(18.585,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,9.045),(18.925,9.215),(19.095,9.215),(19.095,9.045),(18.925,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,9.045),(19.265,9.215),(19.435,9.215),(19.435,9.045),(19.265,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,9.045),(19.605,9.215),(19.775,9.215),(19.775,9.045),(19.605,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,9.385),(0.225,9.555),(0.395,9.555),(0.395,9.385),(0.225,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,9.385),(0.565,9.555),(0.735,9.555),(0.735,9.385),(0.565,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,9.385),(0.905,9.555),(1.075,9.555),(1.075,9.385),(0.905,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,9.385),(1.245,9.555),(1.415,9.555),(1.415,9.385),(1.245,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,9.385),(1.585,9.555),(1.755,9.555),(1.755,9.385),(1.585,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,9.385),(1.925,9.555),(2.095,9.555),(2.095,9.385),(1.925,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,9.385),(2.265,9.555),(2.435,9.555),(2.435,9.385),(2.265,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,9.385),(2.605,9.555),(2.775,9.555),(2.775,9.385),(2.605,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,9.385),(2.945,9.555),(3.115,9.555),(3.115,9.385),(2.945,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,9.385),(3.285,9.555),(3.455,9.555),(3.455,9.385),(3.285,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,9.385),(3.625,9.555),(3.795,9.555),(3.795,9.385),(3.625,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,9.385),(3.965,9.555),(4.135,9.555),(4.135,9.385),(3.965,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,9.385),(4.305,9.555),(4.475,9.555),(4.475,9.385),(4.305,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,9.385),(4.645,9.555),(4.815,9.555),(4.815,9.385),(4.645,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,9.385),(4.985,9.555),(5.155,9.555),(5.155,9.385),(4.985,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,9.385),(5.325,9.555),(5.495,9.555),(5.495,9.385),(5.325,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,9.385),(5.665,9.555),(5.835,9.555),(5.835,9.385),(5.665,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,9.385),(6.005,9.555),(6.175,9.555),(6.175,9.385),(6.005,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,9.385),(6.345,9.555),(6.515,9.555),(6.515,9.385),(6.345,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,9.385),(6.685,9.555),(6.855,9.555),(6.855,9.385),(6.685,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,9.385),(7.025,9.555),(7.195,9.555),(7.195,9.385),(7.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,9.385),(7.365,9.555),(7.535,9.555),(7.535,9.385),(7.365,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,9.385),(7.705,9.555),(7.875,9.555),(7.875,9.385),(7.705,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,9.385),(8.045,9.555),(8.215,9.555),(8.215,9.385),(8.045,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,9.385),(8.385,9.555),(8.555,9.555),(8.555,9.385),(8.385,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,9.385),(8.725,9.555),(8.895,9.555),(8.895,9.385),(8.725,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,9.385),(9.065,9.555),(9.235,9.555),(9.235,9.385),(9.065,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,9.385),(9.405,9.555),(9.575,9.555),(9.575,9.385),(9.405,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,9.385),(9.745,9.555),(9.915,9.555),(9.915,9.385),(9.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,9.385),(10.085,9.555),(10.255,9.555),(10.255,9.385),(10.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,9.385),(10.425,9.555),(10.595,9.555),(10.595,9.385),(10.425,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,9.385),(10.765,9.555),(10.935,9.555),(10.935,9.385),(10.765,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,9.385),(11.105,9.555),(11.275,9.555),(11.275,9.385),(11.105,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,9.385),(11.445,9.555),(11.615,9.555),(11.615,9.385),(11.445,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,9.385),(11.785,9.555),(11.955,9.555),(11.955,9.385),(11.785,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,9.385),(12.125,9.555),(12.295,9.555),(12.295,9.385),(12.125,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,9.385),(12.465,9.555),(12.635,9.555),(12.635,9.385),(12.465,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,9.385),(12.805,9.555),(12.975,9.555),(12.975,9.385),(12.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,9.385),(13.145,9.555),(13.315,9.555),(13.315,9.385),(13.145,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,9.385),(13.485,9.555),(13.655,9.555),(13.655,9.385),(13.485,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,9.385),(13.825,9.555),(13.995,9.555),(13.995,9.385),(13.825,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,9.385),(14.165,9.555),(14.335,9.555),(14.335,9.385),(14.165,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,9.385),(14.505,9.555),(14.675,9.555),(14.675,9.385),(14.505,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,9.385),(14.845,9.555),(15.015,9.555),(15.015,9.385),(14.845,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,9.385),(15.185,9.555),(15.355,9.555),(15.355,9.385),(15.185,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,9.385),(15.525,9.555),(15.695,9.555),(15.695,9.385),(15.525,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,9.385),(15.865,9.555),(16.035,9.555),(16.035,9.385),(15.865,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,9.385),(16.205,9.555),(16.375,9.555),(16.375,9.385),(16.205,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,9.385),(16.545,9.555),(16.715,9.555),(16.715,9.385),(16.545,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,9.385),(16.885,9.555),(17.055,9.555),(17.055,9.385),(16.885,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,9.385),(17.225,9.555),(17.395,9.555),(17.395,9.385),(17.225,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,9.385),(17.565,9.555),(17.735,9.555),(17.735,9.385),(17.565,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,9.385),(17.905,9.555),(18.075,9.555),(18.075,9.385),(17.905,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,9.385),(18.245,9.555),(18.415,9.555),(18.415,9.385),(18.245,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,9.385),(18.585,9.555),(18.755,9.555),(18.755,9.385),(18.585,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,9.385),(18.925,9.555),(19.095,9.555),(19.095,9.385),(18.925,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,9.385),(19.265,9.555),(19.435,9.555),(19.435,9.385),(19.265,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,9.385),(19.605,9.555),(19.775,9.555),(19.775,9.385),(19.605,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,9.725),(0.225,9.895),(0.395,9.895),(0.395,9.725),(0.225,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,9.725),(0.565,9.895),(0.735,9.895),(0.735,9.725),(0.565,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,9.725),(0.905,9.895),(1.075,9.895),(1.075,9.725),(0.905,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,9.725),(1.245,9.895),(1.415,9.895),(1.415,9.725),(1.245,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,9.725),(1.585,9.895),(1.755,9.895),(1.755,9.725),(1.585,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,9.725),(1.925,9.895),(2.095,9.895),(2.095,9.725),(1.925,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,9.725),(2.265,9.895),(2.435,9.895),(2.435,9.725),(2.265,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,9.725),(2.605,9.895),(2.775,9.895),(2.775,9.725),(2.605,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,9.725),(2.945,9.895),(3.115,9.895),(3.115,9.725),(2.945,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,9.725),(3.285,9.895),(3.455,9.895),(3.455,9.725),(3.285,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,9.725),(3.625,9.895),(3.795,9.895),(3.795,9.725),(3.625,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,9.725),(3.965,9.895),(4.135,9.895),(4.135,9.725),(3.965,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,9.725),(4.305,9.895),(4.475,9.895),(4.475,9.725),(4.305,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,9.725),(4.645,9.895),(4.815,9.895),(4.815,9.725),(4.645,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,9.725),(4.985,9.895),(5.155,9.895),(5.155,9.725),(4.985,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,9.725),(5.325,9.895),(5.495,9.895),(5.495,9.725),(5.325,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,9.725),(5.665,9.895),(5.835,9.895),(5.835,9.725),(5.665,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,9.725),(6.005,9.895),(6.175,9.895),(6.175,9.725),(6.005,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,9.725),(6.345,9.895),(6.515,9.895),(6.515,9.725),(6.345,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,9.725),(6.685,9.895),(6.855,9.895),(6.855,9.725),(6.685,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,9.725),(7.025,9.895),(7.195,9.895),(7.195,9.725),(7.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,9.725),(7.365,9.895),(7.535,9.895),(7.535,9.725),(7.365,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,9.725),(7.705,9.895),(7.875,9.895),(7.875,9.725),(7.705,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,9.725),(8.045,9.895),(8.215,9.895),(8.215,9.725),(8.045,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,9.725),(8.385,9.895),(8.555,9.895),(8.555,9.725),(8.385,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,9.725),(8.725,9.895),(8.895,9.895),(8.895,9.725),(8.725,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,9.725),(9.065,9.895),(9.235,9.895),(9.235,9.725),(9.065,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,9.725),(9.405,9.895),(9.575,9.895),(9.575,9.725),(9.405,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,9.725),(9.745,9.895),(9.915,9.895),(9.915,9.725),(9.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,9.725),(10.085,9.895),(10.255,9.895),(10.255,9.725),(10.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,9.725),(10.425,9.895),(10.595,9.895),(10.595,9.725),(10.425,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,9.725),(10.765,9.895),(10.935,9.895),(10.935,9.725),(10.765,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,9.725),(11.105,9.895),(11.275,9.895),(11.275,9.725),(11.105,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,9.725),(11.445,9.895),(11.615,9.895),(11.615,9.725),(11.445,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,9.725),(11.785,9.895),(11.955,9.895),(11.955,9.725),(11.785,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,9.725),(12.125,9.895),(12.295,9.895),(12.295,9.725),(12.125,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,9.725),(12.465,9.895),(12.635,9.895),(12.635,9.725),(12.465,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,9.725),(12.805,9.895),(12.975,9.895),(12.975,9.725),(12.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,9.725),(13.145,9.895),(13.315,9.895),(13.315,9.725),(13.145,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,9.725),(13.485,9.895),(13.655,9.895),(13.655,9.725),(13.485,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,9.725),(13.825,9.895),(13.995,9.895),(13.995,9.725),(13.825,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,9.725),(14.165,9.895),(14.335,9.895),(14.335,9.725),(14.165,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,9.725),(14.505,9.895),(14.675,9.895),(14.675,9.725),(14.505,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,9.725),(14.845,9.895),(15.015,9.895),(15.015,9.725),(14.845,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,9.725),(15.185,9.895),(15.355,9.895),(15.355,9.725),(15.185,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,9.725),(15.525,9.895),(15.695,9.895),(15.695,9.725),(15.525,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,9.725),(15.865,9.895),(16.035,9.895),(16.035,9.725),(15.865,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,9.725),(16.205,9.895),(16.375,9.895),(16.375,9.725),(16.205,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,9.725),(16.545,9.895),(16.715,9.895),(16.715,9.725),(16.545,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,9.725),(16.885,9.895),(17.055,9.895),(17.055,9.725),(16.885,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,9.725),(17.225,9.895),(17.395,9.895),(17.395,9.725),(17.225,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,9.725),(17.565,9.895),(17.735,9.895),(17.735,9.725),(17.565,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,9.725),(17.905,9.895),(18.075,9.895),(18.075,9.725),(17.905,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,9.725),(18.245,9.895),(18.415,9.895),(18.415,9.725),(18.245,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,9.725),(18.585,9.895),(18.755,9.895),(18.755,9.725),(18.585,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,9.725),(18.925,9.895),(19.095,9.895),(19.095,9.725),(18.925,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,9.725),(19.265,9.895),(19.435,9.895),(19.435,9.725),(19.265,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,9.725),(19.605,9.895),(19.775,9.895),(19.775,9.725),(19.605,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,10.065),(0.225,10.235),(0.395,10.235),(0.395,10.065),(0.225,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,10.065),(0.565,10.235),(0.735,10.235),(0.735,10.065),(0.565,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,10.065),(0.905,10.235),(1.075,10.235),(1.075,10.065),(0.905,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,10.065),(1.245,10.235),(1.415,10.235),(1.415,10.065),(1.245,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,10.065),(1.585,10.235),(1.755,10.235),(1.755,10.065),(1.585,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,10.065),(1.925,10.235),(2.095,10.235),(2.095,10.065),(1.925,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,10.065),(2.265,10.235),(2.435,10.235),(2.435,10.065),(2.265,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,10.065),(2.605,10.235),(2.775,10.235),(2.775,10.065),(2.605,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,10.065),(2.945,10.235),(3.115,10.235),(3.115,10.065),(2.945,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,10.065),(3.285,10.235),(3.455,10.235),(3.455,10.065),(3.285,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,10.065),(3.625,10.235),(3.795,10.235),(3.795,10.065),(3.625,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,10.065),(3.965,10.235),(4.135,10.235),(4.135,10.065),(3.965,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,10.065),(4.305,10.235),(4.475,10.235),(4.475,10.065),(4.305,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,10.065),(4.645,10.235),(4.815,10.235),(4.815,10.065),(4.645,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,10.065),(4.985,10.235),(5.155,10.235),(5.155,10.065),(4.985,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,10.065),(5.325,10.235),(5.495,10.235),(5.495,10.065),(5.325,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,10.065),(5.665,10.235),(5.835,10.235),(5.835,10.065),(5.665,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,10.065),(6.005,10.235),(6.175,10.235),(6.175,10.065),(6.005,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,10.065),(6.345,10.235),(6.515,10.235),(6.515,10.065),(6.345,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,10.065),(6.685,10.235),(6.855,10.235),(6.855,10.065),(6.685,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.065),(7.025,10.235),(7.195,10.235),(7.195,10.065),(7.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,10.065),(7.365,10.235),(7.535,10.235),(7.535,10.065),(7.365,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,10.065),(7.705,10.235),(7.875,10.235),(7.875,10.065),(7.705,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,10.065),(8.045,10.235),(8.215,10.235),(8.215,10.065),(8.045,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,10.065),(8.385,10.235),(8.555,10.235),(8.555,10.065),(8.385,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,10.065),(8.725,10.235),(8.895,10.235),(8.895,10.065),(8.725,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,10.065),(9.065,10.235),(9.235,10.235),(9.235,10.065),(9.065,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,10.065),(9.405,10.235),(9.575,10.235),(9.575,10.065),(9.405,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,10.065),(9.745,10.235),(9.915,10.235),(9.915,10.065),(9.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,10.065),(10.085,10.235),(10.255,10.235),(10.255,10.065),(10.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,10.065),(10.425,10.235),(10.595,10.235),(10.595,10.065),(10.425,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,10.065),(10.765,10.235),(10.935,10.235),(10.935,10.065),(10.765,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,10.065),(11.105,10.235),(11.275,10.235),(11.275,10.065),(11.105,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,10.065),(11.445,10.235),(11.615,10.235),(11.615,10.065),(11.445,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,10.065),(11.785,10.235),(11.955,10.235),(11.955,10.065),(11.785,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,10.065),(12.125,10.235),(12.295,10.235),(12.295,10.065),(12.125,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,10.065),(12.465,10.235),(12.635,10.235),(12.635,10.065),(12.465,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,10.065),(12.805,10.235),(12.975,10.235),(12.975,10.065),(12.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,10.065),(13.145,10.235),(13.315,10.235),(13.315,10.065),(13.145,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,10.065),(13.485,10.235),(13.655,10.235),(13.655,10.065),(13.485,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,10.065),(13.825,10.235),(13.995,10.235),(13.995,10.065),(13.825,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,10.065),(14.165,10.235),(14.335,10.235),(14.335,10.065),(14.165,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,10.065),(14.505,10.235),(14.675,10.235),(14.675,10.065),(14.505,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,10.065),(14.845,10.235),(15.015,10.235),(15.015,10.065),(14.845,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,10.065),(15.185,10.235),(15.355,10.235),(15.355,10.065),(15.185,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,10.065),(15.525,10.235),(15.695,10.235),(15.695,10.065),(15.525,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,10.065),(15.865,10.235),(16.035,10.235),(16.035,10.065),(15.865,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,10.065),(16.205,10.235),(16.375,10.235),(16.375,10.065),(16.205,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,10.065),(16.545,10.235),(16.715,10.235),(16.715,10.065),(16.545,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,10.065),(16.885,10.235),(17.055,10.235),(17.055,10.065),(16.885,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,10.065),(17.225,10.235),(17.395,10.235),(17.395,10.065),(17.225,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,10.065),(17.565,10.235),(17.735,10.235),(17.735,10.065),(17.565,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,10.065),(17.905,10.235),(18.075,10.235),(18.075,10.065),(17.905,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,10.065),(18.245,10.235),(18.415,10.235),(18.415,10.065),(18.245,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,10.065),(18.585,10.235),(18.755,10.235),(18.755,10.065),(18.585,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,10.065),(18.925,10.235),(19.095,10.235),(19.095,10.065),(18.925,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,10.065),(19.265,10.235),(19.435,10.235),(19.435,10.065),(19.265,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,10.065),(19.605,10.235),(19.775,10.235),(19.775,10.065),(19.605,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,10.405),(0.225,10.575),(0.395,10.575),(0.395,10.405),(0.225,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,10.405),(0.565,10.575),(0.735,10.575),(0.735,10.405),(0.565,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,10.405),(0.905,10.575),(1.075,10.575),(1.075,10.405),(0.905,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,10.405),(1.245,10.575),(1.415,10.575),(1.415,10.405),(1.245,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,10.405),(1.585,10.575),(1.755,10.575),(1.755,10.405),(1.585,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,10.405),(1.925,10.575),(2.095,10.575),(2.095,10.405),(1.925,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,10.405),(2.265,10.575),(2.435,10.575),(2.435,10.405),(2.265,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,10.405),(2.605,10.575),(2.775,10.575),(2.775,10.405),(2.605,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,10.405),(2.945,10.575),(3.115,10.575),(3.115,10.405),(2.945,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,10.405),(3.285,10.575),(3.455,10.575),(3.455,10.405),(3.285,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,10.405),(3.625,10.575),(3.795,10.575),(3.795,10.405),(3.625,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,10.405),(3.965,10.575),(4.135,10.575),(4.135,10.405),(3.965,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,10.405),(4.305,10.575),(4.475,10.575),(4.475,10.405),(4.305,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,10.405),(4.645,10.575),(4.815,10.575),(4.815,10.405),(4.645,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,10.405),(4.985,10.575),(5.155,10.575),(5.155,10.405),(4.985,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,10.405),(5.325,10.575),(5.495,10.575),(5.495,10.405),(5.325,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,10.405),(5.665,10.575),(5.835,10.575),(5.835,10.405),(5.665,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,10.405),(6.005,10.575),(6.175,10.575),(6.175,10.405),(6.005,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,10.405),(6.345,10.575),(6.515,10.575),(6.515,10.405),(6.345,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,10.405),(6.685,10.575),(6.855,10.575),(6.855,10.405),(6.685,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.405),(7.025,10.575),(7.195,10.575),(7.195,10.405),(7.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,10.405),(7.365,10.575),(7.535,10.575),(7.535,10.405),(7.365,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,10.405),(7.705,10.575),(7.875,10.575),(7.875,10.405),(7.705,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,10.405),(8.045,10.575),(8.215,10.575),(8.215,10.405),(8.045,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,10.405),(8.385,10.575),(8.555,10.575),(8.555,10.405),(8.385,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,10.405),(8.725,10.575),(8.895,10.575),(8.895,10.405),(8.725,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,10.405),(9.065,10.575),(9.235,10.575),(9.235,10.405),(9.065,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,10.405),(9.405,10.575),(9.575,10.575),(9.575,10.405),(9.405,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,10.405),(9.745,10.575),(9.915,10.575),(9.915,10.405),(9.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,10.405),(10.085,10.575),(10.255,10.575),(10.255,10.405),(10.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,10.405),(10.425,10.575),(10.595,10.575),(10.595,10.405),(10.425,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,10.405),(10.765,10.575),(10.935,10.575),(10.935,10.405),(10.765,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,10.405),(11.105,10.575),(11.275,10.575),(11.275,10.405),(11.105,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,10.405),(11.445,10.575),(11.615,10.575),(11.615,10.405),(11.445,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,10.405),(11.785,10.575),(11.955,10.575),(11.955,10.405),(11.785,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,10.405),(12.125,10.575),(12.295,10.575),(12.295,10.405),(12.125,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,10.405),(12.465,10.575),(12.635,10.575),(12.635,10.405),(12.465,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,10.405),(12.805,10.575),(12.975,10.575),(12.975,10.405),(12.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,10.405),(13.145,10.575),(13.315,10.575),(13.315,10.405),(13.145,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,10.405),(13.485,10.575),(13.655,10.575),(13.655,10.405),(13.485,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,10.405),(13.825,10.575),(13.995,10.575),(13.995,10.405),(13.825,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,10.405),(14.165,10.575),(14.335,10.575),(14.335,10.405),(14.165,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,10.405),(14.505,10.575),(14.675,10.575),(14.675,10.405),(14.505,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,10.405),(14.845,10.575),(15.015,10.575),(15.015,10.405),(14.845,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,10.405),(15.185,10.575),(15.355,10.575),(15.355,10.405),(15.185,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,10.405),(15.525,10.575),(15.695,10.575),(15.695,10.405),(15.525,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,10.405),(15.865,10.575),(16.035,10.575),(16.035,10.405),(15.865,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,10.405),(16.205,10.575),(16.375,10.575),(16.375,10.405),(16.205,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,10.405),(16.545,10.575),(16.715,10.575),(16.715,10.405),(16.545,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,10.405),(16.885,10.575),(17.055,10.575),(17.055,10.405),(16.885,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,10.405),(17.225,10.575),(17.395,10.575),(17.395,10.405),(17.225,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,10.405),(17.565,10.575),(17.735,10.575),(17.735,10.405),(17.565,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,10.405),(17.905,10.575),(18.075,10.575),(18.075,10.405),(17.905,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,10.405),(18.245,10.575),(18.415,10.575),(18.415,10.405),(18.245,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,10.405),(18.585,10.575),(18.755,10.575),(18.755,10.405),(18.585,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,10.405),(18.925,10.575),(19.095,10.575),(19.095,10.405),(18.925,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,10.405),(19.265,10.575),(19.435,10.575),(19.435,10.405),(19.265,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,10.405),(19.605,10.575),(19.775,10.575),(19.775,10.405),(19.605,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,10.745),(0.225,10.915),(0.395,10.915),(0.395,10.745),(0.225,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,10.745),(0.565,10.915),(0.735,10.915),(0.735,10.745),(0.565,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,10.745),(0.905,10.915),(1.075,10.915),(1.075,10.745),(0.905,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,10.745),(1.245,10.915),(1.415,10.915),(1.415,10.745),(1.245,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,10.745),(1.585,10.915),(1.755,10.915),(1.755,10.745),(1.585,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,10.745),(1.925,10.915),(2.095,10.915),(2.095,10.745),(1.925,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,10.745),(2.265,10.915),(2.435,10.915),(2.435,10.745),(2.265,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,10.745),(2.605,10.915),(2.775,10.915),(2.775,10.745),(2.605,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,10.745),(2.945,10.915),(3.115,10.915),(3.115,10.745),(2.945,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,10.745),(3.285,10.915),(3.455,10.915),(3.455,10.745),(3.285,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,10.745),(3.625,10.915),(3.795,10.915),(3.795,10.745),(3.625,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,10.745),(3.965,10.915),(4.135,10.915),(4.135,10.745),(3.965,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,10.745),(4.305,10.915),(4.475,10.915),(4.475,10.745),(4.305,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,10.745),(4.645,10.915),(4.815,10.915),(4.815,10.745),(4.645,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,10.745),(4.985,10.915),(5.155,10.915),(5.155,10.745),(4.985,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,10.745),(5.325,10.915),(5.495,10.915),(5.495,10.745),(5.325,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,10.745),(5.665,10.915),(5.835,10.915),(5.835,10.745),(5.665,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,10.745),(6.005,10.915),(6.175,10.915),(6.175,10.745),(6.005,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,10.745),(6.345,10.915),(6.515,10.915),(6.515,10.745),(6.345,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,10.745),(6.685,10.915),(6.855,10.915),(6.855,10.745),(6.685,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.745),(7.025,10.915),(7.195,10.915),(7.195,10.745),(7.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,10.745),(7.365,10.915),(7.535,10.915),(7.535,10.745),(7.365,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,10.745),(7.705,10.915),(7.875,10.915),(7.875,10.745),(7.705,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,10.745),(8.045,10.915),(8.215,10.915),(8.215,10.745),(8.045,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,10.745),(8.385,10.915),(8.555,10.915),(8.555,10.745),(8.385,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,10.745),(8.725,10.915),(8.895,10.915),(8.895,10.745),(8.725,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,10.745),(9.065,10.915),(9.235,10.915),(9.235,10.745),(9.065,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,10.745),(9.405,10.915),(9.575,10.915),(9.575,10.745),(9.405,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,10.745),(9.745,10.915),(9.915,10.915),(9.915,10.745),(9.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,10.745),(10.085,10.915),(10.255,10.915),(10.255,10.745),(10.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,10.745),(10.425,10.915),(10.595,10.915),(10.595,10.745),(10.425,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,10.745),(10.765,10.915),(10.935,10.915),(10.935,10.745),(10.765,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,10.745),(11.105,10.915),(11.275,10.915),(11.275,10.745),(11.105,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,10.745),(11.445,10.915),(11.615,10.915),(11.615,10.745),(11.445,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,10.745),(11.785,10.915),(11.955,10.915),(11.955,10.745),(11.785,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,10.745),(12.125,10.915),(12.295,10.915),(12.295,10.745),(12.125,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,10.745),(12.465,10.915),(12.635,10.915),(12.635,10.745),(12.465,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,10.745),(12.805,10.915),(12.975,10.915),(12.975,10.745),(12.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,10.745),(13.145,10.915),(13.315,10.915),(13.315,10.745),(13.145,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,10.745),(13.485,10.915),(13.655,10.915),(13.655,10.745),(13.485,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,10.745),(13.825,10.915),(13.995,10.915),(13.995,10.745),(13.825,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,10.745),(14.165,10.915),(14.335,10.915),(14.335,10.745),(14.165,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,10.745),(14.505,10.915),(14.675,10.915),(14.675,10.745),(14.505,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,10.745),(14.845,10.915),(15.015,10.915),(15.015,10.745),(14.845,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,10.745),(15.185,10.915),(15.355,10.915),(15.355,10.745),(15.185,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,10.745),(15.525,10.915),(15.695,10.915),(15.695,10.745),(15.525,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,10.745),(15.865,10.915),(16.035,10.915),(16.035,10.745),(15.865,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,10.745),(16.205,10.915),(16.375,10.915),(16.375,10.745),(16.205,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,10.745),(16.545,10.915),(16.715,10.915),(16.715,10.745),(16.545,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,10.745),(16.885,10.915),(17.055,10.915),(17.055,10.745),(16.885,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,10.745),(17.225,10.915),(17.395,10.915),(17.395,10.745),(17.225,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,10.745),(17.565,10.915),(17.735,10.915),(17.735,10.745),(17.565,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,10.745),(17.905,10.915),(18.075,10.915),(18.075,10.745),(17.905,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,10.745),(18.245,10.915),(18.415,10.915),(18.415,10.745),(18.245,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,10.745),(18.585,10.915),(18.755,10.915),(18.755,10.745),(18.585,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,10.745),(18.925,10.915),(19.095,10.915),(19.095,10.745),(18.925,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,10.745),(19.265,10.915),(19.435,10.915),(19.435,10.745),(19.265,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,10.745),(19.605,10.915),(19.775,10.915),(19.775,10.745),(19.605,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,11.085),(0.225,11.255),(0.395,11.255),(0.395,11.085),(0.225,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,11.085),(0.565,11.255),(0.735,11.255),(0.735,11.085),(0.565,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,11.085),(0.905,11.255),(1.075,11.255),(1.075,11.085),(0.905,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,11.085),(1.245,11.255),(1.415,11.255),(1.415,11.085),(1.245,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,11.085),(1.585,11.255),(1.755,11.255),(1.755,11.085),(1.585,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,11.085),(1.925,11.255),(2.095,11.255),(2.095,11.085),(1.925,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,11.085),(2.265,11.255),(2.435,11.255),(2.435,11.085),(2.265,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,11.085),(2.605,11.255),(2.775,11.255),(2.775,11.085),(2.605,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,11.085),(2.945,11.255),(3.115,11.255),(3.115,11.085),(2.945,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,11.085),(3.285,11.255),(3.455,11.255),(3.455,11.085),(3.285,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,11.085),(3.625,11.255),(3.795,11.255),(3.795,11.085),(3.625,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,11.085),(3.965,11.255),(4.135,11.255),(4.135,11.085),(3.965,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,11.085),(4.305,11.255),(4.475,11.255),(4.475,11.085),(4.305,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,11.085),(4.645,11.255),(4.815,11.255),(4.815,11.085),(4.645,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,11.085),(4.985,11.255),(5.155,11.255),(5.155,11.085),(4.985,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,11.085),(5.325,11.255),(5.495,11.255),(5.495,11.085),(5.325,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,11.085),(5.665,11.255),(5.835,11.255),(5.835,11.085),(5.665,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,11.085),(6.005,11.255),(6.175,11.255),(6.175,11.085),(6.005,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,11.085),(6.345,11.255),(6.515,11.255),(6.515,11.085),(6.345,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,11.085),(6.685,11.255),(6.855,11.255),(6.855,11.085),(6.685,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.085),(7.025,11.255),(7.195,11.255),(7.195,11.085),(7.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,11.085),(7.365,11.255),(7.535,11.255),(7.535,11.085),(7.365,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,11.085),(7.705,11.255),(7.875,11.255),(7.875,11.085),(7.705,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,11.085),(8.045,11.255),(8.215,11.255),(8.215,11.085),(8.045,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,11.085),(8.385,11.255),(8.555,11.255),(8.555,11.085),(8.385,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,11.085),(8.725,11.255),(8.895,11.255),(8.895,11.085),(8.725,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,11.085),(9.065,11.255),(9.235,11.255),(9.235,11.085),(9.065,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,11.085),(9.405,11.255),(9.575,11.255),(9.575,11.085),(9.405,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,11.085),(9.745,11.255),(9.915,11.255),(9.915,11.085),(9.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,11.085),(10.085,11.255),(10.255,11.255),(10.255,11.085),(10.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,11.085),(10.425,11.255),(10.595,11.255),(10.595,11.085),(10.425,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,11.085),(10.765,11.255),(10.935,11.255),(10.935,11.085),(10.765,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,11.085),(11.105,11.255),(11.275,11.255),(11.275,11.085),(11.105,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,11.085),(11.445,11.255),(11.615,11.255),(11.615,11.085),(11.445,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,11.085),(11.785,11.255),(11.955,11.255),(11.955,11.085),(11.785,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,11.085),(12.125,11.255),(12.295,11.255),(12.295,11.085),(12.125,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,11.085),(12.465,11.255),(12.635,11.255),(12.635,11.085),(12.465,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,11.085),(12.805,11.255),(12.975,11.255),(12.975,11.085),(12.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,11.085),(13.145,11.255),(13.315,11.255),(13.315,11.085),(13.145,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,11.085),(13.485,11.255),(13.655,11.255),(13.655,11.085),(13.485,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,11.085),(13.825,11.255),(13.995,11.255),(13.995,11.085),(13.825,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,11.085),(14.165,11.255),(14.335,11.255),(14.335,11.085),(14.165,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,11.085),(14.505,11.255),(14.675,11.255),(14.675,11.085),(14.505,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,11.085),(14.845,11.255),(15.015,11.255),(15.015,11.085),(14.845,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,11.085),(15.185,11.255),(15.355,11.255),(15.355,11.085),(15.185,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,11.085),(15.525,11.255),(15.695,11.255),(15.695,11.085),(15.525,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,11.085),(15.865,11.255),(16.035,11.255),(16.035,11.085),(15.865,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,11.085),(16.205,11.255),(16.375,11.255),(16.375,11.085),(16.205,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,11.085),(16.545,11.255),(16.715,11.255),(16.715,11.085),(16.545,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,11.085),(16.885,11.255),(17.055,11.255),(17.055,11.085),(16.885,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,11.085),(17.225,11.255),(17.395,11.255),(17.395,11.085),(17.225,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,11.085),(17.565,11.255),(17.735,11.255),(17.735,11.085),(17.565,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,11.085),(17.905,11.255),(18.075,11.255),(18.075,11.085),(17.905,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,11.085),(18.245,11.255),(18.415,11.255),(18.415,11.085),(18.245,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,11.085),(18.585,11.255),(18.755,11.255),(18.755,11.085),(18.585,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,11.085),(18.925,11.255),(19.095,11.255),(19.095,11.085),(18.925,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,11.085),(19.265,11.255),(19.435,11.255),(19.435,11.085),(19.265,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,11.085),(19.605,11.255),(19.775,11.255),(19.775,11.085),(19.605,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,11.425),(0.225,11.595),(0.395,11.595),(0.395,11.425),(0.225,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,11.425),(0.565,11.595),(0.735,11.595),(0.735,11.425),(0.565,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,11.425),(0.905,11.595),(1.075,11.595),(1.075,11.425),(0.905,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,11.425),(1.245,11.595),(1.415,11.595),(1.415,11.425),(1.245,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,11.425),(1.585,11.595),(1.755,11.595),(1.755,11.425),(1.585,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,11.425),(1.925,11.595),(2.095,11.595),(2.095,11.425),(1.925,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,11.425),(2.265,11.595),(2.435,11.595),(2.435,11.425),(2.265,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,11.425),(2.605,11.595),(2.775,11.595),(2.775,11.425),(2.605,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,11.425),(2.945,11.595),(3.115,11.595),(3.115,11.425),(2.945,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,11.425),(3.285,11.595),(3.455,11.595),(3.455,11.425),(3.285,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,11.425),(3.625,11.595),(3.795,11.595),(3.795,11.425),(3.625,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,11.425),(3.965,11.595),(4.135,11.595),(4.135,11.425),(3.965,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,11.425),(4.305,11.595),(4.475,11.595),(4.475,11.425),(4.305,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,11.425),(4.645,11.595),(4.815,11.595),(4.815,11.425),(4.645,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,11.425),(4.985,11.595),(5.155,11.595),(5.155,11.425),(4.985,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,11.425),(5.325,11.595),(5.495,11.595),(5.495,11.425),(5.325,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,11.425),(5.665,11.595),(5.835,11.595),(5.835,11.425),(5.665,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,11.425),(6.005,11.595),(6.175,11.595),(6.175,11.425),(6.005,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,11.425),(6.345,11.595),(6.515,11.595),(6.515,11.425),(6.345,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,11.425),(6.685,11.595),(6.855,11.595),(6.855,11.425),(6.685,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.425),(7.025,11.595),(7.195,11.595),(7.195,11.425),(7.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,11.425),(7.365,11.595),(7.535,11.595),(7.535,11.425),(7.365,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,11.425),(7.705,11.595),(7.875,11.595),(7.875,11.425),(7.705,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,11.425),(8.045,11.595),(8.215,11.595),(8.215,11.425),(8.045,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,11.425),(8.385,11.595),(8.555,11.595),(8.555,11.425),(8.385,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,11.425),(8.725,11.595),(8.895,11.595),(8.895,11.425),(8.725,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,11.425),(9.065,11.595),(9.235,11.595),(9.235,11.425),(9.065,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,11.425),(9.405,11.595),(9.575,11.595),(9.575,11.425),(9.405,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,11.425),(9.745,11.595),(9.915,11.595),(9.915,11.425),(9.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,11.425),(10.085,11.595),(10.255,11.595),(10.255,11.425),(10.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,11.425),(10.425,11.595),(10.595,11.595),(10.595,11.425),(10.425,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,11.425),(10.765,11.595),(10.935,11.595),(10.935,11.425),(10.765,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,11.425),(11.105,11.595),(11.275,11.595),(11.275,11.425),(11.105,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,11.425),(11.445,11.595),(11.615,11.595),(11.615,11.425),(11.445,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,11.425),(11.785,11.595),(11.955,11.595),(11.955,11.425),(11.785,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,11.425),(12.125,11.595),(12.295,11.595),(12.295,11.425),(12.125,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,11.425),(12.465,11.595),(12.635,11.595),(12.635,11.425),(12.465,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,11.425),(12.805,11.595),(12.975,11.595),(12.975,11.425),(12.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,11.425),(13.145,11.595),(13.315,11.595),(13.315,11.425),(13.145,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,11.425),(13.485,11.595),(13.655,11.595),(13.655,11.425),(13.485,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,11.425),(13.825,11.595),(13.995,11.595),(13.995,11.425),(13.825,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,11.425),(14.165,11.595),(14.335,11.595),(14.335,11.425),(14.165,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,11.425),(14.505,11.595),(14.675,11.595),(14.675,11.425),(14.505,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,11.425),(14.845,11.595),(15.015,11.595),(15.015,11.425),(14.845,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,11.425),(15.185,11.595),(15.355,11.595),(15.355,11.425),(15.185,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,11.425),(15.525,11.595),(15.695,11.595),(15.695,11.425),(15.525,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,11.425),(15.865,11.595),(16.035,11.595),(16.035,11.425),(15.865,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,11.425),(16.205,11.595),(16.375,11.595),(16.375,11.425),(16.205,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,11.425),(16.545,11.595),(16.715,11.595),(16.715,11.425),(16.545,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,11.425),(16.885,11.595),(17.055,11.595),(17.055,11.425),(16.885,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,11.425),(17.225,11.595),(17.395,11.595),(17.395,11.425),(17.225,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,11.425),(17.565,11.595),(17.735,11.595),(17.735,11.425),(17.565,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,11.425),(17.905,11.595),(18.075,11.595),(18.075,11.425),(17.905,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,11.425),(18.245,11.595),(18.415,11.595),(18.415,11.425),(18.245,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,11.425),(18.585,11.595),(18.755,11.595),(18.755,11.425),(18.585,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,11.425),(18.925,11.595),(19.095,11.595),(19.095,11.425),(18.925,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,11.425),(19.265,11.595),(19.435,11.595),(19.435,11.425),(19.265,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,11.425),(19.605,11.595),(19.775,11.595),(19.775,11.425),(19.605,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,11.765),(0.225,11.935),(0.395,11.935),(0.395,11.765),(0.225,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,11.765),(0.565,11.935),(0.735,11.935),(0.735,11.765),(0.565,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,11.765),(0.905,11.935),(1.075,11.935),(1.075,11.765),(0.905,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,11.765),(1.245,11.935),(1.415,11.935),(1.415,11.765),(1.245,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,11.765),(1.585,11.935),(1.755,11.935),(1.755,11.765),(1.585,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,11.765),(1.925,11.935),(2.095,11.935),(2.095,11.765),(1.925,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,11.765),(2.265,11.935),(2.435,11.935),(2.435,11.765),(2.265,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,11.765),(2.605,11.935),(2.775,11.935),(2.775,11.765),(2.605,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,11.765),(2.945,11.935),(3.115,11.935),(3.115,11.765),(2.945,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,11.765),(3.285,11.935),(3.455,11.935),(3.455,11.765),(3.285,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,11.765),(3.625,11.935),(3.795,11.935),(3.795,11.765),(3.625,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,11.765),(3.965,11.935),(4.135,11.935),(4.135,11.765),(3.965,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,11.765),(4.305,11.935),(4.475,11.935),(4.475,11.765),(4.305,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,11.765),(4.645,11.935),(4.815,11.935),(4.815,11.765),(4.645,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,11.765),(4.985,11.935),(5.155,11.935),(5.155,11.765),(4.985,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,11.765),(5.325,11.935),(5.495,11.935),(5.495,11.765),(5.325,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,11.765),(5.665,11.935),(5.835,11.935),(5.835,11.765),(5.665,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,11.765),(6.005,11.935),(6.175,11.935),(6.175,11.765),(6.005,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,11.765),(6.345,11.935),(6.515,11.935),(6.515,11.765),(6.345,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,11.765),(6.685,11.935),(6.855,11.935),(6.855,11.765),(6.685,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.765),(7.025,11.935),(7.195,11.935),(7.195,11.765),(7.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,11.765),(7.365,11.935),(7.535,11.935),(7.535,11.765),(7.365,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,11.765),(7.705,11.935),(7.875,11.935),(7.875,11.765),(7.705,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,11.765),(8.045,11.935),(8.215,11.935),(8.215,11.765),(8.045,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,11.765),(8.385,11.935),(8.555,11.935),(8.555,11.765),(8.385,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,11.765),(8.725,11.935),(8.895,11.935),(8.895,11.765),(8.725,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,11.765),(9.065,11.935),(9.235,11.935),(9.235,11.765),(9.065,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,11.765),(9.405,11.935),(9.575,11.935),(9.575,11.765),(9.405,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,11.765),(9.745,11.935),(9.915,11.935),(9.915,11.765),(9.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,11.765),(10.085,11.935),(10.255,11.935),(10.255,11.765),(10.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,11.765),(10.425,11.935),(10.595,11.935),(10.595,11.765),(10.425,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,11.765),(10.765,11.935),(10.935,11.935),(10.935,11.765),(10.765,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,11.765),(11.105,11.935),(11.275,11.935),(11.275,11.765),(11.105,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,11.765),(11.445,11.935),(11.615,11.935),(11.615,11.765),(11.445,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,11.765),(11.785,11.935),(11.955,11.935),(11.955,11.765),(11.785,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,11.765),(12.125,11.935),(12.295,11.935),(12.295,11.765),(12.125,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,11.765),(12.465,11.935),(12.635,11.935),(12.635,11.765),(12.465,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,11.765),(12.805,11.935),(12.975,11.935),(12.975,11.765),(12.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,11.765),(13.145,11.935),(13.315,11.935),(13.315,11.765),(13.145,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,11.765),(13.485,11.935),(13.655,11.935),(13.655,11.765),(13.485,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,11.765),(13.825,11.935),(13.995,11.935),(13.995,11.765),(13.825,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,11.765),(14.165,11.935),(14.335,11.935),(14.335,11.765),(14.165,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,11.765),(14.505,11.935),(14.675,11.935),(14.675,11.765),(14.505,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,11.765),(14.845,11.935),(15.015,11.935),(15.015,11.765),(14.845,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,11.765),(15.185,11.935),(15.355,11.935),(15.355,11.765),(15.185,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,11.765),(15.525,11.935),(15.695,11.935),(15.695,11.765),(15.525,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,11.765),(15.865,11.935),(16.035,11.935),(16.035,11.765),(15.865,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,11.765),(16.205,11.935),(16.375,11.935),(16.375,11.765),(16.205,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,11.765),(16.545,11.935),(16.715,11.935),(16.715,11.765),(16.545,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,11.765),(16.885,11.935),(17.055,11.935),(17.055,11.765),(16.885,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,11.765),(17.225,11.935),(17.395,11.935),(17.395,11.765),(17.225,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,11.765),(17.565,11.935),(17.735,11.935),(17.735,11.765),(17.565,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,11.765),(17.905,11.935),(18.075,11.935),(18.075,11.765),(17.905,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,11.765),(18.245,11.935),(18.415,11.935),(18.415,11.765),(18.245,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,11.765),(18.585,11.935),(18.755,11.935),(18.755,11.765),(18.585,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,11.765),(18.925,11.935),(19.095,11.935),(19.095,11.765),(18.925,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,11.765),(19.265,11.935),(19.435,11.935),(19.435,11.765),(19.265,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,11.765),(19.605,11.935),(19.775,11.935),(19.775,11.765),(19.605,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,12.105),(0.225,12.275),(0.395,12.275),(0.395,12.105),(0.225,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,12.105),(0.565,12.275),(0.735,12.275),(0.735,12.105),(0.565,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,12.105),(0.905,12.275),(1.075,12.275),(1.075,12.105),(0.905,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,12.105),(1.245,12.275),(1.415,12.275),(1.415,12.105),(1.245,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,12.105),(1.585,12.275),(1.755,12.275),(1.755,12.105),(1.585,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,12.105),(1.925,12.275),(2.095,12.275),(2.095,12.105),(1.925,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,12.105),(2.265,12.275),(2.435,12.275),(2.435,12.105),(2.265,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,12.105),(2.605,12.275),(2.775,12.275),(2.775,12.105),(2.605,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,12.105),(2.945,12.275),(3.115,12.275),(3.115,12.105),(2.945,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,12.105),(3.285,12.275),(3.455,12.275),(3.455,12.105),(3.285,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,12.105),(3.625,12.275),(3.795,12.275),(3.795,12.105),(3.625,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,12.105),(3.965,12.275),(4.135,12.275),(4.135,12.105),(3.965,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,12.105),(4.305,12.275),(4.475,12.275),(4.475,12.105),(4.305,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,12.105),(4.645,12.275),(4.815,12.275),(4.815,12.105),(4.645,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,12.105),(4.985,12.275),(5.155,12.275),(5.155,12.105),(4.985,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,12.105),(5.325,12.275),(5.495,12.275),(5.495,12.105),(5.325,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,12.105),(5.665,12.275),(5.835,12.275),(5.835,12.105),(5.665,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,12.105),(6.005,12.275),(6.175,12.275),(6.175,12.105),(6.005,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,12.105),(6.345,12.275),(6.515,12.275),(6.515,12.105),(6.345,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,12.105),(6.685,12.275),(6.855,12.275),(6.855,12.105),(6.685,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.105),(7.025,12.275),(7.195,12.275),(7.195,12.105),(7.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,12.105),(7.365,12.275),(7.535,12.275),(7.535,12.105),(7.365,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,12.105),(7.705,12.275),(7.875,12.275),(7.875,12.105),(7.705,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,12.105),(8.045,12.275),(8.215,12.275),(8.215,12.105),(8.045,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,12.105),(8.385,12.275),(8.555,12.275),(8.555,12.105),(8.385,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,12.105),(8.725,12.275),(8.895,12.275),(8.895,12.105),(8.725,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,12.105),(9.065,12.275),(9.235,12.275),(9.235,12.105),(9.065,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,12.105),(9.405,12.275),(9.575,12.275),(9.575,12.105),(9.405,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,12.105),(9.745,12.275),(9.915,12.275),(9.915,12.105),(9.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,12.105),(10.085,12.275),(10.255,12.275),(10.255,12.105),(10.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,12.105),(10.425,12.275),(10.595,12.275),(10.595,12.105),(10.425,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,12.105),(10.765,12.275),(10.935,12.275),(10.935,12.105),(10.765,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,12.105),(11.105,12.275),(11.275,12.275),(11.275,12.105),(11.105,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,12.105),(11.445,12.275),(11.615,12.275),(11.615,12.105),(11.445,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,12.105),(11.785,12.275),(11.955,12.275),(11.955,12.105),(11.785,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,12.105),(12.125,12.275),(12.295,12.275),(12.295,12.105),(12.125,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,12.105),(12.465,12.275),(12.635,12.275),(12.635,12.105),(12.465,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,12.105),(12.805,12.275),(12.975,12.275),(12.975,12.105),(12.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,12.105),(13.145,12.275),(13.315,12.275),(13.315,12.105),(13.145,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,12.105),(13.485,12.275),(13.655,12.275),(13.655,12.105),(13.485,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,12.105),(13.825,12.275),(13.995,12.275),(13.995,12.105),(13.825,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,12.105),(14.165,12.275),(14.335,12.275),(14.335,12.105),(14.165,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,12.105),(14.505,12.275),(14.675,12.275),(14.675,12.105),(14.505,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,12.105),(14.845,12.275),(15.015,12.275),(15.015,12.105),(14.845,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,12.105),(15.185,12.275),(15.355,12.275),(15.355,12.105),(15.185,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,12.105),(15.525,12.275),(15.695,12.275),(15.695,12.105),(15.525,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,12.105),(15.865,12.275),(16.035,12.275),(16.035,12.105),(15.865,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,12.105),(16.205,12.275),(16.375,12.275),(16.375,12.105),(16.205,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,12.105),(16.545,12.275),(16.715,12.275),(16.715,12.105),(16.545,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,12.105),(16.885,12.275),(17.055,12.275),(17.055,12.105),(16.885,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,12.105),(17.225,12.275),(17.395,12.275),(17.395,12.105),(17.225,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,12.105),(17.565,12.275),(17.735,12.275),(17.735,12.105),(17.565,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,12.105),(17.905,12.275),(18.075,12.275),(18.075,12.105),(17.905,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,12.105),(18.245,12.275),(18.415,12.275),(18.415,12.105),(18.245,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,12.105),(18.585,12.275),(18.755,12.275),(18.755,12.105),(18.585,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,12.105),(18.925,12.275),(19.095,12.275),(19.095,12.105),(18.925,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,12.105),(19.265,12.275),(19.435,12.275),(19.435,12.105),(19.265,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,12.105),(19.605,12.275),(19.775,12.275),(19.775,12.105),(19.605,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,12.445),(0.225,12.615),(0.395,12.615),(0.395,12.445),(0.225,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,12.445),(0.565,12.615),(0.735,12.615),(0.735,12.445),(0.565,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,12.445),(0.905,12.615),(1.075,12.615),(1.075,12.445),(0.905,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,12.445),(1.245,12.615),(1.415,12.615),(1.415,12.445),(1.245,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,12.445),(1.585,12.615),(1.755,12.615),(1.755,12.445),(1.585,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,12.445),(1.925,12.615),(2.095,12.615),(2.095,12.445),(1.925,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,12.445),(2.265,12.615),(2.435,12.615),(2.435,12.445),(2.265,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,12.445),(2.605,12.615),(2.775,12.615),(2.775,12.445),(2.605,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,12.445),(2.945,12.615),(3.115,12.615),(3.115,12.445),(2.945,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,12.445),(3.285,12.615),(3.455,12.615),(3.455,12.445),(3.285,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,12.445),(3.625,12.615),(3.795,12.615),(3.795,12.445),(3.625,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,12.445),(3.965,12.615),(4.135,12.615),(4.135,12.445),(3.965,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,12.445),(4.305,12.615),(4.475,12.615),(4.475,12.445),(4.305,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,12.445),(4.645,12.615),(4.815,12.615),(4.815,12.445),(4.645,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,12.445),(4.985,12.615),(5.155,12.615),(5.155,12.445),(4.985,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,12.445),(5.325,12.615),(5.495,12.615),(5.495,12.445),(5.325,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,12.445),(5.665,12.615),(5.835,12.615),(5.835,12.445),(5.665,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,12.445),(6.005,12.615),(6.175,12.615),(6.175,12.445),(6.005,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,12.445),(6.345,12.615),(6.515,12.615),(6.515,12.445),(6.345,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,12.445),(6.685,12.615),(6.855,12.615),(6.855,12.445),(6.685,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.445),(7.025,12.615),(7.195,12.615),(7.195,12.445),(7.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,12.445),(7.365,12.615),(7.535,12.615),(7.535,12.445),(7.365,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,12.445),(7.705,12.615),(7.875,12.615),(7.875,12.445),(7.705,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,12.445),(8.045,12.615),(8.215,12.615),(8.215,12.445),(8.045,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,12.445),(8.385,12.615),(8.555,12.615),(8.555,12.445),(8.385,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,12.445),(8.725,12.615),(8.895,12.615),(8.895,12.445),(8.725,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,12.445),(9.065,12.615),(9.235,12.615),(9.235,12.445),(9.065,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,12.445),(9.405,12.615),(9.575,12.615),(9.575,12.445),(9.405,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,12.445),(9.745,12.615),(9.915,12.615),(9.915,12.445),(9.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,12.445),(10.085,12.615),(10.255,12.615),(10.255,12.445),(10.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,12.445),(10.425,12.615),(10.595,12.615),(10.595,12.445),(10.425,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,12.445),(10.765,12.615),(10.935,12.615),(10.935,12.445),(10.765,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,12.445),(11.105,12.615),(11.275,12.615),(11.275,12.445),(11.105,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,12.445),(11.445,12.615),(11.615,12.615),(11.615,12.445),(11.445,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,12.445),(11.785,12.615),(11.955,12.615),(11.955,12.445),(11.785,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,12.445),(12.125,12.615),(12.295,12.615),(12.295,12.445),(12.125,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,12.445),(12.465,12.615),(12.635,12.615),(12.635,12.445),(12.465,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,12.445),(12.805,12.615),(12.975,12.615),(12.975,12.445),(12.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,12.445),(13.145,12.615),(13.315,12.615),(13.315,12.445),(13.145,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,12.445),(13.485,12.615),(13.655,12.615),(13.655,12.445),(13.485,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,12.445),(13.825,12.615),(13.995,12.615),(13.995,12.445),(13.825,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,12.445),(14.165,12.615),(14.335,12.615),(14.335,12.445),(14.165,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,12.445),(14.505,12.615),(14.675,12.615),(14.675,12.445),(14.505,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,12.445),(14.845,12.615),(15.015,12.615),(15.015,12.445),(14.845,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,12.445),(15.185,12.615),(15.355,12.615),(15.355,12.445),(15.185,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,12.445),(15.525,12.615),(15.695,12.615),(15.695,12.445),(15.525,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,12.445),(15.865,12.615),(16.035,12.615),(16.035,12.445),(15.865,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,12.445),(16.205,12.615),(16.375,12.615),(16.375,12.445),(16.205,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,12.445),(16.545,12.615),(16.715,12.615),(16.715,12.445),(16.545,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,12.445),(16.885,12.615),(17.055,12.615),(17.055,12.445),(16.885,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,12.445),(17.225,12.615),(17.395,12.615),(17.395,12.445),(17.225,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,12.445),(17.565,12.615),(17.735,12.615),(17.735,12.445),(17.565,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,12.445),(17.905,12.615),(18.075,12.615),(18.075,12.445),(17.905,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,12.445),(18.245,12.615),(18.415,12.615),(18.415,12.445),(18.245,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,12.445),(18.585,12.615),(18.755,12.615),(18.755,12.445),(18.585,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,12.445),(18.925,12.615),(19.095,12.615),(19.095,12.445),(18.925,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,12.445),(19.265,12.615),(19.435,12.615),(19.435,12.445),(19.265,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,12.445),(19.605,12.615),(19.775,12.615),(19.775,12.445),(19.605,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,12.785),(0.225,12.955),(0.395,12.955),(0.395,12.785),(0.225,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,12.785),(0.565,12.955),(0.735,12.955),(0.735,12.785),(0.565,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,12.785),(0.905,12.955),(1.075,12.955),(1.075,12.785),(0.905,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,12.785),(1.245,12.955),(1.415,12.955),(1.415,12.785),(1.245,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,12.785),(1.585,12.955),(1.755,12.955),(1.755,12.785),(1.585,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,12.785),(1.925,12.955),(2.095,12.955),(2.095,12.785),(1.925,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,12.785),(2.265,12.955),(2.435,12.955),(2.435,12.785),(2.265,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,12.785),(2.605,12.955),(2.775,12.955),(2.775,12.785),(2.605,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,12.785),(2.945,12.955),(3.115,12.955),(3.115,12.785),(2.945,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,12.785),(3.285,12.955),(3.455,12.955),(3.455,12.785),(3.285,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,12.785),(3.625,12.955),(3.795,12.955),(3.795,12.785),(3.625,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,12.785),(3.965,12.955),(4.135,12.955),(4.135,12.785),(3.965,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,12.785),(4.305,12.955),(4.475,12.955),(4.475,12.785),(4.305,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,12.785),(4.645,12.955),(4.815,12.955),(4.815,12.785),(4.645,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,12.785),(4.985,12.955),(5.155,12.955),(5.155,12.785),(4.985,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,12.785),(5.325,12.955),(5.495,12.955),(5.495,12.785),(5.325,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,12.785),(5.665,12.955),(5.835,12.955),(5.835,12.785),(5.665,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,12.785),(6.005,12.955),(6.175,12.955),(6.175,12.785),(6.005,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,12.785),(6.345,12.955),(6.515,12.955),(6.515,12.785),(6.345,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,12.785),(6.685,12.955),(6.855,12.955),(6.855,12.785),(6.685,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.785),(7.025,12.955),(7.195,12.955),(7.195,12.785),(7.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,12.785),(7.365,12.955),(7.535,12.955),(7.535,12.785),(7.365,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,12.785),(7.705,12.955),(7.875,12.955),(7.875,12.785),(7.705,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,12.785),(8.045,12.955),(8.215,12.955),(8.215,12.785),(8.045,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,12.785),(8.385,12.955),(8.555,12.955),(8.555,12.785),(8.385,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,12.785),(8.725,12.955),(8.895,12.955),(8.895,12.785),(8.725,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,12.785),(9.065,12.955),(9.235,12.955),(9.235,12.785),(9.065,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,12.785),(9.405,12.955),(9.575,12.955),(9.575,12.785),(9.405,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,12.785),(9.745,12.955),(9.915,12.955),(9.915,12.785),(9.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,12.785),(10.085,12.955),(10.255,12.955),(10.255,12.785),(10.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,12.785),(10.425,12.955),(10.595,12.955),(10.595,12.785),(10.425,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,12.785),(10.765,12.955),(10.935,12.955),(10.935,12.785),(10.765,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,12.785),(11.105,12.955),(11.275,12.955),(11.275,12.785),(11.105,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,12.785),(11.445,12.955),(11.615,12.955),(11.615,12.785),(11.445,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,12.785),(11.785,12.955),(11.955,12.955),(11.955,12.785),(11.785,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,12.785),(12.125,12.955),(12.295,12.955),(12.295,12.785),(12.125,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,12.785),(12.465,12.955),(12.635,12.955),(12.635,12.785),(12.465,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,12.785),(12.805,12.955),(12.975,12.955),(12.975,12.785),(12.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,12.785),(13.145,12.955),(13.315,12.955),(13.315,12.785),(13.145,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,12.785),(13.485,12.955),(13.655,12.955),(13.655,12.785),(13.485,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,12.785),(13.825,12.955),(13.995,12.955),(13.995,12.785),(13.825,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,12.785),(14.165,12.955),(14.335,12.955),(14.335,12.785),(14.165,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,12.785),(14.505,12.955),(14.675,12.955),(14.675,12.785),(14.505,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,12.785),(14.845,12.955),(15.015,12.955),(15.015,12.785),(14.845,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,12.785),(15.185,12.955),(15.355,12.955),(15.355,12.785),(15.185,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,12.785),(15.525,12.955),(15.695,12.955),(15.695,12.785),(15.525,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,12.785),(15.865,12.955),(16.035,12.955),(16.035,12.785),(15.865,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,12.785),(16.205,12.955),(16.375,12.955),(16.375,12.785),(16.205,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,12.785),(16.545,12.955),(16.715,12.955),(16.715,12.785),(16.545,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,12.785),(16.885,12.955),(17.055,12.955),(17.055,12.785),(16.885,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,12.785),(17.225,12.955),(17.395,12.955),(17.395,12.785),(17.225,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,12.785),(17.565,12.955),(17.735,12.955),(17.735,12.785),(17.565,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,12.785),(17.905,12.955),(18.075,12.955),(18.075,12.785),(17.905,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,12.785),(18.245,12.955),(18.415,12.955),(18.415,12.785),(18.245,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,12.785),(18.585,12.955),(18.755,12.955),(18.755,12.785),(18.585,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,12.785),(18.925,12.955),(19.095,12.955),(19.095,12.785),(18.925,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,12.785),(19.265,12.955),(19.435,12.955),(19.435,12.785),(19.265,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,12.785),(19.605,12.955),(19.775,12.955),(19.775,12.785),(19.605,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,13.125),(0.225,13.295),(0.395,13.295),(0.395,13.125),(0.225,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,13.125),(0.565,13.295),(0.735,13.295),(0.735,13.125),(0.565,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,13.125),(0.905,13.295),(1.075,13.295),(1.075,13.125),(0.905,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,13.125),(1.245,13.295),(1.415,13.295),(1.415,13.125),(1.245,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,13.125),(1.585,13.295),(1.755,13.295),(1.755,13.125),(1.585,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,13.125),(1.925,13.295),(2.095,13.295),(2.095,13.125),(1.925,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,13.125),(2.265,13.295),(2.435,13.295),(2.435,13.125),(2.265,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,13.125),(2.605,13.295),(2.775,13.295),(2.775,13.125),(2.605,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,13.125),(2.945,13.295),(3.115,13.295),(3.115,13.125),(2.945,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,13.125),(3.285,13.295),(3.455,13.295),(3.455,13.125),(3.285,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,13.125),(3.625,13.295),(3.795,13.295),(3.795,13.125),(3.625,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,13.125),(3.965,13.295),(4.135,13.295),(4.135,13.125),(3.965,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,13.125),(4.305,13.295),(4.475,13.295),(4.475,13.125),(4.305,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,13.125),(4.645,13.295),(4.815,13.295),(4.815,13.125),(4.645,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,13.125),(4.985,13.295),(5.155,13.295),(5.155,13.125),(4.985,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,13.125),(5.325,13.295),(5.495,13.295),(5.495,13.125),(5.325,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,13.125),(5.665,13.295),(5.835,13.295),(5.835,13.125),(5.665,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,13.125),(6.005,13.295),(6.175,13.295),(6.175,13.125),(6.005,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,13.125),(6.345,13.295),(6.515,13.295),(6.515,13.125),(6.345,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,13.125),(6.685,13.295),(6.855,13.295),(6.855,13.125),(6.685,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.125),(7.025,13.295),(7.195,13.295),(7.195,13.125),(7.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,13.125),(7.365,13.295),(7.535,13.295),(7.535,13.125),(7.365,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,13.125),(7.705,13.295),(7.875,13.295),(7.875,13.125),(7.705,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,13.125),(8.045,13.295),(8.215,13.295),(8.215,13.125),(8.045,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,13.125),(8.385,13.295),(8.555,13.295),(8.555,13.125),(8.385,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,13.125),(8.725,13.295),(8.895,13.295),(8.895,13.125),(8.725,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,13.125),(9.065,13.295),(9.235,13.295),(9.235,13.125),(9.065,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,13.125),(9.405,13.295),(9.575,13.295),(9.575,13.125),(9.405,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,13.125),(9.745,13.295),(9.915,13.295),(9.915,13.125),(9.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,13.125),(10.085,13.295),(10.255,13.295),(10.255,13.125),(10.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,13.125),(10.425,13.295),(10.595,13.295),(10.595,13.125),(10.425,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,13.125),(10.765,13.295),(10.935,13.295),(10.935,13.125),(10.765,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,13.125),(11.105,13.295),(11.275,13.295),(11.275,13.125),(11.105,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,13.125),(11.445,13.295),(11.615,13.295),(11.615,13.125),(11.445,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,13.125),(11.785,13.295),(11.955,13.295),(11.955,13.125),(11.785,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,13.125),(12.125,13.295),(12.295,13.295),(12.295,13.125),(12.125,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,13.125),(12.465,13.295),(12.635,13.295),(12.635,13.125),(12.465,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,13.125),(12.805,13.295),(12.975,13.295),(12.975,13.125),(12.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,13.125),(13.145,13.295),(13.315,13.295),(13.315,13.125),(13.145,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,13.125),(13.485,13.295),(13.655,13.295),(13.655,13.125),(13.485,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,13.125),(13.825,13.295),(13.995,13.295),(13.995,13.125),(13.825,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,13.125),(14.165,13.295),(14.335,13.295),(14.335,13.125),(14.165,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,13.125),(14.505,13.295),(14.675,13.295),(14.675,13.125),(14.505,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,13.125),(14.845,13.295),(15.015,13.295),(15.015,13.125),(14.845,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,13.125),(15.185,13.295),(15.355,13.295),(15.355,13.125),(15.185,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,13.125),(15.525,13.295),(15.695,13.295),(15.695,13.125),(15.525,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,13.125),(15.865,13.295),(16.035,13.295),(16.035,13.125),(15.865,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,13.125),(16.205,13.295),(16.375,13.295),(16.375,13.125),(16.205,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,13.125),(16.545,13.295),(16.715,13.295),(16.715,13.125),(16.545,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,13.125),(16.885,13.295),(17.055,13.295),(17.055,13.125),(16.885,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,13.125),(17.225,13.295),(17.395,13.295),(17.395,13.125),(17.225,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,13.125),(17.565,13.295),(17.735,13.295),(17.735,13.125),(17.565,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,13.125),(17.905,13.295),(18.075,13.295),(18.075,13.125),(17.905,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,13.125),(18.245,13.295),(18.415,13.295),(18.415,13.125),(18.245,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,13.125),(18.585,13.295),(18.755,13.295),(18.755,13.125),(18.585,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,13.125),(18.925,13.295),(19.095,13.295),(19.095,13.125),(18.925,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,13.125),(19.265,13.295),(19.435,13.295),(19.435,13.125),(19.265,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,13.125),(19.605,13.295),(19.775,13.295),(19.775,13.125),(19.605,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,13.465),(0.225,13.635),(0.395,13.635),(0.395,13.465),(0.225,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,13.465),(0.565,13.635),(0.735,13.635),(0.735,13.465),(0.565,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,13.465),(0.905,13.635),(1.075,13.635),(1.075,13.465),(0.905,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,13.465),(1.245,13.635),(1.415,13.635),(1.415,13.465),(1.245,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,13.465),(1.585,13.635),(1.755,13.635),(1.755,13.465),(1.585,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,13.465),(1.925,13.635),(2.095,13.635),(2.095,13.465),(1.925,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,13.465),(2.265,13.635),(2.435,13.635),(2.435,13.465),(2.265,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,13.465),(2.605,13.635),(2.775,13.635),(2.775,13.465),(2.605,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,13.465),(2.945,13.635),(3.115,13.635),(3.115,13.465),(2.945,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,13.465),(3.285,13.635),(3.455,13.635),(3.455,13.465),(3.285,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,13.465),(3.625,13.635),(3.795,13.635),(3.795,13.465),(3.625,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,13.465),(3.965,13.635),(4.135,13.635),(4.135,13.465),(3.965,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,13.465),(4.305,13.635),(4.475,13.635),(4.475,13.465),(4.305,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,13.465),(4.645,13.635),(4.815,13.635),(4.815,13.465),(4.645,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,13.465),(4.985,13.635),(5.155,13.635),(5.155,13.465),(4.985,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,13.465),(5.325,13.635),(5.495,13.635),(5.495,13.465),(5.325,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,13.465),(5.665,13.635),(5.835,13.635),(5.835,13.465),(5.665,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,13.465),(6.005,13.635),(6.175,13.635),(6.175,13.465),(6.005,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,13.465),(6.345,13.635),(6.515,13.635),(6.515,13.465),(6.345,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,13.465),(6.685,13.635),(6.855,13.635),(6.855,13.465),(6.685,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.465),(7.025,13.635),(7.195,13.635),(7.195,13.465),(7.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,13.465),(7.365,13.635),(7.535,13.635),(7.535,13.465),(7.365,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,13.465),(7.705,13.635),(7.875,13.635),(7.875,13.465),(7.705,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,13.465),(8.045,13.635),(8.215,13.635),(8.215,13.465),(8.045,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,13.465),(8.385,13.635),(8.555,13.635),(8.555,13.465),(8.385,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,13.465),(8.725,13.635),(8.895,13.635),(8.895,13.465),(8.725,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,13.465),(9.065,13.635),(9.235,13.635),(9.235,13.465),(9.065,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,13.465),(9.405,13.635),(9.575,13.635),(9.575,13.465),(9.405,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,13.465),(9.745,13.635),(9.915,13.635),(9.915,13.465),(9.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,13.465),(10.085,13.635),(10.255,13.635),(10.255,13.465),(10.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,13.465),(10.425,13.635),(10.595,13.635),(10.595,13.465),(10.425,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,13.465),(10.765,13.635),(10.935,13.635),(10.935,13.465),(10.765,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,13.465),(11.105,13.635),(11.275,13.635),(11.275,13.465),(11.105,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,13.465),(11.445,13.635),(11.615,13.635),(11.615,13.465),(11.445,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,13.465),(11.785,13.635),(11.955,13.635),(11.955,13.465),(11.785,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,13.465),(12.125,13.635),(12.295,13.635),(12.295,13.465),(12.125,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,13.465),(12.465,13.635),(12.635,13.635),(12.635,13.465),(12.465,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,13.465),(12.805,13.635),(12.975,13.635),(12.975,13.465),(12.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,13.465),(13.145,13.635),(13.315,13.635),(13.315,13.465),(13.145,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,13.465),(13.485,13.635),(13.655,13.635),(13.655,13.465),(13.485,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,13.465),(13.825,13.635),(13.995,13.635),(13.995,13.465),(13.825,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,13.465),(14.165,13.635),(14.335,13.635),(14.335,13.465),(14.165,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,13.465),(14.505,13.635),(14.675,13.635),(14.675,13.465),(14.505,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,13.465),(14.845,13.635),(15.015,13.635),(15.015,13.465),(14.845,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,13.465),(15.185,13.635),(15.355,13.635),(15.355,13.465),(15.185,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,13.465),(15.525,13.635),(15.695,13.635),(15.695,13.465),(15.525,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,13.465),(15.865,13.635),(16.035,13.635),(16.035,13.465),(15.865,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,13.465),(16.205,13.635),(16.375,13.635),(16.375,13.465),(16.205,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,13.465),(16.545,13.635),(16.715,13.635),(16.715,13.465),(16.545,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,13.465),(16.885,13.635),(17.055,13.635),(17.055,13.465),(16.885,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,13.465),(17.225,13.635),(17.395,13.635),(17.395,13.465),(17.225,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,13.465),(17.565,13.635),(17.735,13.635),(17.735,13.465),(17.565,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,13.465),(17.905,13.635),(18.075,13.635),(18.075,13.465),(17.905,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,13.465),(18.245,13.635),(18.415,13.635),(18.415,13.465),(18.245,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,13.465),(18.585,13.635),(18.755,13.635),(18.755,13.465),(18.585,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,13.465),(18.925,13.635),(19.095,13.635),(19.095,13.465),(18.925,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,13.465),(19.265,13.635),(19.435,13.635),(19.435,13.465),(19.265,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,13.465),(19.605,13.635),(19.775,13.635),(19.775,13.465),(19.605,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,13.805),(0.225,13.975),(0.395,13.975),(0.395,13.805),(0.225,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,13.805),(0.565,13.975),(0.735,13.975),(0.735,13.805),(0.565,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,13.805),(0.905,13.975),(1.075,13.975),(1.075,13.805),(0.905,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,13.805),(1.245,13.975),(1.415,13.975),(1.415,13.805),(1.245,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,13.805),(1.585,13.975),(1.755,13.975),(1.755,13.805),(1.585,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,13.805),(1.925,13.975),(2.095,13.975),(2.095,13.805),(1.925,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,13.805),(2.265,13.975),(2.435,13.975),(2.435,13.805),(2.265,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,13.805),(2.605,13.975),(2.775,13.975),(2.775,13.805),(2.605,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,13.805),(2.945,13.975),(3.115,13.975),(3.115,13.805),(2.945,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,13.805),(3.285,13.975),(3.455,13.975),(3.455,13.805),(3.285,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,13.805),(3.625,13.975),(3.795,13.975),(3.795,13.805),(3.625,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,13.805),(3.965,13.975),(4.135,13.975),(4.135,13.805),(3.965,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,13.805),(4.305,13.975),(4.475,13.975),(4.475,13.805),(4.305,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,13.805),(4.645,13.975),(4.815,13.975),(4.815,13.805),(4.645,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,13.805),(4.985,13.975),(5.155,13.975),(5.155,13.805),(4.985,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,13.805),(5.325,13.975),(5.495,13.975),(5.495,13.805),(5.325,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,13.805),(5.665,13.975),(5.835,13.975),(5.835,13.805),(5.665,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,13.805),(6.005,13.975),(6.175,13.975),(6.175,13.805),(6.005,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,13.805),(6.345,13.975),(6.515,13.975),(6.515,13.805),(6.345,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,13.805),(6.685,13.975),(6.855,13.975),(6.855,13.805),(6.685,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.805),(7.025,13.975),(7.195,13.975),(7.195,13.805),(7.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,13.805),(7.365,13.975),(7.535,13.975),(7.535,13.805),(7.365,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,13.805),(7.705,13.975),(7.875,13.975),(7.875,13.805),(7.705,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,13.805),(8.045,13.975),(8.215,13.975),(8.215,13.805),(8.045,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,13.805),(8.385,13.975),(8.555,13.975),(8.555,13.805),(8.385,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,13.805),(8.725,13.975),(8.895,13.975),(8.895,13.805),(8.725,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,13.805),(9.065,13.975),(9.235,13.975),(9.235,13.805),(9.065,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,13.805),(9.405,13.975),(9.575,13.975),(9.575,13.805),(9.405,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,13.805),(9.745,13.975),(9.915,13.975),(9.915,13.805),(9.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,13.805),(10.085,13.975),(10.255,13.975),(10.255,13.805),(10.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,13.805),(10.425,13.975),(10.595,13.975),(10.595,13.805),(10.425,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,13.805),(10.765,13.975),(10.935,13.975),(10.935,13.805),(10.765,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,13.805),(11.105,13.975),(11.275,13.975),(11.275,13.805),(11.105,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,13.805),(11.445,13.975),(11.615,13.975),(11.615,13.805),(11.445,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,13.805),(11.785,13.975),(11.955,13.975),(11.955,13.805),(11.785,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,13.805),(12.125,13.975),(12.295,13.975),(12.295,13.805),(12.125,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,13.805),(12.465,13.975),(12.635,13.975),(12.635,13.805),(12.465,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,13.805),(12.805,13.975),(12.975,13.975),(12.975,13.805),(12.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,13.805),(13.145,13.975),(13.315,13.975),(13.315,13.805),(13.145,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,13.805),(13.485,13.975),(13.655,13.975),(13.655,13.805),(13.485,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,13.805),(13.825,13.975),(13.995,13.975),(13.995,13.805),(13.825,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,13.805),(14.165,13.975),(14.335,13.975),(14.335,13.805),(14.165,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,13.805),(14.505,13.975),(14.675,13.975),(14.675,13.805),(14.505,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,13.805),(14.845,13.975),(15.015,13.975),(15.015,13.805),(14.845,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,13.805),(15.185,13.975),(15.355,13.975),(15.355,13.805),(15.185,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,13.805),(15.525,13.975),(15.695,13.975),(15.695,13.805),(15.525,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,13.805),(15.865,13.975),(16.035,13.975),(16.035,13.805),(15.865,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,13.805),(16.205,13.975),(16.375,13.975),(16.375,13.805),(16.205,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,13.805),(16.545,13.975),(16.715,13.975),(16.715,13.805),(16.545,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,13.805),(16.885,13.975),(17.055,13.975),(17.055,13.805),(16.885,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,13.805),(17.225,13.975),(17.395,13.975),(17.395,13.805),(17.225,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,13.805),(17.565,13.975),(17.735,13.975),(17.735,13.805),(17.565,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,13.805),(17.905,13.975),(18.075,13.975),(18.075,13.805),(17.905,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,13.805),(18.245,13.975),(18.415,13.975),(18.415,13.805),(18.245,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,13.805),(18.585,13.975),(18.755,13.975),(18.755,13.805),(18.585,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,13.805),(18.925,13.975),(19.095,13.975),(19.095,13.805),(18.925,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,13.805),(19.265,13.975),(19.435,13.975),(19.435,13.805),(19.265,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,13.805),(19.605,13.975),(19.775,13.975),(19.775,13.805),(19.605,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,14.145),(0.225,14.315),(0.395,14.315),(0.395,14.145),(0.225,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,14.145),(0.565,14.315),(0.735,14.315),(0.735,14.145),(0.565,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,14.145),(0.905,14.315),(1.075,14.315),(1.075,14.145),(0.905,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,14.145),(1.245,14.315),(1.415,14.315),(1.415,14.145),(1.245,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,14.145),(1.585,14.315),(1.755,14.315),(1.755,14.145),(1.585,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,14.145),(1.925,14.315),(2.095,14.315),(2.095,14.145),(1.925,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,14.145),(2.265,14.315),(2.435,14.315),(2.435,14.145),(2.265,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,14.145),(2.605,14.315),(2.775,14.315),(2.775,14.145),(2.605,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,14.145),(2.945,14.315),(3.115,14.315),(3.115,14.145),(2.945,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,14.145),(3.285,14.315),(3.455,14.315),(3.455,14.145),(3.285,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,14.145),(3.625,14.315),(3.795,14.315),(3.795,14.145),(3.625,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,14.145),(3.965,14.315),(4.135,14.315),(4.135,14.145),(3.965,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,14.145),(4.305,14.315),(4.475,14.315),(4.475,14.145),(4.305,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,14.145),(4.645,14.315),(4.815,14.315),(4.815,14.145),(4.645,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,14.145),(4.985,14.315),(5.155,14.315),(5.155,14.145),(4.985,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,14.145),(5.325,14.315),(5.495,14.315),(5.495,14.145),(5.325,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,14.145),(5.665,14.315),(5.835,14.315),(5.835,14.145),(5.665,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,14.145),(6.005,14.315),(6.175,14.315),(6.175,14.145),(6.005,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,14.145),(6.345,14.315),(6.515,14.315),(6.515,14.145),(6.345,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,14.145),(6.685,14.315),(6.855,14.315),(6.855,14.145),(6.685,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.145),(7.025,14.315),(7.195,14.315),(7.195,14.145),(7.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,14.145),(7.365,14.315),(7.535,14.315),(7.535,14.145),(7.365,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,14.145),(7.705,14.315),(7.875,14.315),(7.875,14.145),(7.705,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,14.145),(8.045,14.315),(8.215,14.315),(8.215,14.145),(8.045,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,14.145),(8.385,14.315),(8.555,14.315),(8.555,14.145),(8.385,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,14.145),(8.725,14.315),(8.895,14.315),(8.895,14.145),(8.725,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,14.145),(9.065,14.315),(9.235,14.315),(9.235,14.145),(9.065,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,14.145),(9.405,14.315),(9.575,14.315),(9.575,14.145),(9.405,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,14.145),(9.745,14.315),(9.915,14.315),(9.915,14.145),(9.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,14.145),(10.085,14.315),(10.255,14.315),(10.255,14.145),(10.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,14.145),(10.425,14.315),(10.595,14.315),(10.595,14.145),(10.425,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,14.145),(10.765,14.315),(10.935,14.315),(10.935,14.145),(10.765,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,14.145),(11.105,14.315),(11.275,14.315),(11.275,14.145),(11.105,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,14.145),(11.445,14.315),(11.615,14.315),(11.615,14.145),(11.445,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,14.145),(11.785,14.315),(11.955,14.315),(11.955,14.145),(11.785,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,14.145),(12.125,14.315),(12.295,14.315),(12.295,14.145),(12.125,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,14.145),(12.465,14.315),(12.635,14.315),(12.635,14.145),(12.465,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,14.145),(12.805,14.315),(12.975,14.315),(12.975,14.145),(12.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,14.145),(13.145,14.315),(13.315,14.315),(13.315,14.145),(13.145,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,14.145),(13.485,14.315),(13.655,14.315),(13.655,14.145),(13.485,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,14.145),(13.825,14.315),(13.995,14.315),(13.995,14.145),(13.825,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,14.145),(14.165,14.315),(14.335,14.315),(14.335,14.145),(14.165,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,14.145),(14.505,14.315),(14.675,14.315),(14.675,14.145),(14.505,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,14.145),(14.845,14.315),(15.015,14.315),(15.015,14.145),(14.845,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,14.145),(15.185,14.315),(15.355,14.315),(15.355,14.145),(15.185,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,14.145),(15.525,14.315),(15.695,14.315),(15.695,14.145),(15.525,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,14.145),(15.865,14.315),(16.035,14.315),(16.035,14.145),(15.865,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,14.145),(16.205,14.315),(16.375,14.315),(16.375,14.145),(16.205,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,14.145),(16.545,14.315),(16.715,14.315),(16.715,14.145),(16.545,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,14.145),(16.885,14.315),(17.055,14.315),(17.055,14.145),(16.885,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,14.145),(17.225,14.315),(17.395,14.315),(17.395,14.145),(17.225,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,14.145),(17.565,14.315),(17.735,14.315),(17.735,14.145),(17.565,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,14.145),(17.905,14.315),(18.075,14.315),(18.075,14.145),(17.905,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,14.145),(18.245,14.315),(18.415,14.315),(18.415,14.145),(18.245,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,14.145),(18.585,14.315),(18.755,14.315),(18.755,14.145),(18.585,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,14.145),(18.925,14.315),(19.095,14.315),(19.095,14.145),(18.925,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,14.145),(19.265,14.315),(19.435,14.315),(19.435,14.145),(19.265,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,14.145),(19.605,14.315),(19.775,14.315),(19.775,14.145),(19.605,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,14.485),(0.225,14.655),(0.395,14.655),(0.395,14.485),(0.225,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,14.485),(0.565,14.655),(0.735,14.655),(0.735,14.485),(0.565,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,14.485),(0.905,14.655),(1.075,14.655),(1.075,14.485),(0.905,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,14.485),(1.245,14.655),(1.415,14.655),(1.415,14.485),(1.245,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,14.485),(1.585,14.655),(1.755,14.655),(1.755,14.485),(1.585,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,14.485),(1.925,14.655),(2.095,14.655),(2.095,14.485),(1.925,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,14.485),(2.265,14.655),(2.435,14.655),(2.435,14.485),(2.265,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,14.485),(2.605,14.655),(2.775,14.655),(2.775,14.485),(2.605,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,14.485),(2.945,14.655),(3.115,14.655),(3.115,14.485),(2.945,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,14.485),(3.285,14.655),(3.455,14.655),(3.455,14.485),(3.285,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,14.485),(3.625,14.655),(3.795,14.655),(3.795,14.485),(3.625,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,14.485),(3.965,14.655),(4.135,14.655),(4.135,14.485),(3.965,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,14.485),(4.305,14.655),(4.475,14.655),(4.475,14.485),(4.305,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,14.485),(4.645,14.655),(4.815,14.655),(4.815,14.485),(4.645,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,14.485),(4.985,14.655),(5.155,14.655),(5.155,14.485),(4.985,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,14.485),(5.325,14.655),(5.495,14.655),(5.495,14.485),(5.325,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,14.485),(5.665,14.655),(5.835,14.655),(5.835,14.485),(5.665,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,14.485),(6.005,14.655),(6.175,14.655),(6.175,14.485),(6.005,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,14.485),(6.345,14.655),(6.515,14.655),(6.515,14.485),(6.345,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,14.485),(6.685,14.655),(6.855,14.655),(6.855,14.485),(6.685,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.485),(7.025,14.655),(7.195,14.655),(7.195,14.485),(7.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,14.485),(7.365,14.655),(7.535,14.655),(7.535,14.485),(7.365,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,14.485),(7.705,14.655),(7.875,14.655),(7.875,14.485),(7.705,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,14.485),(8.045,14.655),(8.215,14.655),(8.215,14.485),(8.045,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,14.485),(8.385,14.655),(8.555,14.655),(8.555,14.485),(8.385,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,14.485),(8.725,14.655),(8.895,14.655),(8.895,14.485),(8.725,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,14.485),(9.065,14.655),(9.235,14.655),(9.235,14.485),(9.065,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,14.485),(9.405,14.655),(9.575,14.655),(9.575,14.485),(9.405,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,14.485),(9.745,14.655),(9.915,14.655),(9.915,14.485),(9.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,14.485),(10.085,14.655),(10.255,14.655),(10.255,14.485),(10.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,14.485),(10.425,14.655),(10.595,14.655),(10.595,14.485),(10.425,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,14.485),(10.765,14.655),(10.935,14.655),(10.935,14.485),(10.765,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,14.485),(11.105,14.655),(11.275,14.655),(11.275,14.485),(11.105,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,14.485),(11.445,14.655),(11.615,14.655),(11.615,14.485),(11.445,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,14.485),(11.785,14.655),(11.955,14.655),(11.955,14.485),(11.785,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,14.485),(12.125,14.655),(12.295,14.655),(12.295,14.485),(12.125,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,14.485),(12.465,14.655),(12.635,14.655),(12.635,14.485),(12.465,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,14.485),(12.805,14.655),(12.975,14.655),(12.975,14.485),(12.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,14.485),(13.145,14.655),(13.315,14.655),(13.315,14.485),(13.145,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,14.485),(13.485,14.655),(13.655,14.655),(13.655,14.485),(13.485,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,14.485),(13.825,14.655),(13.995,14.655),(13.995,14.485),(13.825,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,14.485),(14.165,14.655),(14.335,14.655),(14.335,14.485),(14.165,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,14.485),(14.505,14.655),(14.675,14.655),(14.675,14.485),(14.505,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,14.485),(14.845,14.655),(15.015,14.655),(15.015,14.485),(14.845,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,14.485),(15.185,14.655),(15.355,14.655),(15.355,14.485),(15.185,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,14.485),(15.525,14.655),(15.695,14.655),(15.695,14.485),(15.525,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,14.485),(15.865,14.655),(16.035,14.655),(16.035,14.485),(15.865,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,14.485),(16.205,14.655),(16.375,14.655),(16.375,14.485),(16.205,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,14.485),(16.545,14.655),(16.715,14.655),(16.715,14.485),(16.545,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,14.485),(16.885,14.655),(17.055,14.655),(17.055,14.485),(16.885,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,14.485),(17.225,14.655),(17.395,14.655),(17.395,14.485),(17.225,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,14.485),(17.565,14.655),(17.735,14.655),(17.735,14.485),(17.565,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,14.485),(17.905,14.655),(18.075,14.655),(18.075,14.485),(17.905,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,14.485),(18.245,14.655),(18.415,14.655),(18.415,14.485),(18.245,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,14.485),(18.585,14.655),(18.755,14.655),(18.755,14.485),(18.585,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,14.485),(18.925,14.655),(19.095,14.655),(19.095,14.485),(18.925,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,14.485),(19.265,14.655),(19.435,14.655),(19.435,14.485),(19.265,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,14.485),(19.605,14.655),(19.775,14.655),(19.775,14.485),(19.605,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,14.825),(0.225,14.995),(0.395,14.995),(0.395,14.825),(0.225,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,14.825),(0.565,14.995),(0.735,14.995),(0.735,14.825),(0.565,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,14.825),(0.905,14.995),(1.075,14.995),(1.075,14.825),(0.905,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,14.825),(1.245,14.995),(1.415,14.995),(1.415,14.825),(1.245,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,14.825),(1.585,14.995),(1.755,14.995),(1.755,14.825),(1.585,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,14.825),(1.925,14.995),(2.095,14.995),(2.095,14.825),(1.925,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,14.825),(2.265,14.995),(2.435,14.995),(2.435,14.825),(2.265,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,14.825),(2.605,14.995),(2.775,14.995),(2.775,14.825),(2.605,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,14.825),(2.945,14.995),(3.115,14.995),(3.115,14.825),(2.945,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,14.825),(3.285,14.995),(3.455,14.995),(3.455,14.825),(3.285,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,14.825),(3.625,14.995),(3.795,14.995),(3.795,14.825),(3.625,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,14.825),(3.965,14.995),(4.135,14.995),(4.135,14.825),(3.965,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,14.825),(4.305,14.995),(4.475,14.995),(4.475,14.825),(4.305,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,14.825),(4.645,14.995),(4.815,14.995),(4.815,14.825),(4.645,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,14.825),(4.985,14.995),(5.155,14.995),(5.155,14.825),(4.985,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,14.825),(5.325,14.995),(5.495,14.995),(5.495,14.825),(5.325,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,14.825),(5.665,14.995),(5.835,14.995),(5.835,14.825),(5.665,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,14.825),(6.005,14.995),(6.175,14.995),(6.175,14.825),(6.005,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,14.825),(6.345,14.995),(6.515,14.995),(6.515,14.825),(6.345,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,14.825),(6.685,14.995),(6.855,14.995),(6.855,14.825),(6.685,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.825),(7.025,14.995),(7.195,14.995),(7.195,14.825),(7.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,14.825),(7.365,14.995),(7.535,14.995),(7.535,14.825),(7.365,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,14.825),(7.705,14.995),(7.875,14.995),(7.875,14.825),(7.705,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,14.825),(8.045,14.995),(8.215,14.995),(8.215,14.825),(8.045,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,14.825),(8.385,14.995),(8.555,14.995),(8.555,14.825),(8.385,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,14.825),(8.725,14.995),(8.895,14.995),(8.895,14.825),(8.725,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,14.825),(9.065,14.995),(9.235,14.995),(9.235,14.825),(9.065,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,14.825),(9.405,14.995),(9.575,14.995),(9.575,14.825),(9.405,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,14.825),(9.745,14.995),(9.915,14.995),(9.915,14.825),(9.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,14.825),(10.085,14.995),(10.255,14.995),(10.255,14.825),(10.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,14.825),(10.425,14.995),(10.595,14.995),(10.595,14.825),(10.425,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,14.825),(10.765,14.995),(10.935,14.995),(10.935,14.825),(10.765,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,14.825),(11.105,14.995),(11.275,14.995),(11.275,14.825),(11.105,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,14.825),(11.445,14.995),(11.615,14.995),(11.615,14.825),(11.445,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,14.825),(11.785,14.995),(11.955,14.995),(11.955,14.825),(11.785,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,14.825),(12.125,14.995),(12.295,14.995),(12.295,14.825),(12.125,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,14.825),(12.465,14.995),(12.635,14.995),(12.635,14.825),(12.465,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,14.825),(12.805,14.995),(12.975,14.995),(12.975,14.825),(12.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,14.825),(13.145,14.995),(13.315,14.995),(13.315,14.825),(13.145,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,14.825),(13.485,14.995),(13.655,14.995),(13.655,14.825),(13.485,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,14.825),(13.825,14.995),(13.995,14.995),(13.995,14.825),(13.825,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,14.825),(14.165,14.995),(14.335,14.995),(14.335,14.825),(14.165,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,14.825),(14.505,14.995),(14.675,14.995),(14.675,14.825),(14.505,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,14.825),(14.845,14.995),(15.015,14.995),(15.015,14.825),(14.845,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,14.825),(15.185,14.995),(15.355,14.995),(15.355,14.825),(15.185,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,14.825),(15.525,14.995),(15.695,14.995),(15.695,14.825),(15.525,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,14.825),(15.865,14.995),(16.035,14.995),(16.035,14.825),(15.865,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,14.825),(16.205,14.995),(16.375,14.995),(16.375,14.825),(16.205,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,14.825),(16.545,14.995),(16.715,14.995),(16.715,14.825),(16.545,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,14.825),(16.885,14.995),(17.055,14.995),(17.055,14.825),(16.885,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,14.825),(17.225,14.995),(17.395,14.995),(17.395,14.825),(17.225,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,14.825),(17.565,14.995),(17.735,14.995),(17.735,14.825),(17.565,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,14.825),(17.905,14.995),(18.075,14.995),(18.075,14.825),(17.905,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,14.825),(18.245,14.995),(18.415,14.995),(18.415,14.825),(18.245,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,14.825),(18.585,14.995),(18.755,14.995),(18.755,14.825),(18.585,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,14.825),(18.925,14.995),(19.095,14.995),(19.095,14.825),(18.925,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,14.825),(19.265,14.995),(19.435,14.995),(19.435,14.825),(19.265,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,14.825),(19.605,14.995),(19.775,14.995),(19.775,14.825),(19.605,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,15.165),(0.225,15.335),(0.395,15.335),(0.395,15.165),(0.225,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,15.165),(0.565,15.335),(0.735,15.335),(0.735,15.165),(0.565,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,15.165),(0.905,15.335),(1.075,15.335),(1.075,15.165),(0.905,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,15.165),(1.245,15.335),(1.415,15.335),(1.415,15.165),(1.245,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,15.165),(1.585,15.335),(1.755,15.335),(1.755,15.165),(1.585,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,15.165),(1.925,15.335),(2.095,15.335),(2.095,15.165),(1.925,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,15.165),(2.265,15.335),(2.435,15.335),(2.435,15.165),(2.265,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,15.165),(2.605,15.335),(2.775,15.335),(2.775,15.165),(2.605,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,15.165),(2.945,15.335),(3.115,15.335),(3.115,15.165),(2.945,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,15.165),(3.285,15.335),(3.455,15.335),(3.455,15.165),(3.285,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,15.165),(3.625,15.335),(3.795,15.335),(3.795,15.165),(3.625,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,15.165),(3.965,15.335),(4.135,15.335),(4.135,15.165),(3.965,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,15.165),(4.305,15.335),(4.475,15.335),(4.475,15.165),(4.305,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,15.165),(4.645,15.335),(4.815,15.335),(4.815,15.165),(4.645,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,15.165),(4.985,15.335),(5.155,15.335),(5.155,15.165),(4.985,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,15.165),(5.325,15.335),(5.495,15.335),(5.495,15.165),(5.325,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,15.165),(5.665,15.335),(5.835,15.335),(5.835,15.165),(5.665,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,15.165),(6.005,15.335),(6.175,15.335),(6.175,15.165),(6.005,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,15.165),(6.345,15.335),(6.515,15.335),(6.515,15.165),(6.345,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,15.165),(6.685,15.335),(6.855,15.335),(6.855,15.165),(6.685,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.165),(7.025,15.335),(7.195,15.335),(7.195,15.165),(7.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,15.165),(7.365,15.335),(7.535,15.335),(7.535,15.165),(7.365,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,15.165),(7.705,15.335),(7.875,15.335),(7.875,15.165),(7.705,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,15.165),(8.045,15.335),(8.215,15.335),(8.215,15.165),(8.045,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,15.165),(8.385,15.335),(8.555,15.335),(8.555,15.165),(8.385,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,15.165),(8.725,15.335),(8.895,15.335),(8.895,15.165),(8.725,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,15.165),(9.065,15.335),(9.235,15.335),(9.235,15.165),(9.065,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,15.165),(9.405,15.335),(9.575,15.335),(9.575,15.165),(9.405,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,15.165),(9.745,15.335),(9.915,15.335),(9.915,15.165),(9.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,15.165),(10.085,15.335),(10.255,15.335),(10.255,15.165),(10.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,15.165),(10.425,15.335),(10.595,15.335),(10.595,15.165),(10.425,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,15.165),(10.765,15.335),(10.935,15.335),(10.935,15.165),(10.765,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,15.165),(11.105,15.335),(11.275,15.335),(11.275,15.165),(11.105,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,15.165),(11.445,15.335),(11.615,15.335),(11.615,15.165),(11.445,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,15.165),(11.785,15.335),(11.955,15.335),(11.955,15.165),(11.785,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,15.165),(12.125,15.335),(12.295,15.335),(12.295,15.165),(12.125,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,15.165),(12.465,15.335),(12.635,15.335),(12.635,15.165),(12.465,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,15.165),(12.805,15.335),(12.975,15.335),(12.975,15.165),(12.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,15.165),(13.145,15.335),(13.315,15.335),(13.315,15.165),(13.145,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,15.165),(13.485,15.335),(13.655,15.335),(13.655,15.165),(13.485,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,15.165),(13.825,15.335),(13.995,15.335),(13.995,15.165),(13.825,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,15.165),(14.165,15.335),(14.335,15.335),(14.335,15.165),(14.165,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,15.165),(14.505,15.335),(14.675,15.335),(14.675,15.165),(14.505,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,15.165),(14.845,15.335),(15.015,15.335),(15.015,15.165),(14.845,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,15.165),(15.185,15.335),(15.355,15.335),(15.355,15.165),(15.185,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,15.165),(15.525,15.335),(15.695,15.335),(15.695,15.165),(15.525,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,15.165),(15.865,15.335),(16.035,15.335),(16.035,15.165),(15.865,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,15.165),(16.205,15.335),(16.375,15.335),(16.375,15.165),(16.205,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,15.165),(16.545,15.335),(16.715,15.335),(16.715,15.165),(16.545,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,15.165),(16.885,15.335),(17.055,15.335),(17.055,15.165),(16.885,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,15.165),(17.225,15.335),(17.395,15.335),(17.395,15.165),(17.225,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,15.165),(17.565,15.335),(17.735,15.335),(17.735,15.165),(17.565,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,15.165),(17.905,15.335),(18.075,15.335),(18.075,15.165),(17.905,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,15.165),(18.245,15.335),(18.415,15.335),(18.415,15.165),(18.245,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,15.165),(18.585,15.335),(18.755,15.335),(18.755,15.165),(18.585,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,15.165),(18.925,15.335),(19.095,15.335),(19.095,15.165),(18.925,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,15.165),(19.265,15.335),(19.435,15.335),(19.435,15.165),(19.265,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,15.165),(19.605,15.335),(19.775,15.335),(19.775,15.165),(19.605,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,15.505),(0.225,15.675),(0.395,15.675),(0.395,15.505),(0.225,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,15.505),(0.565,15.675),(0.735,15.675),(0.735,15.505),(0.565,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,15.505),(0.905,15.675),(1.075,15.675),(1.075,15.505),(0.905,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,15.505),(1.245,15.675),(1.415,15.675),(1.415,15.505),(1.245,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,15.505),(1.585,15.675),(1.755,15.675),(1.755,15.505),(1.585,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,15.505),(1.925,15.675),(2.095,15.675),(2.095,15.505),(1.925,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,15.505),(2.265,15.675),(2.435,15.675),(2.435,15.505),(2.265,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,15.505),(2.605,15.675),(2.775,15.675),(2.775,15.505),(2.605,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,15.505),(2.945,15.675),(3.115,15.675),(3.115,15.505),(2.945,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,15.505),(3.285,15.675),(3.455,15.675),(3.455,15.505),(3.285,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,15.505),(3.625,15.675),(3.795,15.675),(3.795,15.505),(3.625,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,15.505),(3.965,15.675),(4.135,15.675),(4.135,15.505),(3.965,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,15.505),(4.305,15.675),(4.475,15.675),(4.475,15.505),(4.305,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,15.505),(4.645,15.675),(4.815,15.675),(4.815,15.505),(4.645,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,15.505),(4.985,15.675),(5.155,15.675),(5.155,15.505),(4.985,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,15.505),(5.325,15.675),(5.495,15.675),(5.495,15.505),(5.325,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,15.505),(5.665,15.675),(5.835,15.675),(5.835,15.505),(5.665,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,15.505),(6.005,15.675),(6.175,15.675),(6.175,15.505),(6.005,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,15.505),(6.345,15.675),(6.515,15.675),(6.515,15.505),(6.345,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,15.505),(6.685,15.675),(6.855,15.675),(6.855,15.505),(6.685,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.505),(7.025,15.675),(7.195,15.675),(7.195,15.505),(7.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,15.505),(7.365,15.675),(7.535,15.675),(7.535,15.505),(7.365,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,15.505),(7.705,15.675),(7.875,15.675),(7.875,15.505),(7.705,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,15.505),(8.045,15.675),(8.215,15.675),(8.215,15.505),(8.045,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,15.505),(8.385,15.675),(8.555,15.675),(8.555,15.505),(8.385,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,15.505),(8.725,15.675),(8.895,15.675),(8.895,15.505),(8.725,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,15.505),(9.065,15.675),(9.235,15.675),(9.235,15.505),(9.065,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,15.505),(9.405,15.675),(9.575,15.675),(9.575,15.505),(9.405,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,15.505),(9.745,15.675),(9.915,15.675),(9.915,15.505),(9.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,15.505),(10.085,15.675),(10.255,15.675),(10.255,15.505),(10.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,15.505),(10.425,15.675),(10.595,15.675),(10.595,15.505),(10.425,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,15.505),(10.765,15.675),(10.935,15.675),(10.935,15.505),(10.765,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,15.505),(11.105,15.675),(11.275,15.675),(11.275,15.505),(11.105,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,15.505),(11.445,15.675),(11.615,15.675),(11.615,15.505),(11.445,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,15.505),(11.785,15.675),(11.955,15.675),(11.955,15.505),(11.785,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,15.505),(12.125,15.675),(12.295,15.675),(12.295,15.505),(12.125,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,15.505),(12.465,15.675),(12.635,15.675),(12.635,15.505),(12.465,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,15.505),(12.805,15.675),(12.975,15.675),(12.975,15.505),(12.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,15.505),(13.145,15.675),(13.315,15.675),(13.315,15.505),(13.145,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,15.505),(13.485,15.675),(13.655,15.675),(13.655,15.505),(13.485,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,15.505),(13.825,15.675),(13.995,15.675),(13.995,15.505),(13.825,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,15.505),(14.165,15.675),(14.335,15.675),(14.335,15.505),(14.165,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,15.505),(14.505,15.675),(14.675,15.675),(14.675,15.505),(14.505,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,15.505),(14.845,15.675),(15.015,15.675),(15.015,15.505),(14.845,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,15.505),(15.185,15.675),(15.355,15.675),(15.355,15.505),(15.185,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,15.505),(15.525,15.675),(15.695,15.675),(15.695,15.505),(15.525,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,15.505),(15.865,15.675),(16.035,15.675),(16.035,15.505),(15.865,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,15.505),(16.205,15.675),(16.375,15.675),(16.375,15.505),(16.205,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,15.505),(16.545,15.675),(16.715,15.675),(16.715,15.505),(16.545,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,15.505),(16.885,15.675),(17.055,15.675),(17.055,15.505),(16.885,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,15.505),(17.225,15.675),(17.395,15.675),(17.395,15.505),(17.225,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,15.505),(17.565,15.675),(17.735,15.675),(17.735,15.505),(17.565,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,15.505),(17.905,15.675),(18.075,15.675),(18.075,15.505),(17.905,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,15.505),(18.245,15.675),(18.415,15.675),(18.415,15.505),(18.245,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,15.505),(18.585,15.675),(18.755,15.675),(18.755,15.505),(18.585,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,15.505),(18.925,15.675),(19.095,15.675),(19.095,15.505),(18.925,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,15.505),(19.265,15.675),(19.435,15.675),(19.435,15.505),(19.265,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,15.505),(19.605,15.675),(19.775,15.675),(19.775,15.505),(19.605,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,15.845),(0.225,16.015),(0.395,16.015),(0.395,15.845),(0.225,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,15.845),(0.565,16.015),(0.735,16.015),(0.735,15.845),(0.565,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,15.845),(0.905,16.015),(1.075,16.015),(1.075,15.845),(0.905,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,15.845),(1.245,16.015),(1.415,16.015),(1.415,15.845),(1.245,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,15.845),(1.585,16.015),(1.755,16.015),(1.755,15.845),(1.585,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,15.845),(1.925,16.015),(2.095,16.015),(2.095,15.845),(1.925,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,15.845),(2.265,16.015),(2.435,16.015),(2.435,15.845),(2.265,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,15.845),(2.605,16.015),(2.775,16.015),(2.775,15.845),(2.605,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,15.845),(2.945,16.015),(3.115,16.015),(3.115,15.845),(2.945,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,15.845),(3.285,16.015),(3.455,16.015),(3.455,15.845),(3.285,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,15.845),(3.625,16.015),(3.795,16.015),(3.795,15.845),(3.625,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,15.845),(3.965,16.015),(4.135,16.015),(4.135,15.845),(3.965,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,15.845),(4.305,16.015),(4.475,16.015),(4.475,15.845),(4.305,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,15.845),(4.645,16.015),(4.815,16.015),(4.815,15.845),(4.645,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,15.845),(4.985,16.015),(5.155,16.015),(5.155,15.845),(4.985,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,15.845),(5.325,16.015),(5.495,16.015),(5.495,15.845),(5.325,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,15.845),(5.665,16.015),(5.835,16.015),(5.835,15.845),(5.665,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,15.845),(6.005,16.015),(6.175,16.015),(6.175,15.845),(6.005,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,15.845),(6.345,16.015),(6.515,16.015),(6.515,15.845),(6.345,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,15.845),(6.685,16.015),(6.855,16.015),(6.855,15.845),(6.685,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.845),(7.025,16.015),(7.195,16.015),(7.195,15.845),(7.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,15.845),(7.365,16.015),(7.535,16.015),(7.535,15.845),(7.365,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,15.845),(7.705,16.015),(7.875,16.015),(7.875,15.845),(7.705,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,15.845),(8.045,16.015),(8.215,16.015),(8.215,15.845),(8.045,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,15.845),(8.385,16.015),(8.555,16.015),(8.555,15.845),(8.385,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,15.845),(8.725,16.015),(8.895,16.015),(8.895,15.845),(8.725,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,15.845),(9.065,16.015),(9.235,16.015),(9.235,15.845),(9.065,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,15.845),(9.405,16.015),(9.575,16.015),(9.575,15.845),(9.405,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,15.845),(9.745,16.015),(9.915,16.015),(9.915,15.845),(9.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,15.845),(10.085,16.015),(10.255,16.015),(10.255,15.845),(10.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,15.845),(10.425,16.015),(10.595,16.015),(10.595,15.845),(10.425,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,15.845),(10.765,16.015),(10.935,16.015),(10.935,15.845),(10.765,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,15.845),(11.105,16.015),(11.275,16.015),(11.275,15.845),(11.105,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,15.845),(11.445,16.015),(11.615,16.015),(11.615,15.845),(11.445,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,15.845),(11.785,16.015),(11.955,16.015),(11.955,15.845),(11.785,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,15.845),(12.125,16.015),(12.295,16.015),(12.295,15.845),(12.125,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,15.845),(12.465,16.015),(12.635,16.015),(12.635,15.845),(12.465,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,15.845),(12.805,16.015),(12.975,16.015),(12.975,15.845),(12.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,15.845),(13.145,16.015),(13.315,16.015),(13.315,15.845),(13.145,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,15.845),(13.485,16.015),(13.655,16.015),(13.655,15.845),(13.485,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,15.845),(13.825,16.015),(13.995,16.015),(13.995,15.845),(13.825,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,15.845),(14.165,16.015),(14.335,16.015),(14.335,15.845),(14.165,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,15.845),(14.505,16.015),(14.675,16.015),(14.675,15.845),(14.505,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,15.845),(14.845,16.015),(15.015,16.015),(15.015,15.845),(14.845,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,15.845),(15.185,16.015),(15.355,16.015),(15.355,15.845),(15.185,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,15.845),(15.525,16.015),(15.695,16.015),(15.695,15.845),(15.525,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,15.845),(15.865,16.015),(16.035,16.015),(16.035,15.845),(15.865,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,15.845),(16.205,16.015),(16.375,16.015),(16.375,15.845),(16.205,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,15.845),(16.545,16.015),(16.715,16.015),(16.715,15.845),(16.545,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,15.845),(16.885,16.015),(17.055,16.015),(17.055,15.845),(16.885,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,15.845),(17.225,16.015),(17.395,16.015),(17.395,15.845),(17.225,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,15.845),(17.565,16.015),(17.735,16.015),(17.735,15.845),(17.565,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,15.845),(17.905,16.015),(18.075,16.015),(18.075,15.845),(17.905,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,15.845),(18.245,16.015),(18.415,16.015),(18.415,15.845),(18.245,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,15.845),(18.585,16.015),(18.755,16.015),(18.755,15.845),(18.585,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,15.845),(18.925,16.015),(19.095,16.015),(19.095,15.845),(18.925,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,15.845),(19.265,16.015),(19.435,16.015),(19.435,15.845),(19.265,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,15.845),(19.605,16.015),(19.775,16.015),(19.775,15.845),(19.605,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,16.185),(0.225,16.355),(0.395,16.355),(0.395,16.185),(0.225,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,16.185),(0.565,16.355),(0.735,16.355),(0.735,16.185),(0.565,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,16.185),(0.905,16.355),(1.075,16.355),(1.075,16.185),(0.905,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,16.185),(1.245,16.355),(1.415,16.355),(1.415,16.185),(1.245,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,16.185),(1.585,16.355),(1.755,16.355),(1.755,16.185),(1.585,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,16.185),(1.925,16.355),(2.095,16.355),(2.095,16.185),(1.925,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,16.185),(2.265,16.355),(2.435,16.355),(2.435,16.185),(2.265,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,16.185),(2.605,16.355),(2.775,16.355),(2.775,16.185),(2.605,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,16.185),(2.945,16.355),(3.115,16.355),(3.115,16.185),(2.945,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,16.185),(3.285,16.355),(3.455,16.355),(3.455,16.185),(3.285,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,16.185),(3.625,16.355),(3.795,16.355),(3.795,16.185),(3.625,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,16.185),(3.965,16.355),(4.135,16.355),(4.135,16.185),(3.965,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,16.185),(4.305,16.355),(4.475,16.355),(4.475,16.185),(4.305,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,16.185),(4.645,16.355),(4.815,16.355),(4.815,16.185),(4.645,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,16.185),(4.985,16.355),(5.155,16.355),(5.155,16.185),(4.985,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,16.185),(5.325,16.355),(5.495,16.355),(5.495,16.185),(5.325,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,16.185),(5.665,16.355),(5.835,16.355),(5.835,16.185),(5.665,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,16.185),(6.005,16.355),(6.175,16.355),(6.175,16.185),(6.005,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,16.185),(6.345,16.355),(6.515,16.355),(6.515,16.185),(6.345,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,16.185),(6.685,16.355),(6.855,16.355),(6.855,16.185),(6.685,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.185),(7.025,16.355),(7.195,16.355),(7.195,16.185),(7.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,16.185),(7.365,16.355),(7.535,16.355),(7.535,16.185),(7.365,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,16.185),(7.705,16.355),(7.875,16.355),(7.875,16.185),(7.705,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,16.185),(8.045,16.355),(8.215,16.355),(8.215,16.185),(8.045,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,16.185),(8.385,16.355),(8.555,16.355),(8.555,16.185),(8.385,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,16.185),(8.725,16.355),(8.895,16.355),(8.895,16.185),(8.725,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,16.185),(9.065,16.355),(9.235,16.355),(9.235,16.185),(9.065,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,16.185),(9.405,16.355),(9.575,16.355),(9.575,16.185),(9.405,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,16.185),(9.745,16.355),(9.915,16.355),(9.915,16.185),(9.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,16.185),(10.085,16.355),(10.255,16.355),(10.255,16.185),(10.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,16.185),(10.425,16.355),(10.595,16.355),(10.595,16.185),(10.425,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,16.185),(10.765,16.355),(10.935,16.355),(10.935,16.185),(10.765,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,16.185),(11.105,16.355),(11.275,16.355),(11.275,16.185),(11.105,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,16.185),(11.445,16.355),(11.615,16.355),(11.615,16.185),(11.445,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,16.185),(11.785,16.355),(11.955,16.355),(11.955,16.185),(11.785,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,16.185),(12.125,16.355),(12.295,16.355),(12.295,16.185),(12.125,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,16.185),(12.465,16.355),(12.635,16.355),(12.635,16.185),(12.465,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,16.185),(12.805,16.355),(12.975,16.355),(12.975,16.185),(12.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,16.185),(13.145,16.355),(13.315,16.355),(13.315,16.185),(13.145,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,16.185),(13.485,16.355),(13.655,16.355),(13.655,16.185),(13.485,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,16.185),(13.825,16.355),(13.995,16.355),(13.995,16.185),(13.825,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,16.185),(14.165,16.355),(14.335,16.355),(14.335,16.185),(14.165,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,16.185),(14.505,16.355),(14.675,16.355),(14.675,16.185),(14.505,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,16.185),(14.845,16.355),(15.015,16.355),(15.015,16.185),(14.845,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,16.185),(15.185,16.355),(15.355,16.355),(15.355,16.185),(15.185,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,16.185),(15.525,16.355),(15.695,16.355),(15.695,16.185),(15.525,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,16.185),(15.865,16.355),(16.035,16.355),(16.035,16.185),(15.865,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,16.185),(16.205,16.355),(16.375,16.355),(16.375,16.185),(16.205,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,16.185),(16.545,16.355),(16.715,16.355),(16.715,16.185),(16.545,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,16.185),(16.885,16.355),(17.055,16.355),(17.055,16.185),(16.885,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,16.185),(17.225,16.355),(17.395,16.355),(17.395,16.185),(17.225,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,16.185),(17.565,16.355),(17.735,16.355),(17.735,16.185),(17.565,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,16.185),(17.905,16.355),(18.075,16.355),(18.075,16.185),(17.905,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,16.185),(18.245,16.355),(18.415,16.355),(18.415,16.185),(18.245,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,16.185),(18.585,16.355),(18.755,16.355),(18.755,16.185),(18.585,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,16.185),(18.925,16.355),(19.095,16.355),(19.095,16.185),(18.925,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,16.185),(19.265,16.355),(19.435,16.355),(19.435,16.185),(19.265,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,16.185),(19.605,16.355),(19.775,16.355),(19.775,16.185),(19.605,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,16.525),(0.225,16.695),(0.395,16.695),(0.395,16.525),(0.225,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,16.525),(0.565,16.695),(0.735,16.695),(0.735,16.525),(0.565,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,16.525),(0.905,16.695),(1.075,16.695),(1.075,16.525),(0.905,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,16.525),(1.245,16.695),(1.415,16.695),(1.415,16.525),(1.245,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,16.525),(1.585,16.695),(1.755,16.695),(1.755,16.525),(1.585,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,16.525),(1.925,16.695),(2.095,16.695),(2.095,16.525),(1.925,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,16.525),(2.265,16.695),(2.435,16.695),(2.435,16.525),(2.265,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,16.525),(2.605,16.695),(2.775,16.695),(2.775,16.525),(2.605,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,16.525),(2.945,16.695),(3.115,16.695),(3.115,16.525),(2.945,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,16.525),(3.285,16.695),(3.455,16.695),(3.455,16.525),(3.285,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,16.525),(3.625,16.695),(3.795,16.695),(3.795,16.525),(3.625,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,16.525),(3.965,16.695),(4.135,16.695),(4.135,16.525),(3.965,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,16.525),(4.305,16.695),(4.475,16.695),(4.475,16.525),(4.305,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,16.525),(4.645,16.695),(4.815,16.695),(4.815,16.525),(4.645,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,16.525),(4.985,16.695),(5.155,16.695),(5.155,16.525),(4.985,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,16.525),(5.325,16.695),(5.495,16.695),(5.495,16.525),(5.325,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,16.525),(5.665,16.695),(5.835,16.695),(5.835,16.525),(5.665,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,16.525),(6.005,16.695),(6.175,16.695),(6.175,16.525),(6.005,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,16.525),(6.345,16.695),(6.515,16.695),(6.515,16.525),(6.345,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,16.525),(6.685,16.695),(6.855,16.695),(6.855,16.525),(6.685,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.525),(7.025,16.695),(7.195,16.695),(7.195,16.525),(7.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,16.525),(7.365,16.695),(7.535,16.695),(7.535,16.525),(7.365,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,16.525),(7.705,16.695),(7.875,16.695),(7.875,16.525),(7.705,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,16.525),(8.045,16.695),(8.215,16.695),(8.215,16.525),(8.045,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,16.525),(8.385,16.695),(8.555,16.695),(8.555,16.525),(8.385,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,16.525),(8.725,16.695),(8.895,16.695),(8.895,16.525),(8.725,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,16.525),(9.065,16.695),(9.235,16.695),(9.235,16.525),(9.065,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,16.525),(9.405,16.695),(9.575,16.695),(9.575,16.525),(9.405,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,16.525),(9.745,16.695),(9.915,16.695),(9.915,16.525),(9.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,16.525),(10.085,16.695),(10.255,16.695),(10.255,16.525),(10.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,16.525),(10.425,16.695),(10.595,16.695),(10.595,16.525),(10.425,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,16.525),(10.765,16.695),(10.935,16.695),(10.935,16.525),(10.765,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,16.525),(11.105,16.695),(11.275,16.695),(11.275,16.525),(11.105,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,16.525),(11.445,16.695),(11.615,16.695),(11.615,16.525),(11.445,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,16.525),(11.785,16.695),(11.955,16.695),(11.955,16.525),(11.785,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,16.525),(12.125,16.695),(12.295,16.695),(12.295,16.525),(12.125,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,16.525),(12.465,16.695),(12.635,16.695),(12.635,16.525),(12.465,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,16.525),(12.805,16.695),(12.975,16.695),(12.975,16.525),(12.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,16.525),(13.145,16.695),(13.315,16.695),(13.315,16.525),(13.145,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,16.525),(13.485,16.695),(13.655,16.695),(13.655,16.525),(13.485,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,16.525),(13.825,16.695),(13.995,16.695),(13.995,16.525),(13.825,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,16.525),(14.165,16.695),(14.335,16.695),(14.335,16.525),(14.165,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,16.525),(14.505,16.695),(14.675,16.695),(14.675,16.525),(14.505,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,16.525),(14.845,16.695),(15.015,16.695),(15.015,16.525),(14.845,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,16.525),(15.185,16.695),(15.355,16.695),(15.355,16.525),(15.185,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,16.525),(15.525,16.695),(15.695,16.695),(15.695,16.525),(15.525,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,16.525),(15.865,16.695),(16.035,16.695),(16.035,16.525),(15.865,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,16.525),(16.205,16.695),(16.375,16.695),(16.375,16.525),(16.205,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,16.525),(16.545,16.695),(16.715,16.695),(16.715,16.525),(16.545,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,16.525),(16.885,16.695),(17.055,16.695),(17.055,16.525),(16.885,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,16.525),(17.225,16.695),(17.395,16.695),(17.395,16.525),(17.225,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,16.525),(17.565,16.695),(17.735,16.695),(17.735,16.525),(17.565,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,16.525),(17.905,16.695),(18.075,16.695),(18.075,16.525),(17.905,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,16.525),(18.245,16.695),(18.415,16.695),(18.415,16.525),(18.245,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,16.525),(18.585,16.695),(18.755,16.695),(18.755,16.525),(18.585,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,16.525),(18.925,16.695),(19.095,16.695),(19.095,16.525),(18.925,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,16.525),(19.265,16.695),(19.435,16.695),(19.435,16.525),(19.265,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,16.525),(19.605,16.695),(19.775,16.695),(19.775,16.525),(19.605,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,16.865),(0.225,17.035),(0.395,17.035),(0.395,16.865),(0.225,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,16.865),(0.565,17.035),(0.735,17.035),(0.735,16.865),(0.565,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,16.865),(0.905,17.035),(1.075,17.035),(1.075,16.865),(0.905,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,16.865),(1.245,17.035),(1.415,17.035),(1.415,16.865),(1.245,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,16.865),(1.585,17.035),(1.755,17.035),(1.755,16.865),(1.585,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,16.865),(1.925,17.035),(2.095,17.035),(2.095,16.865),(1.925,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,16.865),(2.265,17.035),(2.435,17.035),(2.435,16.865),(2.265,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,16.865),(2.605,17.035),(2.775,17.035),(2.775,16.865),(2.605,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,16.865),(2.945,17.035),(3.115,17.035),(3.115,16.865),(2.945,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,16.865),(3.285,17.035),(3.455,17.035),(3.455,16.865),(3.285,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,16.865),(3.625,17.035),(3.795,17.035),(3.795,16.865),(3.625,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,16.865),(3.965,17.035),(4.135,17.035),(4.135,16.865),(3.965,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,16.865),(4.305,17.035),(4.475,17.035),(4.475,16.865),(4.305,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,16.865),(4.645,17.035),(4.815,17.035),(4.815,16.865),(4.645,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,16.865),(4.985,17.035),(5.155,17.035),(5.155,16.865),(4.985,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,16.865),(5.325,17.035),(5.495,17.035),(5.495,16.865),(5.325,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,16.865),(5.665,17.035),(5.835,17.035),(5.835,16.865),(5.665,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,16.865),(6.005,17.035),(6.175,17.035),(6.175,16.865),(6.005,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,16.865),(6.345,17.035),(6.515,17.035),(6.515,16.865),(6.345,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,16.865),(6.685,17.035),(6.855,17.035),(6.855,16.865),(6.685,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.865),(7.025,17.035),(7.195,17.035),(7.195,16.865),(7.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,16.865),(7.365,17.035),(7.535,17.035),(7.535,16.865),(7.365,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,16.865),(7.705,17.035),(7.875,17.035),(7.875,16.865),(7.705,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,16.865),(8.045,17.035),(8.215,17.035),(8.215,16.865),(8.045,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,16.865),(8.385,17.035),(8.555,17.035),(8.555,16.865),(8.385,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,16.865),(8.725,17.035),(8.895,17.035),(8.895,16.865),(8.725,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,16.865),(9.065,17.035),(9.235,17.035),(9.235,16.865),(9.065,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,16.865),(9.405,17.035),(9.575,17.035),(9.575,16.865),(9.405,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,16.865),(9.745,17.035),(9.915,17.035),(9.915,16.865),(9.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,16.865),(10.085,17.035),(10.255,17.035),(10.255,16.865),(10.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,16.865),(10.425,17.035),(10.595,17.035),(10.595,16.865),(10.425,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,16.865),(10.765,17.035),(10.935,17.035),(10.935,16.865),(10.765,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,16.865),(11.105,17.035),(11.275,17.035),(11.275,16.865),(11.105,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,16.865),(11.445,17.035),(11.615,17.035),(11.615,16.865),(11.445,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,16.865),(11.785,17.035),(11.955,17.035),(11.955,16.865),(11.785,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,16.865),(12.125,17.035),(12.295,17.035),(12.295,16.865),(12.125,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,16.865),(12.465,17.035),(12.635,17.035),(12.635,16.865),(12.465,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,16.865),(12.805,17.035),(12.975,17.035),(12.975,16.865),(12.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,16.865),(13.145,17.035),(13.315,17.035),(13.315,16.865),(13.145,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,16.865),(13.485,17.035),(13.655,17.035),(13.655,16.865),(13.485,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,16.865),(13.825,17.035),(13.995,17.035),(13.995,16.865),(13.825,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,16.865),(14.165,17.035),(14.335,17.035),(14.335,16.865),(14.165,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,16.865),(14.505,17.035),(14.675,17.035),(14.675,16.865),(14.505,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,16.865),(14.845,17.035),(15.015,17.035),(15.015,16.865),(14.845,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,16.865),(15.185,17.035),(15.355,17.035),(15.355,16.865),(15.185,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,16.865),(15.525,17.035),(15.695,17.035),(15.695,16.865),(15.525,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,16.865),(15.865,17.035),(16.035,17.035),(16.035,16.865),(15.865,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,16.865),(16.205,17.035),(16.375,17.035),(16.375,16.865),(16.205,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,16.865),(16.545,17.035),(16.715,17.035),(16.715,16.865),(16.545,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,16.865),(16.885,17.035),(17.055,17.035),(17.055,16.865),(16.885,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,16.865),(17.225,17.035),(17.395,17.035),(17.395,16.865),(17.225,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,16.865),(17.565,17.035),(17.735,17.035),(17.735,16.865),(17.565,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,16.865),(17.905,17.035),(18.075,17.035),(18.075,16.865),(17.905,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,16.865),(18.245,17.035),(18.415,17.035),(18.415,16.865),(18.245,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,16.865),(18.585,17.035),(18.755,17.035),(18.755,16.865),(18.585,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,16.865),(18.925,17.035),(19.095,17.035),(19.095,16.865),(18.925,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,16.865),(19.265,17.035),(19.435,17.035),(19.435,16.865),(19.265,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,16.865),(19.605,17.035),(19.775,17.035),(19.775,16.865),(19.605,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,17.205),(0.225,17.375),(0.395,17.375),(0.395,17.205),(0.225,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,17.205),(0.565,17.375),(0.735,17.375),(0.735,17.205),(0.565,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,17.205),(0.905,17.375),(1.075,17.375),(1.075,17.205),(0.905,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,17.205),(1.245,17.375),(1.415,17.375),(1.415,17.205),(1.245,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,17.205),(1.585,17.375),(1.755,17.375),(1.755,17.205),(1.585,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,17.205),(1.925,17.375),(2.095,17.375),(2.095,17.205),(1.925,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,17.205),(2.265,17.375),(2.435,17.375),(2.435,17.205),(2.265,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,17.205),(2.605,17.375),(2.775,17.375),(2.775,17.205),(2.605,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,17.205),(2.945,17.375),(3.115,17.375),(3.115,17.205),(2.945,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,17.205),(3.285,17.375),(3.455,17.375),(3.455,17.205),(3.285,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,17.205),(3.625,17.375),(3.795,17.375),(3.795,17.205),(3.625,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,17.205),(3.965,17.375),(4.135,17.375),(4.135,17.205),(3.965,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,17.205),(4.305,17.375),(4.475,17.375),(4.475,17.205),(4.305,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,17.205),(4.645,17.375),(4.815,17.375),(4.815,17.205),(4.645,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,17.205),(4.985,17.375),(5.155,17.375),(5.155,17.205),(4.985,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,17.205),(5.325,17.375),(5.495,17.375),(5.495,17.205),(5.325,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,17.205),(5.665,17.375),(5.835,17.375),(5.835,17.205),(5.665,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,17.205),(6.005,17.375),(6.175,17.375),(6.175,17.205),(6.005,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,17.205),(6.345,17.375),(6.515,17.375),(6.515,17.205),(6.345,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,17.205),(6.685,17.375),(6.855,17.375),(6.855,17.205),(6.685,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.205),(7.025,17.375),(7.195,17.375),(7.195,17.205),(7.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,17.205),(7.365,17.375),(7.535,17.375),(7.535,17.205),(7.365,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,17.205),(7.705,17.375),(7.875,17.375),(7.875,17.205),(7.705,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,17.205),(8.045,17.375),(8.215,17.375),(8.215,17.205),(8.045,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,17.205),(8.385,17.375),(8.555,17.375),(8.555,17.205),(8.385,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,17.205),(8.725,17.375),(8.895,17.375),(8.895,17.205),(8.725,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,17.205),(9.065,17.375),(9.235,17.375),(9.235,17.205),(9.065,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,17.205),(9.405,17.375),(9.575,17.375),(9.575,17.205),(9.405,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,17.205),(9.745,17.375),(9.915,17.375),(9.915,17.205),(9.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,17.205),(10.085,17.375),(10.255,17.375),(10.255,17.205),(10.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,17.205),(10.425,17.375),(10.595,17.375),(10.595,17.205),(10.425,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,17.205),(10.765,17.375),(10.935,17.375),(10.935,17.205),(10.765,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,17.205),(11.105,17.375),(11.275,17.375),(11.275,17.205),(11.105,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,17.205),(11.445,17.375),(11.615,17.375),(11.615,17.205),(11.445,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,17.205),(11.785,17.375),(11.955,17.375),(11.955,17.205),(11.785,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,17.205),(12.125,17.375),(12.295,17.375),(12.295,17.205),(12.125,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,17.205),(12.465,17.375),(12.635,17.375),(12.635,17.205),(12.465,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,17.205),(12.805,17.375),(12.975,17.375),(12.975,17.205),(12.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,17.205),(13.145,17.375),(13.315,17.375),(13.315,17.205),(13.145,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,17.205),(13.485,17.375),(13.655,17.375),(13.655,17.205),(13.485,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,17.205),(13.825,17.375),(13.995,17.375),(13.995,17.205),(13.825,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,17.205),(14.165,17.375),(14.335,17.375),(14.335,17.205),(14.165,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,17.205),(14.505,17.375),(14.675,17.375),(14.675,17.205),(14.505,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,17.205),(14.845,17.375),(15.015,17.375),(15.015,17.205),(14.845,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,17.205),(15.185,17.375),(15.355,17.375),(15.355,17.205),(15.185,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,17.205),(15.525,17.375),(15.695,17.375),(15.695,17.205),(15.525,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,17.205),(15.865,17.375),(16.035,17.375),(16.035,17.205),(15.865,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,17.205),(16.205,17.375),(16.375,17.375),(16.375,17.205),(16.205,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,17.205),(16.545,17.375),(16.715,17.375),(16.715,17.205),(16.545,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,17.205),(16.885,17.375),(17.055,17.375),(17.055,17.205),(16.885,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,17.205),(17.225,17.375),(17.395,17.375),(17.395,17.205),(17.225,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,17.205),(17.565,17.375),(17.735,17.375),(17.735,17.205),(17.565,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,17.205),(17.905,17.375),(18.075,17.375),(18.075,17.205),(17.905,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,17.205),(18.245,17.375),(18.415,17.375),(18.415,17.205),(18.245,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,17.205),(18.585,17.375),(18.755,17.375),(18.755,17.205),(18.585,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,17.205),(18.925,17.375),(19.095,17.375),(19.095,17.205),(18.925,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,17.205),(19.265,17.375),(19.435,17.375),(19.435,17.205),(19.265,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,17.205),(19.605,17.375),(19.775,17.375),(19.775,17.205),(19.605,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,17.545),(0.225,17.715),(0.395,17.715),(0.395,17.545),(0.225,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,17.545),(0.565,17.715),(0.735,17.715),(0.735,17.545),(0.565,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,17.545),(0.905,17.715),(1.075,17.715),(1.075,17.545),(0.905,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,17.545),(1.245,17.715),(1.415,17.715),(1.415,17.545),(1.245,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,17.545),(1.585,17.715),(1.755,17.715),(1.755,17.545),(1.585,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,17.545),(1.925,17.715),(2.095,17.715),(2.095,17.545),(1.925,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,17.545),(2.265,17.715),(2.435,17.715),(2.435,17.545),(2.265,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,17.545),(2.605,17.715),(2.775,17.715),(2.775,17.545),(2.605,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,17.545),(2.945,17.715),(3.115,17.715),(3.115,17.545),(2.945,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,17.545),(3.285,17.715),(3.455,17.715),(3.455,17.545),(3.285,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,17.545),(3.625,17.715),(3.795,17.715),(3.795,17.545),(3.625,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,17.545),(3.965,17.715),(4.135,17.715),(4.135,17.545),(3.965,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,17.545),(4.305,17.715),(4.475,17.715),(4.475,17.545),(4.305,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,17.545),(4.645,17.715),(4.815,17.715),(4.815,17.545),(4.645,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,17.545),(4.985,17.715),(5.155,17.715),(5.155,17.545),(4.985,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,17.545),(5.325,17.715),(5.495,17.715),(5.495,17.545),(5.325,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,17.545),(5.665,17.715),(5.835,17.715),(5.835,17.545),(5.665,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,17.545),(6.005,17.715),(6.175,17.715),(6.175,17.545),(6.005,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,17.545),(6.345,17.715),(6.515,17.715),(6.515,17.545),(6.345,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,17.545),(6.685,17.715),(6.855,17.715),(6.855,17.545),(6.685,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.545),(7.025,17.715),(7.195,17.715),(7.195,17.545),(7.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,17.545),(7.365,17.715),(7.535,17.715),(7.535,17.545),(7.365,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,17.545),(7.705,17.715),(7.875,17.715),(7.875,17.545),(7.705,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,17.545),(8.045,17.715),(8.215,17.715),(8.215,17.545),(8.045,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,17.545),(8.385,17.715),(8.555,17.715),(8.555,17.545),(8.385,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,17.545),(8.725,17.715),(8.895,17.715),(8.895,17.545),(8.725,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,17.545),(9.065,17.715),(9.235,17.715),(9.235,17.545),(9.065,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,17.545),(9.405,17.715),(9.575,17.715),(9.575,17.545),(9.405,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,17.545),(9.745,17.715),(9.915,17.715),(9.915,17.545),(9.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,17.545),(10.085,17.715),(10.255,17.715),(10.255,17.545),(10.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,17.545),(10.425,17.715),(10.595,17.715),(10.595,17.545),(10.425,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,17.545),(10.765,17.715),(10.935,17.715),(10.935,17.545),(10.765,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,17.545),(11.105,17.715),(11.275,17.715),(11.275,17.545),(11.105,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,17.545),(11.445,17.715),(11.615,17.715),(11.615,17.545),(11.445,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,17.545),(11.785,17.715),(11.955,17.715),(11.955,17.545),(11.785,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,17.545),(12.125,17.715),(12.295,17.715),(12.295,17.545),(12.125,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,17.545),(12.465,17.715),(12.635,17.715),(12.635,17.545),(12.465,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,17.545),(12.805,17.715),(12.975,17.715),(12.975,17.545),(12.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,17.545),(13.145,17.715),(13.315,17.715),(13.315,17.545),(13.145,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,17.545),(13.485,17.715),(13.655,17.715),(13.655,17.545),(13.485,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,17.545),(13.825,17.715),(13.995,17.715),(13.995,17.545),(13.825,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,17.545),(14.165,17.715),(14.335,17.715),(14.335,17.545),(14.165,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,17.545),(14.505,17.715),(14.675,17.715),(14.675,17.545),(14.505,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,17.545),(14.845,17.715),(15.015,17.715),(15.015,17.545),(14.845,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,17.545),(15.185,17.715),(15.355,17.715),(15.355,17.545),(15.185,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,17.545),(15.525,17.715),(15.695,17.715),(15.695,17.545),(15.525,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,17.545),(15.865,17.715),(16.035,17.715),(16.035,17.545),(15.865,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,17.545),(16.205,17.715),(16.375,17.715),(16.375,17.545),(16.205,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,17.545),(16.545,17.715),(16.715,17.715),(16.715,17.545),(16.545,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,17.545),(16.885,17.715),(17.055,17.715),(17.055,17.545),(16.885,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,17.545),(17.225,17.715),(17.395,17.715),(17.395,17.545),(17.225,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,17.545),(17.565,17.715),(17.735,17.715),(17.735,17.545),(17.565,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,17.545),(17.905,17.715),(18.075,17.715),(18.075,17.545),(17.905,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,17.545),(18.245,17.715),(18.415,17.715),(18.415,17.545),(18.245,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,17.545),(18.585,17.715),(18.755,17.715),(18.755,17.545),(18.585,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,17.545),(18.925,17.715),(19.095,17.715),(19.095,17.545),(18.925,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,17.545),(19.265,17.715),(19.435,17.715),(19.435,17.545),(19.265,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,17.545),(19.605,17.715),(19.775,17.715),(19.775,17.545),(19.605,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,17.885),(0.225,18.055),(0.395,18.055),(0.395,17.885),(0.225,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,17.885),(0.565,18.055),(0.735,18.055),(0.735,17.885),(0.565,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,17.885),(0.905,18.055),(1.075,18.055),(1.075,17.885),(0.905,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,17.885),(1.245,18.055),(1.415,18.055),(1.415,17.885),(1.245,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,17.885),(1.585,18.055),(1.755,18.055),(1.755,17.885),(1.585,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,17.885),(1.925,18.055),(2.095,18.055),(2.095,17.885),(1.925,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,17.885),(2.265,18.055),(2.435,18.055),(2.435,17.885),(2.265,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,17.885),(2.605,18.055),(2.775,18.055),(2.775,17.885),(2.605,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,17.885),(2.945,18.055),(3.115,18.055),(3.115,17.885),(2.945,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,17.885),(3.285,18.055),(3.455,18.055),(3.455,17.885),(3.285,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,17.885),(3.625,18.055),(3.795,18.055),(3.795,17.885),(3.625,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,17.885),(3.965,18.055),(4.135,18.055),(4.135,17.885),(3.965,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,17.885),(4.305,18.055),(4.475,18.055),(4.475,17.885),(4.305,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,17.885),(4.645,18.055),(4.815,18.055),(4.815,17.885),(4.645,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,17.885),(4.985,18.055),(5.155,18.055),(5.155,17.885),(4.985,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,17.885),(5.325,18.055),(5.495,18.055),(5.495,17.885),(5.325,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,17.885),(5.665,18.055),(5.835,18.055),(5.835,17.885),(5.665,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,17.885),(6.005,18.055),(6.175,18.055),(6.175,17.885),(6.005,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,17.885),(6.345,18.055),(6.515,18.055),(6.515,17.885),(6.345,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,17.885),(6.685,18.055),(6.855,18.055),(6.855,17.885),(6.685,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.885),(7.025,18.055),(7.195,18.055),(7.195,17.885),(7.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,17.885),(7.365,18.055),(7.535,18.055),(7.535,17.885),(7.365,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,17.885),(7.705,18.055),(7.875,18.055),(7.875,17.885),(7.705,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,17.885),(8.045,18.055),(8.215,18.055),(8.215,17.885),(8.045,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,17.885),(8.385,18.055),(8.555,18.055),(8.555,17.885),(8.385,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,17.885),(8.725,18.055),(8.895,18.055),(8.895,17.885),(8.725,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,17.885),(9.065,18.055),(9.235,18.055),(9.235,17.885),(9.065,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,17.885),(9.405,18.055),(9.575,18.055),(9.575,17.885),(9.405,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,17.885),(9.745,18.055),(9.915,18.055),(9.915,17.885),(9.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,17.885),(10.085,18.055),(10.255,18.055),(10.255,17.885),(10.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,17.885),(10.425,18.055),(10.595,18.055),(10.595,17.885),(10.425,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,17.885),(10.765,18.055),(10.935,18.055),(10.935,17.885),(10.765,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,17.885),(11.105,18.055),(11.275,18.055),(11.275,17.885),(11.105,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,17.885),(11.445,18.055),(11.615,18.055),(11.615,17.885),(11.445,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,17.885),(11.785,18.055),(11.955,18.055),(11.955,17.885),(11.785,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,17.885),(12.125,18.055),(12.295,18.055),(12.295,17.885),(12.125,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,17.885),(12.465,18.055),(12.635,18.055),(12.635,17.885),(12.465,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,17.885),(12.805,18.055),(12.975,18.055),(12.975,17.885),(12.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,17.885),(13.145,18.055),(13.315,18.055),(13.315,17.885),(13.145,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,17.885),(13.485,18.055),(13.655,18.055),(13.655,17.885),(13.485,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,17.885),(13.825,18.055),(13.995,18.055),(13.995,17.885),(13.825,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,17.885),(14.165,18.055),(14.335,18.055),(14.335,17.885),(14.165,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,17.885),(14.505,18.055),(14.675,18.055),(14.675,17.885),(14.505,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,17.885),(14.845,18.055),(15.015,18.055),(15.015,17.885),(14.845,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,17.885),(15.185,18.055),(15.355,18.055),(15.355,17.885),(15.185,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,17.885),(15.525,18.055),(15.695,18.055),(15.695,17.885),(15.525,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,17.885),(15.865,18.055),(16.035,18.055),(16.035,17.885),(15.865,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,17.885),(16.205,18.055),(16.375,18.055),(16.375,17.885),(16.205,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,17.885),(16.545,18.055),(16.715,18.055),(16.715,17.885),(16.545,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,17.885),(16.885,18.055),(17.055,18.055),(17.055,17.885),(16.885,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,17.885),(17.225,18.055),(17.395,18.055),(17.395,17.885),(17.225,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,17.885),(17.565,18.055),(17.735,18.055),(17.735,17.885),(17.565,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,17.885),(17.905,18.055),(18.075,18.055),(18.075,17.885),(17.905,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,17.885),(18.245,18.055),(18.415,18.055),(18.415,17.885),(18.245,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,17.885),(18.585,18.055),(18.755,18.055),(18.755,17.885),(18.585,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,17.885),(18.925,18.055),(19.095,18.055),(19.095,17.885),(18.925,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,17.885),(19.265,18.055),(19.435,18.055),(19.435,17.885),(19.265,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,17.885),(19.605,18.055),(19.775,18.055),(19.775,17.885),(19.605,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,18.225),(0.225,18.395),(0.395,18.395),(0.395,18.225),(0.225,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,18.225),(0.565,18.395),(0.735,18.395),(0.735,18.225),(0.565,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,18.225),(0.905,18.395),(1.075,18.395),(1.075,18.225),(0.905,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,18.225),(1.245,18.395),(1.415,18.395),(1.415,18.225),(1.245,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,18.225),(1.585,18.395),(1.755,18.395),(1.755,18.225),(1.585,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,18.225),(1.925,18.395),(2.095,18.395),(2.095,18.225),(1.925,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,18.225),(2.265,18.395),(2.435,18.395),(2.435,18.225),(2.265,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,18.225),(2.605,18.395),(2.775,18.395),(2.775,18.225),(2.605,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,18.225),(2.945,18.395),(3.115,18.395),(3.115,18.225),(2.945,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,18.225),(3.285,18.395),(3.455,18.395),(3.455,18.225),(3.285,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,18.225),(3.625,18.395),(3.795,18.395),(3.795,18.225),(3.625,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,18.225),(3.965,18.395),(4.135,18.395),(4.135,18.225),(3.965,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,18.225),(4.305,18.395),(4.475,18.395),(4.475,18.225),(4.305,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,18.225),(4.645,18.395),(4.815,18.395),(4.815,18.225),(4.645,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,18.225),(4.985,18.395),(5.155,18.395),(5.155,18.225),(4.985,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,18.225),(5.325,18.395),(5.495,18.395),(5.495,18.225),(5.325,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,18.225),(5.665,18.395),(5.835,18.395),(5.835,18.225),(5.665,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,18.225),(6.005,18.395),(6.175,18.395),(6.175,18.225),(6.005,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,18.225),(6.345,18.395),(6.515,18.395),(6.515,18.225),(6.345,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,18.225),(6.685,18.395),(6.855,18.395),(6.855,18.225),(6.685,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.225),(7.025,18.395),(7.195,18.395),(7.195,18.225),(7.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,18.225),(7.365,18.395),(7.535,18.395),(7.535,18.225),(7.365,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,18.225),(7.705,18.395),(7.875,18.395),(7.875,18.225),(7.705,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,18.225),(8.045,18.395),(8.215,18.395),(8.215,18.225),(8.045,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,18.225),(8.385,18.395),(8.555,18.395),(8.555,18.225),(8.385,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,18.225),(8.725,18.395),(8.895,18.395),(8.895,18.225),(8.725,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,18.225),(9.065,18.395),(9.235,18.395),(9.235,18.225),(9.065,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,18.225),(9.405,18.395),(9.575,18.395),(9.575,18.225),(9.405,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,18.225),(9.745,18.395),(9.915,18.395),(9.915,18.225),(9.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,18.225),(10.085,18.395),(10.255,18.395),(10.255,18.225),(10.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,18.225),(10.425,18.395),(10.595,18.395),(10.595,18.225),(10.425,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,18.225),(10.765,18.395),(10.935,18.395),(10.935,18.225),(10.765,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,18.225),(11.105,18.395),(11.275,18.395),(11.275,18.225),(11.105,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,18.225),(11.445,18.395),(11.615,18.395),(11.615,18.225),(11.445,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,18.225),(11.785,18.395),(11.955,18.395),(11.955,18.225),(11.785,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,18.225),(12.125,18.395),(12.295,18.395),(12.295,18.225),(12.125,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,18.225),(12.465,18.395),(12.635,18.395),(12.635,18.225),(12.465,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,18.225),(12.805,18.395),(12.975,18.395),(12.975,18.225),(12.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,18.225),(13.145,18.395),(13.315,18.395),(13.315,18.225),(13.145,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,18.225),(13.485,18.395),(13.655,18.395),(13.655,18.225),(13.485,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,18.225),(13.825,18.395),(13.995,18.395),(13.995,18.225),(13.825,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,18.225),(14.165,18.395),(14.335,18.395),(14.335,18.225),(14.165,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,18.225),(14.505,18.395),(14.675,18.395),(14.675,18.225),(14.505,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,18.225),(14.845,18.395),(15.015,18.395),(15.015,18.225),(14.845,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,18.225),(15.185,18.395),(15.355,18.395),(15.355,18.225),(15.185,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,18.225),(15.525,18.395),(15.695,18.395),(15.695,18.225),(15.525,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,18.225),(15.865,18.395),(16.035,18.395),(16.035,18.225),(15.865,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,18.225),(16.205,18.395),(16.375,18.395),(16.375,18.225),(16.205,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,18.225),(16.545,18.395),(16.715,18.395),(16.715,18.225),(16.545,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,18.225),(16.885,18.395),(17.055,18.395),(17.055,18.225),(16.885,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,18.225),(17.225,18.395),(17.395,18.395),(17.395,18.225),(17.225,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,18.225),(17.565,18.395),(17.735,18.395),(17.735,18.225),(17.565,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,18.225),(17.905,18.395),(18.075,18.395),(18.075,18.225),(17.905,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,18.225),(18.245,18.395),(18.415,18.395),(18.415,18.225),(18.245,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,18.225),(18.585,18.395),(18.755,18.395),(18.755,18.225),(18.585,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,18.225),(18.925,18.395),(19.095,18.395),(19.095,18.225),(18.925,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,18.225),(19.265,18.395),(19.435,18.395),(19.435,18.225),(19.265,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,18.225),(19.605,18.395),(19.775,18.395),(19.775,18.225),(19.605,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,18.565),(0.225,18.735),(0.395,18.735),(0.395,18.565),(0.225,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,18.565),(0.565,18.735),(0.735,18.735),(0.735,18.565),(0.565,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,18.565),(0.905,18.735),(1.075,18.735),(1.075,18.565),(0.905,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,18.565),(1.245,18.735),(1.415,18.735),(1.415,18.565),(1.245,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,18.565),(1.585,18.735),(1.755,18.735),(1.755,18.565),(1.585,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,18.565),(1.925,18.735),(2.095,18.735),(2.095,18.565),(1.925,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,18.565),(2.265,18.735),(2.435,18.735),(2.435,18.565),(2.265,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,18.565),(2.605,18.735),(2.775,18.735),(2.775,18.565),(2.605,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,18.565),(2.945,18.735),(3.115,18.735),(3.115,18.565),(2.945,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,18.565),(3.285,18.735),(3.455,18.735),(3.455,18.565),(3.285,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,18.565),(3.625,18.735),(3.795,18.735),(3.795,18.565),(3.625,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,18.565),(3.965,18.735),(4.135,18.735),(4.135,18.565),(3.965,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,18.565),(4.305,18.735),(4.475,18.735),(4.475,18.565),(4.305,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,18.565),(4.645,18.735),(4.815,18.735),(4.815,18.565),(4.645,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,18.565),(4.985,18.735),(5.155,18.735),(5.155,18.565),(4.985,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,18.565),(5.325,18.735),(5.495,18.735),(5.495,18.565),(5.325,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,18.565),(5.665,18.735),(5.835,18.735),(5.835,18.565),(5.665,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,18.565),(6.005,18.735),(6.175,18.735),(6.175,18.565),(6.005,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,18.565),(6.345,18.735),(6.515,18.735),(6.515,18.565),(6.345,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,18.565),(6.685,18.735),(6.855,18.735),(6.855,18.565),(6.685,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.565),(7.025,18.735),(7.195,18.735),(7.195,18.565),(7.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,18.565),(7.365,18.735),(7.535,18.735),(7.535,18.565),(7.365,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,18.565),(7.705,18.735),(7.875,18.735),(7.875,18.565),(7.705,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,18.565),(8.045,18.735),(8.215,18.735),(8.215,18.565),(8.045,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,18.565),(8.385,18.735),(8.555,18.735),(8.555,18.565),(8.385,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,18.565),(8.725,18.735),(8.895,18.735),(8.895,18.565),(8.725,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,18.565),(9.065,18.735),(9.235,18.735),(9.235,18.565),(9.065,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,18.565),(9.405,18.735),(9.575,18.735),(9.575,18.565),(9.405,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,18.565),(9.745,18.735),(9.915,18.735),(9.915,18.565),(9.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,18.565),(10.085,18.735),(10.255,18.735),(10.255,18.565),(10.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,18.565),(10.425,18.735),(10.595,18.735),(10.595,18.565),(10.425,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,18.565),(10.765,18.735),(10.935,18.735),(10.935,18.565),(10.765,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,18.565),(11.105,18.735),(11.275,18.735),(11.275,18.565),(11.105,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,18.565),(11.445,18.735),(11.615,18.735),(11.615,18.565),(11.445,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,18.565),(11.785,18.735),(11.955,18.735),(11.955,18.565),(11.785,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,18.565),(12.125,18.735),(12.295,18.735),(12.295,18.565),(12.125,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,18.565),(12.465,18.735),(12.635,18.735),(12.635,18.565),(12.465,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,18.565),(12.805,18.735),(12.975,18.735),(12.975,18.565),(12.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,18.565),(13.145,18.735),(13.315,18.735),(13.315,18.565),(13.145,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,18.565),(13.485,18.735),(13.655,18.735),(13.655,18.565),(13.485,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,18.565),(13.825,18.735),(13.995,18.735),(13.995,18.565),(13.825,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,18.565),(14.165,18.735),(14.335,18.735),(14.335,18.565),(14.165,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,18.565),(14.505,18.735),(14.675,18.735),(14.675,18.565),(14.505,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,18.565),(14.845,18.735),(15.015,18.735),(15.015,18.565),(14.845,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,18.565),(15.185,18.735),(15.355,18.735),(15.355,18.565),(15.185,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,18.565),(15.525,18.735),(15.695,18.735),(15.695,18.565),(15.525,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,18.565),(15.865,18.735),(16.035,18.735),(16.035,18.565),(15.865,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,18.565),(16.205,18.735),(16.375,18.735),(16.375,18.565),(16.205,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,18.565),(16.545,18.735),(16.715,18.735),(16.715,18.565),(16.545,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,18.565),(16.885,18.735),(17.055,18.735),(17.055,18.565),(16.885,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,18.565),(17.225,18.735),(17.395,18.735),(17.395,18.565),(17.225,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,18.565),(17.565,18.735),(17.735,18.735),(17.735,18.565),(17.565,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,18.565),(17.905,18.735),(18.075,18.735),(18.075,18.565),(17.905,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,18.565),(18.245,18.735),(18.415,18.735),(18.415,18.565),(18.245,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,18.565),(18.585,18.735),(18.755,18.735),(18.755,18.565),(18.585,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,18.565),(18.925,18.735),(19.095,18.735),(19.095,18.565),(18.925,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,18.565),(19.265,18.735),(19.435,18.735),(19.435,18.565),(19.265,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,18.565),(19.605,18.735),(19.775,18.735),(19.775,18.565),(19.605,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,18.905),(0.225,19.075),(0.395,19.075),(0.395,18.905),(0.225,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,18.905),(0.565,19.075),(0.735,19.075),(0.735,18.905),(0.565,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,18.905),(0.905,19.075),(1.075,19.075),(1.075,18.905),(0.905,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,18.905),(1.245,19.075),(1.415,19.075),(1.415,18.905),(1.245,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,18.905),(1.585,19.075),(1.755,19.075),(1.755,18.905),(1.585,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,18.905),(1.925,19.075),(2.095,19.075),(2.095,18.905),(1.925,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,18.905),(2.265,19.075),(2.435,19.075),(2.435,18.905),(2.265,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,18.905),(2.605,19.075),(2.775,19.075),(2.775,18.905),(2.605,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,18.905),(2.945,19.075),(3.115,19.075),(3.115,18.905),(2.945,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,18.905),(3.285,19.075),(3.455,19.075),(3.455,18.905),(3.285,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,18.905),(3.625,19.075),(3.795,19.075),(3.795,18.905),(3.625,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,18.905),(3.965,19.075),(4.135,19.075),(4.135,18.905),(3.965,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,18.905),(4.305,19.075),(4.475,19.075),(4.475,18.905),(4.305,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,18.905),(4.645,19.075),(4.815,19.075),(4.815,18.905),(4.645,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,18.905),(4.985,19.075),(5.155,19.075),(5.155,18.905),(4.985,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,18.905),(5.325,19.075),(5.495,19.075),(5.495,18.905),(5.325,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,18.905),(5.665,19.075),(5.835,19.075),(5.835,18.905),(5.665,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,18.905),(6.005,19.075),(6.175,19.075),(6.175,18.905),(6.005,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,18.905),(6.345,19.075),(6.515,19.075),(6.515,18.905),(6.345,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,18.905),(6.685,19.075),(6.855,19.075),(6.855,18.905),(6.685,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.905),(7.025,19.075),(7.195,19.075),(7.195,18.905),(7.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,18.905),(7.365,19.075),(7.535,19.075),(7.535,18.905),(7.365,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,18.905),(7.705,19.075),(7.875,19.075),(7.875,18.905),(7.705,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,18.905),(8.045,19.075),(8.215,19.075),(8.215,18.905),(8.045,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,18.905),(8.385,19.075),(8.555,19.075),(8.555,18.905),(8.385,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,18.905),(8.725,19.075),(8.895,19.075),(8.895,18.905),(8.725,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,18.905),(9.065,19.075),(9.235,19.075),(9.235,18.905),(9.065,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,18.905),(9.405,19.075),(9.575,19.075),(9.575,18.905),(9.405,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,18.905),(9.745,19.075),(9.915,19.075),(9.915,18.905),(9.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,18.905),(10.085,19.075),(10.255,19.075),(10.255,18.905),(10.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,18.905),(10.425,19.075),(10.595,19.075),(10.595,18.905),(10.425,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,18.905),(10.765,19.075),(10.935,19.075),(10.935,18.905),(10.765,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,18.905),(11.105,19.075),(11.275,19.075),(11.275,18.905),(11.105,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,18.905),(11.445,19.075),(11.615,19.075),(11.615,18.905),(11.445,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,18.905),(11.785,19.075),(11.955,19.075),(11.955,18.905),(11.785,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,18.905),(12.125,19.075),(12.295,19.075),(12.295,18.905),(12.125,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,18.905),(12.465,19.075),(12.635,19.075),(12.635,18.905),(12.465,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,18.905),(12.805,19.075),(12.975,19.075),(12.975,18.905),(12.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,18.905),(13.145,19.075),(13.315,19.075),(13.315,18.905),(13.145,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,18.905),(13.485,19.075),(13.655,19.075),(13.655,18.905),(13.485,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,18.905),(13.825,19.075),(13.995,19.075),(13.995,18.905),(13.825,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,18.905),(14.165,19.075),(14.335,19.075),(14.335,18.905),(14.165,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,18.905),(14.505,19.075),(14.675,19.075),(14.675,18.905),(14.505,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,18.905),(14.845,19.075),(15.015,19.075),(15.015,18.905),(14.845,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,18.905),(15.185,19.075),(15.355,19.075),(15.355,18.905),(15.185,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,18.905),(15.525,19.075),(15.695,19.075),(15.695,18.905),(15.525,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,18.905),(15.865,19.075),(16.035,19.075),(16.035,18.905),(15.865,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,18.905),(16.205,19.075),(16.375,19.075),(16.375,18.905),(16.205,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,18.905),(16.545,19.075),(16.715,19.075),(16.715,18.905),(16.545,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,18.905),(16.885,19.075),(17.055,19.075),(17.055,18.905),(16.885,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,18.905),(17.225,19.075),(17.395,19.075),(17.395,18.905),(17.225,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,18.905),(17.565,19.075),(17.735,19.075),(17.735,18.905),(17.565,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,18.905),(17.905,19.075),(18.075,19.075),(18.075,18.905),(17.905,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,18.905),(18.245,19.075),(18.415,19.075),(18.415,18.905),(18.245,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,18.905),(18.585,19.075),(18.755,19.075),(18.755,18.905),(18.585,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,18.905),(18.925,19.075),(19.095,19.075),(19.095,18.905),(18.925,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,18.905),(19.265,19.075),(19.435,19.075),(19.435,18.905),(19.265,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,18.905),(19.605,19.075),(19.775,19.075),(19.775,18.905),(19.605,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,19.245),(0.225,19.415),(0.395,19.415),(0.395,19.245),(0.225,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,19.245),(0.565,19.415),(0.735,19.415),(0.735,19.245),(0.565,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,19.245),(0.905,19.415),(1.075,19.415),(1.075,19.245),(0.905,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,19.245),(1.245,19.415),(1.415,19.415),(1.415,19.245),(1.245,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,19.245),(1.585,19.415),(1.755,19.415),(1.755,19.245),(1.585,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,19.245),(1.925,19.415),(2.095,19.415),(2.095,19.245),(1.925,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,19.245),(2.265,19.415),(2.435,19.415),(2.435,19.245),(2.265,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,19.245),(2.605,19.415),(2.775,19.415),(2.775,19.245),(2.605,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,19.245),(2.945,19.415),(3.115,19.415),(3.115,19.245),(2.945,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,19.245),(3.285,19.415),(3.455,19.415),(3.455,19.245),(3.285,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,19.245),(3.625,19.415),(3.795,19.415),(3.795,19.245),(3.625,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,19.245),(3.965,19.415),(4.135,19.415),(4.135,19.245),(3.965,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,19.245),(4.305,19.415),(4.475,19.415),(4.475,19.245),(4.305,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,19.245),(4.645,19.415),(4.815,19.415),(4.815,19.245),(4.645,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,19.245),(4.985,19.415),(5.155,19.415),(5.155,19.245),(4.985,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,19.245),(5.325,19.415),(5.495,19.415),(5.495,19.245),(5.325,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,19.245),(5.665,19.415),(5.835,19.415),(5.835,19.245),(5.665,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,19.245),(6.005,19.415),(6.175,19.415),(6.175,19.245),(6.005,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,19.245),(6.345,19.415),(6.515,19.415),(6.515,19.245),(6.345,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,19.245),(6.685,19.415),(6.855,19.415),(6.855,19.245),(6.685,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,19.245),(7.025,19.415),(7.195,19.415),(7.195,19.245),(7.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,19.245),(7.365,19.415),(7.535,19.415),(7.535,19.245),(7.365,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,19.245),(7.705,19.415),(7.875,19.415),(7.875,19.245),(7.705,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,19.245),(8.045,19.415),(8.215,19.415),(8.215,19.245),(8.045,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,19.245),(8.385,19.415),(8.555,19.415),(8.555,19.245),(8.385,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,19.245),(8.725,19.415),(8.895,19.415),(8.895,19.245),(8.725,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,19.245),(9.065,19.415),(9.235,19.415),(9.235,19.245),(9.065,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,19.245),(9.405,19.415),(9.575,19.415),(9.575,19.245),(9.405,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,19.245),(9.745,19.415),(9.915,19.415),(9.915,19.245),(9.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,19.245),(10.085,19.415),(10.255,19.415),(10.255,19.245),(10.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,19.245),(10.425,19.415),(10.595,19.415),(10.595,19.245),(10.425,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,19.245),(10.765,19.415),(10.935,19.415),(10.935,19.245),(10.765,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,19.245),(11.105,19.415),(11.275,19.415),(11.275,19.245),(11.105,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,19.245),(11.445,19.415),(11.615,19.415),(11.615,19.245),(11.445,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,19.245),(11.785,19.415),(11.955,19.415),(11.955,19.245),(11.785,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,19.245),(12.125,19.415),(12.295,19.415),(12.295,19.245),(12.125,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,19.245),(12.465,19.415),(12.635,19.415),(12.635,19.245),(12.465,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,19.245),(12.805,19.415),(12.975,19.415),(12.975,19.245),(12.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,19.245),(13.145,19.415),(13.315,19.415),(13.315,19.245),(13.145,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,19.245),(13.485,19.415),(13.655,19.415),(13.655,19.245),(13.485,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,19.245),(13.825,19.415),(13.995,19.415),(13.995,19.245),(13.825,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,19.245),(14.165,19.415),(14.335,19.415),(14.335,19.245),(14.165,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,19.245),(14.505,19.415),(14.675,19.415),(14.675,19.245),(14.505,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,19.245),(14.845,19.415),(15.015,19.415),(15.015,19.245),(14.845,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,19.245),(15.185,19.415),(15.355,19.415),(15.355,19.245),(15.185,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,19.245),(15.525,19.415),(15.695,19.415),(15.695,19.245),(15.525,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,19.245),(15.865,19.415),(16.035,19.415),(16.035,19.245),(15.865,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,19.245),(16.205,19.415),(16.375,19.415),(16.375,19.245),(16.205,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,19.245),(16.545,19.415),(16.715,19.415),(16.715,19.245),(16.545,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,19.245),(16.885,19.415),(17.055,19.415),(17.055,19.245),(16.885,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,19.245),(17.225,19.415),(17.395,19.415),(17.395,19.245),(17.225,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,19.245),(17.565,19.415),(17.735,19.415),(17.735,19.245),(17.565,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,19.245),(17.905,19.415),(18.075,19.415),(18.075,19.245),(17.905,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,19.245),(18.245,19.415),(18.415,19.415),(18.415,19.245),(18.245,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,19.245),(18.585,19.415),(18.755,19.415),(18.755,19.245),(18.585,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,19.245),(18.925,19.415),(19.095,19.415),(19.095,19.245),(18.925,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,19.245),(19.265,19.415),(19.435,19.415),(19.435,19.245),(19.265,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,19.245),(19.605,19.415),(19.775,19.415),(19.775,19.245),(19.605,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,19.585),(0.225,19.755),(0.395,19.755),(0.395,19.585),(0.225,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,19.585),(0.565,19.755),(0.735,19.755),(0.735,19.585),(0.565,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,19.585),(0.905,19.755),(1.075,19.755),(1.075,19.585),(0.905,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,19.585),(1.245,19.755),(1.415,19.755),(1.415,19.585),(1.245,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,19.585),(1.585,19.755),(1.755,19.755),(1.755,19.585),(1.585,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,19.585),(1.925,19.755),(2.095,19.755),(2.095,19.585),(1.925,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,19.585),(2.265,19.755),(2.435,19.755),(2.435,19.585),(2.265,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,19.585),(2.605,19.755),(2.775,19.755),(2.775,19.585),(2.605,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,19.585),(2.945,19.755),(3.115,19.755),(3.115,19.585),(2.945,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,19.585),(3.285,19.755),(3.455,19.755),(3.455,19.585),(3.285,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,19.585),(3.625,19.755),(3.795,19.755),(3.795,19.585),(3.625,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,19.585),(3.965,19.755),(4.135,19.755),(4.135,19.585),(3.965,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,19.585),(4.305,19.755),(4.475,19.755),(4.475,19.585),(4.305,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,19.585),(4.645,19.755),(4.815,19.755),(4.815,19.585),(4.645,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,19.585),(4.985,19.755),(5.155,19.755),(5.155,19.585),(4.985,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,19.585),(5.325,19.755),(5.495,19.755),(5.495,19.585),(5.325,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,19.585),(5.665,19.755),(5.835,19.755),(5.835,19.585),(5.665,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,19.585),(6.005,19.755),(6.175,19.755),(6.175,19.585),(6.005,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,19.585),(6.345,19.755),(6.515,19.755),(6.515,19.585),(6.345,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,19.585),(6.685,19.755),(6.855,19.755),(6.855,19.585),(6.685,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,19.585),(7.025,19.755),(7.195,19.755),(7.195,19.585),(7.025,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,19.585),(7.365,19.755),(7.535,19.755),(7.535,19.585),(7.365,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,19.585),(7.705,19.755),(7.875,19.755),(7.875,19.585),(7.705,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,19.585),(8.045,19.755),(8.215,19.755),(8.215,19.585),(8.045,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,19.585),(8.385,19.755),(8.555,19.755),(8.555,19.585),(8.385,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,19.585),(8.725,19.755),(8.895,19.755),(8.895,19.585),(8.725,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,19.585),(9.065,19.755),(9.235,19.755),(9.235,19.585),(9.065,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,19.585),(9.405,19.755),(9.575,19.755),(9.575,19.585),(9.405,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,19.585),(9.745,19.755),(9.915,19.755),(9.915,19.585),(9.745,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,19.585),(10.085,19.755),(10.255,19.755),(10.255,19.585),(10.085,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,19.585),(10.425,19.755),(10.595,19.755),(10.595,19.585),(10.425,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,19.585),(10.765,19.755),(10.935,19.755),(10.935,19.585),(10.765,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,19.585),(11.105,19.755),(11.275,19.755),(11.275,19.585),(11.105,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,19.585),(11.445,19.755),(11.615,19.755),(11.615,19.585),(11.445,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,19.585),(11.785,19.755),(11.955,19.755),(11.955,19.585),(11.785,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,19.585),(12.125,19.755),(12.295,19.755),(12.295,19.585),(12.125,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,19.585),(12.465,19.755),(12.635,19.755),(12.635,19.585),(12.465,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,19.585),(12.805,19.755),(12.975,19.755),(12.975,19.585),(12.805,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,19.585),(13.145,19.755),(13.315,19.755),(13.315,19.585),(13.145,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,19.585),(13.485,19.755),(13.655,19.755),(13.655,19.585),(13.485,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,19.585),(13.825,19.755),(13.995,19.755),(13.995,19.585),(13.825,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,19.585),(14.165,19.755),(14.335,19.755),(14.335,19.585),(14.165,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,19.585),(14.505,19.755),(14.675,19.755),(14.675,19.585),(14.505,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,19.585),(14.845,19.755),(15.015,19.755),(15.015,19.585),(14.845,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,19.585),(15.185,19.755),(15.355,19.755),(15.355,19.585),(15.185,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,19.585),(15.525,19.755),(15.695,19.755),(15.695,19.585),(15.525,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,19.585),(15.865,19.755),(16.035,19.755),(16.035,19.585),(15.865,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,19.585),(16.205,19.755),(16.375,19.755),(16.375,19.585),(16.205,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,19.585),(16.545,19.755),(16.715,19.755),(16.715,19.585),(16.545,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,19.585),(16.885,19.755),(17.055,19.755),(17.055,19.585),(16.885,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,19.585),(17.225,19.755),(17.395,19.755),(17.395,19.585),(17.225,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,19.585),(17.565,19.755),(17.735,19.755),(17.735,19.585),(17.565,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,19.585),(17.905,19.755),(18.075,19.755),(18.075,19.585),(17.905,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,19.585),(18.245,19.755),(18.415,19.755),(18.415,19.585),(18.245,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,19.585),(18.585,19.755),(18.755,19.755),(18.755,19.585),(18.585,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,19.585),(18.925,19.755),(19.095,19.755),(19.095,19.585),(18.925,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,19.585),(19.265,19.755),(19.435,19.755),(19.435,19.585),(19.265,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,19.585),(19.605,19.755),(19.775,19.755),(19.775,19.585),(19.605,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,19.925),(0.225,20.095),(0.395,20.095),(0.395,19.925),(0.225,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,19.925),(0.565,20.095),(0.735,20.095),(0.735,19.925),(0.565,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,19.925),(0.905,20.095),(1.075,20.095),(1.075,19.925),(0.905,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,19.925),(1.245,20.095),(1.415,20.095),(1.415,19.925),(1.245,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,19.925),(1.585,20.095),(1.755,20.095),(1.755,19.925),(1.585,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,19.925),(1.925,20.095),(2.095,20.095),(2.095,19.925),(1.925,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,19.925),(2.265,20.095),(2.435,20.095),(2.435,19.925),(2.265,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,19.925),(2.605,20.095),(2.775,20.095),(2.775,19.925),(2.605,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,19.925),(2.945,20.095),(3.115,20.095),(3.115,19.925),(2.945,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,19.925),(3.285,20.095),(3.455,20.095),(3.455,19.925),(3.285,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,19.925),(3.625,20.095),(3.795,20.095),(3.795,19.925),(3.625,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,19.925),(3.965,20.095),(4.135,20.095),(4.135,19.925),(3.965,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,19.925),(4.305,20.095),(4.475,20.095),(4.475,19.925),(4.305,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,19.925),(4.645,20.095),(4.815,20.095),(4.815,19.925),(4.645,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,19.925),(4.985,20.095),(5.155,20.095),(5.155,19.925),(4.985,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,19.925),(5.325,20.095),(5.495,20.095),(5.495,19.925),(5.325,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,19.925),(5.665,20.095),(5.835,20.095),(5.835,19.925),(5.665,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,19.925),(6.005,20.095),(6.175,20.095),(6.175,19.925),(6.005,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,19.925),(6.345,20.095),(6.515,20.095),(6.515,19.925),(6.345,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,19.925),(6.685,20.095),(6.855,20.095),(6.855,19.925),(6.685,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,19.925),(7.025,20.095),(7.195,20.095),(7.195,19.925),(7.025,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,19.925),(7.365,20.095),(7.535,20.095),(7.535,19.925),(7.365,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,19.925),(7.705,20.095),(7.875,20.095),(7.875,19.925),(7.705,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,19.925),(8.045,20.095),(8.215,20.095),(8.215,19.925),(8.045,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,19.925),(8.385,20.095),(8.555,20.095),(8.555,19.925),(8.385,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,19.925),(8.725,20.095),(8.895,20.095),(8.895,19.925),(8.725,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,19.925),(9.065,20.095),(9.235,20.095),(9.235,19.925),(9.065,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,19.925),(9.405,20.095),(9.575,20.095),(9.575,19.925),(9.405,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,19.925),(9.745,20.095),(9.915,20.095),(9.915,19.925),(9.745,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,19.925),(10.085,20.095),(10.255,20.095),(10.255,19.925),(10.085,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,19.925),(10.425,20.095),(10.595,20.095),(10.595,19.925),(10.425,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,19.925),(10.765,20.095),(10.935,20.095),(10.935,19.925),(10.765,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,19.925),(11.105,20.095),(11.275,20.095),(11.275,19.925),(11.105,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,19.925),(11.445,20.095),(11.615,20.095),(11.615,19.925),(11.445,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,19.925),(11.785,20.095),(11.955,20.095),(11.955,19.925),(11.785,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,19.925),(12.125,20.095),(12.295,20.095),(12.295,19.925),(12.125,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,19.925),(12.465,20.095),(12.635,20.095),(12.635,19.925),(12.465,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,19.925),(12.805,20.095),(12.975,20.095),(12.975,19.925),(12.805,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,19.925),(13.145,20.095),(13.315,20.095),(13.315,19.925),(13.145,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,19.925),(13.485,20.095),(13.655,20.095),(13.655,19.925),(13.485,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,19.925),(13.825,20.095),(13.995,20.095),(13.995,19.925),(13.825,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,19.925),(14.165,20.095),(14.335,20.095),(14.335,19.925),(14.165,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,19.925),(14.505,20.095),(14.675,20.095),(14.675,19.925),(14.505,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,19.925),(14.845,20.095),(15.015,20.095),(15.015,19.925),(14.845,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,19.925),(15.185,20.095),(15.355,20.095),(15.355,19.925),(15.185,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,19.925),(15.525,20.095),(15.695,20.095),(15.695,19.925),(15.525,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,19.925),(15.865,20.095),(16.035,20.095),(16.035,19.925),(15.865,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,19.925),(16.205,20.095),(16.375,20.095),(16.375,19.925),(16.205,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,19.925),(16.545,20.095),(16.715,20.095),(16.715,19.925),(16.545,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,19.925),(16.885,20.095),(17.055,20.095),(17.055,19.925),(16.885,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,19.925),(17.225,20.095),(17.395,20.095),(17.395,19.925),(17.225,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,19.925),(17.565,20.095),(17.735,20.095),(17.735,19.925),(17.565,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,19.925),(17.905,20.095),(18.075,20.095),(18.075,19.925),(17.905,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,19.925),(18.245,20.095),(18.415,20.095),(18.415,19.925),(18.245,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,19.925),(18.585,20.095),(18.755,20.095),(18.755,19.925),(18.585,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,19.925),(18.925,20.095),(19.095,20.095),(19.095,19.925),(18.925,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,19.925),(19.265,20.095),(19.435,20.095),(19.435,19.925),(19.265,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,19.925),(19.605,20.095),(19.775,20.095),(19.775,19.925),(19.605,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,20.265),(0.225,20.435),(0.395,20.435),(0.395,20.265),(0.225,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,20.265),(0.565,20.435),(0.735,20.435),(0.735,20.265),(0.565,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,20.265),(0.905,20.435),(1.075,20.435),(1.075,20.265),(0.905,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,20.265),(1.245,20.435),(1.415,20.435),(1.415,20.265),(1.245,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,20.265),(1.585,20.435),(1.755,20.435),(1.755,20.265),(1.585,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,20.265),(1.925,20.435),(2.095,20.435),(2.095,20.265),(1.925,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,20.265),(2.265,20.435),(2.435,20.435),(2.435,20.265),(2.265,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,20.265),(2.605,20.435),(2.775,20.435),(2.775,20.265),(2.605,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,20.265),(2.945,20.435),(3.115,20.435),(3.115,20.265),(2.945,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,20.265),(3.285,20.435),(3.455,20.435),(3.455,20.265),(3.285,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,20.265),(3.625,20.435),(3.795,20.435),(3.795,20.265),(3.625,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,20.265),(3.965,20.435),(4.135,20.435),(4.135,20.265),(3.965,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,20.265),(4.305,20.435),(4.475,20.435),(4.475,20.265),(4.305,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,20.265),(4.645,20.435),(4.815,20.435),(4.815,20.265),(4.645,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,20.265),(4.985,20.435),(5.155,20.435),(5.155,20.265),(4.985,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,20.265),(5.325,20.435),(5.495,20.435),(5.495,20.265),(5.325,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,20.265),(5.665,20.435),(5.835,20.435),(5.835,20.265),(5.665,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,20.265),(6.005,20.435),(6.175,20.435),(6.175,20.265),(6.005,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,20.265),(6.345,20.435),(6.515,20.435),(6.515,20.265),(6.345,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,20.265),(6.685,20.435),(6.855,20.435),(6.855,20.265),(6.685,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,20.265),(7.025,20.435),(7.195,20.435),(7.195,20.265),(7.025,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,20.265),(7.365,20.435),(7.535,20.435),(7.535,20.265),(7.365,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,20.265),(7.705,20.435),(7.875,20.435),(7.875,20.265),(7.705,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,20.265),(8.045,20.435),(8.215,20.435),(8.215,20.265),(8.045,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,20.265),(8.385,20.435),(8.555,20.435),(8.555,20.265),(8.385,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,20.265),(8.725,20.435),(8.895,20.435),(8.895,20.265),(8.725,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,20.265),(9.065,20.435),(9.235,20.435),(9.235,20.265),(9.065,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,20.265),(9.405,20.435),(9.575,20.435),(9.575,20.265),(9.405,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,20.265),(9.745,20.435),(9.915,20.435),(9.915,20.265),(9.745,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,20.265),(10.085,20.435),(10.255,20.435),(10.255,20.265),(10.085,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,20.265),(10.425,20.435),(10.595,20.435),(10.595,20.265),(10.425,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,20.265),(10.765,20.435),(10.935,20.435),(10.935,20.265),(10.765,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,20.265),(11.105,20.435),(11.275,20.435),(11.275,20.265),(11.105,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,20.265),(11.445,20.435),(11.615,20.435),(11.615,20.265),(11.445,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,20.265),(11.785,20.435),(11.955,20.435),(11.955,20.265),(11.785,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,20.265),(12.125,20.435),(12.295,20.435),(12.295,20.265),(12.125,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,20.265),(12.465,20.435),(12.635,20.435),(12.635,20.265),(12.465,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,20.265),(12.805,20.435),(12.975,20.435),(12.975,20.265),(12.805,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,20.265),(13.145,20.435),(13.315,20.435),(13.315,20.265),(13.145,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,20.265),(13.485,20.435),(13.655,20.435),(13.655,20.265),(13.485,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,20.265),(13.825,20.435),(13.995,20.435),(13.995,20.265),(13.825,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,20.265),(14.165,20.435),(14.335,20.435),(14.335,20.265),(14.165,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,20.265),(14.505,20.435),(14.675,20.435),(14.675,20.265),(14.505,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,20.265),(14.845,20.435),(15.015,20.435),(15.015,20.265),(14.845,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,20.265),(15.185,20.435),(15.355,20.435),(15.355,20.265),(15.185,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,20.265),(15.525,20.435),(15.695,20.435),(15.695,20.265),(15.525,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,20.265),(15.865,20.435),(16.035,20.435),(16.035,20.265),(15.865,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,20.265),(16.205,20.435),(16.375,20.435),(16.375,20.265),(16.205,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,20.265),(16.545,20.435),(16.715,20.435),(16.715,20.265),(16.545,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,20.265),(16.885,20.435),(17.055,20.435),(17.055,20.265),(16.885,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,20.265),(17.225,20.435),(17.395,20.435),(17.395,20.265),(17.225,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,20.265),(17.565,20.435),(17.735,20.435),(17.735,20.265),(17.565,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,20.265),(17.905,20.435),(18.075,20.435),(18.075,20.265),(17.905,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,20.265),(18.245,20.435),(18.415,20.435),(18.415,20.265),(18.245,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,20.265),(18.585,20.435),(18.755,20.435),(18.755,20.265),(18.585,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,20.265),(18.925,20.435),(19.095,20.435),(19.095,20.265),(18.925,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,20.265),(19.265,20.435),(19.435,20.435),(19.435,20.265),(19.265,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,20.265),(19.605,20.435),(19.775,20.435),(19.775,20.265),(19.605,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,20.605),(0.225,20.775),(0.395,20.775),(0.395,20.605),(0.225,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,20.605),(0.565,20.775),(0.735,20.775),(0.735,20.605),(0.565,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,20.605),(0.905,20.775),(1.075,20.775),(1.075,20.605),(0.905,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,20.605),(1.245,20.775),(1.415,20.775),(1.415,20.605),(1.245,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,20.605),(1.585,20.775),(1.755,20.775),(1.755,20.605),(1.585,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,20.605),(1.925,20.775),(2.095,20.775),(2.095,20.605),(1.925,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,20.605),(2.265,20.775),(2.435,20.775),(2.435,20.605),(2.265,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,20.605),(2.605,20.775),(2.775,20.775),(2.775,20.605),(2.605,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,20.605),(2.945,20.775),(3.115,20.775),(3.115,20.605),(2.945,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,20.605),(3.285,20.775),(3.455,20.775),(3.455,20.605),(3.285,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,20.605),(3.625,20.775),(3.795,20.775),(3.795,20.605),(3.625,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,20.605),(3.965,20.775),(4.135,20.775),(4.135,20.605),(3.965,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,20.605),(4.305,20.775),(4.475,20.775),(4.475,20.605),(4.305,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,20.605),(4.645,20.775),(4.815,20.775),(4.815,20.605),(4.645,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,20.605),(4.985,20.775),(5.155,20.775),(5.155,20.605),(4.985,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,20.605),(5.325,20.775),(5.495,20.775),(5.495,20.605),(5.325,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,20.605),(5.665,20.775),(5.835,20.775),(5.835,20.605),(5.665,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,20.605),(6.005,20.775),(6.175,20.775),(6.175,20.605),(6.005,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,20.605),(6.345,20.775),(6.515,20.775),(6.515,20.605),(6.345,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,20.605),(6.685,20.775),(6.855,20.775),(6.855,20.605),(6.685,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,20.605),(7.025,20.775),(7.195,20.775),(7.195,20.605),(7.025,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,20.605),(7.365,20.775),(7.535,20.775),(7.535,20.605),(7.365,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,20.605),(7.705,20.775),(7.875,20.775),(7.875,20.605),(7.705,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,20.605),(8.045,20.775),(8.215,20.775),(8.215,20.605),(8.045,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,20.605),(8.385,20.775),(8.555,20.775),(8.555,20.605),(8.385,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,20.605),(8.725,20.775),(8.895,20.775),(8.895,20.605),(8.725,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,20.605),(9.065,20.775),(9.235,20.775),(9.235,20.605),(9.065,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,20.605),(9.405,20.775),(9.575,20.775),(9.575,20.605),(9.405,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,20.605),(9.745,20.775),(9.915,20.775),(9.915,20.605),(9.745,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,20.605),(10.085,20.775),(10.255,20.775),(10.255,20.605),(10.085,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,20.605),(10.425,20.775),(10.595,20.775),(10.595,20.605),(10.425,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,20.605),(10.765,20.775),(10.935,20.775),(10.935,20.605),(10.765,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,20.605),(11.105,20.775),(11.275,20.775),(11.275,20.605),(11.105,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,20.605),(11.445,20.775),(11.615,20.775),(11.615,20.605),(11.445,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,20.605),(11.785,20.775),(11.955,20.775),(11.955,20.605),(11.785,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,20.605),(12.125,20.775),(12.295,20.775),(12.295,20.605),(12.125,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,20.605),(12.465,20.775),(12.635,20.775),(12.635,20.605),(12.465,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,20.605),(12.805,20.775),(12.975,20.775),(12.975,20.605),(12.805,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,20.605),(13.145,20.775),(13.315,20.775),(13.315,20.605),(13.145,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,20.605),(13.485,20.775),(13.655,20.775),(13.655,20.605),(13.485,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,20.605),(13.825,20.775),(13.995,20.775),(13.995,20.605),(13.825,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,20.605),(14.165,20.775),(14.335,20.775),(14.335,20.605),(14.165,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,20.605),(14.505,20.775),(14.675,20.775),(14.675,20.605),(14.505,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,20.605),(14.845,20.775),(15.015,20.775),(15.015,20.605),(14.845,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,20.605),(15.185,20.775),(15.355,20.775),(15.355,20.605),(15.185,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,20.605),(15.525,20.775),(15.695,20.775),(15.695,20.605),(15.525,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,20.605),(15.865,20.775),(16.035,20.775),(16.035,20.605),(15.865,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,20.605),(16.205,20.775),(16.375,20.775),(16.375,20.605),(16.205,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,20.605),(16.545,20.775),(16.715,20.775),(16.715,20.605),(16.545,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,20.605),(16.885,20.775),(17.055,20.775),(17.055,20.605),(16.885,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,20.605),(17.225,20.775),(17.395,20.775),(17.395,20.605),(17.225,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,20.605),(17.565,20.775),(17.735,20.775),(17.735,20.605),(17.565,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,20.605),(17.905,20.775),(18.075,20.775),(18.075,20.605),(17.905,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,20.605),(18.245,20.775),(18.415,20.775),(18.415,20.605),(18.245,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,20.605),(18.585,20.775),(18.755,20.775),(18.755,20.605),(18.585,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,20.605),(18.925,20.775),(19.095,20.775),(19.095,20.605),(18.925,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,20.605),(19.265,20.775),(19.435,20.775),(19.435,20.605),(19.265,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,20.605),(19.605,20.775),(19.775,20.775),(19.775,20.605),(19.605,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,20.945),(0.225,21.115),(0.395,21.115),(0.395,20.945),(0.225,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,20.945),(0.565,21.115),(0.735,21.115),(0.735,20.945),(0.565,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,20.945),(0.905,21.115),(1.075,21.115),(1.075,20.945),(0.905,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,20.945),(1.245,21.115),(1.415,21.115),(1.415,20.945),(1.245,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,20.945),(1.585,21.115),(1.755,21.115),(1.755,20.945),(1.585,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,20.945),(1.925,21.115),(2.095,21.115),(2.095,20.945),(1.925,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,20.945),(2.265,21.115),(2.435,21.115),(2.435,20.945),(2.265,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,20.945),(2.605,21.115),(2.775,21.115),(2.775,20.945),(2.605,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,20.945),(2.945,21.115),(3.115,21.115),(3.115,20.945),(2.945,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,20.945),(3.285,21.115),(3.455,21.115),(3.455,20.945),(3.285,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,20.945),(3.625,21.115),(3.795,21.115),(3.795,20.945),(3.625,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,20.945),(3.965,21.115),(4.135,21.115),(4.135,20.945),(3.965,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,20.945),(4.305,21.115),(4.475,21.115),(4.475,20.945),(4.305,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,20.945),(4.645,21.115),(4.815,21.115),(4.815,20.945),(4.645,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,20.945),(4.985,21.115),(5.155,21.115),(5.155,20.945),(4.985,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,20.945),(5.325,21.115),(5.495,21.115),(5.495,20.945),(5.325,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,20.945),(5.665,21.115),(5.835,21.115),(5.835,20.945),(5.665,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,20.945),(6.005,21.115),(6.175,21.115),(6.175,20.945),(6.005,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,20.945),(6.345,21.115),(6.515,21.115),(6.515,20.945),(6.345,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,20.945),(6.685,21.115),(6.855,21.115),(6.855,20.945),(6.685,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,20.945),(7.025,21.115),(7.195,21.115),(7.195,20.945),(7.025,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,20.945),(7.365,21.115),(7.535,21.115),(7.535,20.945),(7.365,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,20.945),(7.705,21.115),(7.875,21.115),(7.875,20.945),(7.705,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,20.945),(8.045,21.115),(8.215,21.115),(8.215,20.945),(8.045,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,20.945),(8.385,21.115),(8.555,21.115),(8.555,20.945),(8.385,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,20.945),(8.725,21.115),(8.895,21.115),(8.895,20.945),(8.725,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,20.945),(9.065,21.115),(9.235,21.115),(9.235,20.945),(9.065,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,20.945),(9.405,21.115),(9.575,21.115),(9.575,20.945),(9.405,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,20.945),(9.745,21.115),(9.915,21.115),(9.915,20.945),(9.745,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,20.945),(10.085,21.115),(10.255,21.115),(10.255,20.945),(10.085,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,20.945),(10.425,21.115),(10.595,21.115),(10.595,20.945),(10.425,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,20.945),(10.765,21.115),(10.935,21.115),(10.935,20.945),(10.765,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,20.945),(11.105,21.115),(11.275,21.115),(11.275,20.945),(11.105,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,20.945),(11.445,21.115),(11.615,21.115),(11.615,20.945),(11.445,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,20.945),(11.785,21.115),(11.955,21.115),(11.955,20.945),(11.785,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,20.945),(12.125,21.115),(12.295,21.115),(12.295,20.945),(12.125,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,20.945),(12.465,21.115),(12.635,21.115),(12.635,20.945),(12.465,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,20.945),(12.805,21.115),(12.975,21.115),(12.975,20.945),(12.805,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,20.945),(13.145,21.115),(13.315,21.115),(13.315,20.945),(13.145,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,20.945),(13.485,21.115),(13.655,21.115),(13.655,20.945),(13.485,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,20.945),(13.825,21.115),(13.995,21.115),(13.995,20.945),(13.825,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,20.945),(14.165,21.115),(14.335,21.115),(14.335,20.945),(14.165,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,20.945),(14.505,21.115),(14.675,21.115),(14.675,20.945),(14.505,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,20.945),(14.845,21.115),(15.015,21.115),(15.015,20.945),(14.845,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,20.945),(15.185,21.115),(15.355,21.115),(15.355,20.945),(15.185,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,20.945),(15.525,21.115),(15.695,21.115),(15.695,20.945),(15.525,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,20.945),(15.865,21.115),(16.035,21.115),(16.035,20.945),(15.865,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,20.945),(16.205,21.115),(16.375,21.115),(16.375,20.945),(16.205,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,20.945),(16.545,21.115),(16.715,21.115),(16.715,20.945),(16.545,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,20.945),(16.885,21.115),(17.055,21.115),(17.055,20.945),(16.885,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,20.945),(17.225,21.115),(17.395,21.115),(17.395,20.945),(17.225,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,20.945),(17.565,21.115),(17.735,21.115),(17.735,20.945),(17.565,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,20.945),(17.905,21.115),(18.075,21.115),(18.075,20.945),(17.905,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,20.945),(18.245,21.115),(18.415,21.115),(18.415,20.945),(18.245,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,20.945),(18.585,21.115),(18.755,21.115),(18.755,20.945),(18.585,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,20.945),(18.925,21.115),(19.095,21.115),(19.095,20.945),(18.925,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,20.945),(19.265,21.115),(19.435,21.115),(19.435,20.945),(19.265,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,20.945),(19.605,21.115),(19.775,21.115),(19.775,20.945),(19.605,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,21.285),(0.225,21.455),(0.395,21.455),(0.395,21.285),(0.225,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,21.285),(0.565,21.455),(0.735,21.455),(0.735,21.285),(0.565,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,21.285),(0.905,21.455),(1.075,21.455),(1.075,21.285),(0.905,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,21.285),(1.245,21.455),(1.415,21.455),(1.415,21.285),(1.245,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,21.285),(1.585,21.455),(1.755,21.455),(1.755,21.285),(1.585,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,21.285),(1.925,21.455),(2.095,21.455),(2.095,21.285),(1.925,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,21.285),(2.265,21.455),(2.435,21.455),(2.435,21.285),(2.265,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,21.285),(2.605,21.455),(2.775,21.455),(2.775,21.285),(2.605,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,21.285),(2.945,21.455),(3.115,21.455),(3.115,21.285),(2.945,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,21.285),(3.285,21.455),(3.455,21.455),(3.455,21.285),(3.285,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,21.285),(3.625,21.455),(3.795,21.455),(3.795,21.285),(3.625,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,21.285),(3.965,21.455),(4.135,21.455),(4.135,21.285),(3.965,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,21.285),(4.305,21.455),(4.475,21.455),(4.475,21.285),(4.305,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,21.285),(4.645,21.455),(4.815,21.455),(4.815,21.285),(4.645,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,21.285),(4.985,21.455),(5.155,21.455),(5.155,21.285),(4.985,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,21.285),(5.325,21.455),(5.495,21.455),(5.495,21.285),(5.325,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,21.285),(5.665,21.455),(5.835,21.455),(5.835,21.285),(5.665,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,21.285),(6.005,21.455),(6.175,21.455),(6.175,21.285),(6.005,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,21.285),(6.345,21.455),(6.515,21.455),(6.515,21.285),(6.345,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,21.285),(6.685,21.455),(6.855,21.455),(6.855,21.285),(6.685,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,21.285),(7.025,21.455),(7.195,21.455),(7.195,21.285),(7.025,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,21.285),(7.365,21.455),(7.535,21.455),(7.535,21.285),(7.365,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,21.285),(7.705,21.455),(7.875,21.455),(7.875,21.285),(7.705,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,21.285),(8.045,21.455),(8.215,21.455),(8.215,21.285),(8.045,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,21.285),(8.385,21.455),(8.555,21.455),(8.555,21.285),(8.385,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,21.285),(8.725,21.455),(8.895,21.455),(8.895,21.285),(8.725,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,21.285),(9.065,21.455),(9.235,21.455),(9.235,21.285),(9.065,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,21.285),(9.405,21.455),(9.575,21.455),(9.575,21.285),(9.405,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,21.285),(9.745,21.455),(9.915,21.455),(9.915,21.285),(9.745,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,21.285),(10.085,21.455),(10.255,21.455),(10.255,21.285),(10.085,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,21.285),(10.425,21.455),(10.595,21.455),(10.595,21.285),(10.425,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,21.285),(10.765,21.455),(10.935,21.455),(10.935,21.285),(10.765,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,21.285),(11.105,21.455),(11.275,21.455),(11.275,21.285),(11.105,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,21.285),(11.445,21.455),(11.615,21.455),(11.615,21.285),(11.445,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,21.285),(11.785,21.455),(11.955,21.455),(11.955,21.285),(11.785,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,21.285),(12.125,21.455),(12.295,21.455),(12.295,21.285),(12.125,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,21.285),(12.465,21.455),(12.635,21.455),(12.635,21.285),(12.465,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,21.285),(12.805,21.455),(12.975,21.455),(12.975,21.285),(12.805,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,21.285),(13.145,21.455),(13.315,21.455),(13.315,21.285),(13.145,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,21.285),(13.485,21.455),(13.655,21.455),(13.655,21.285),(13.485,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,21.285),(13.825,21.455),(13.995,21.455),(13.995,21.285),(13.825,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,21.285),(14.165,21.455),(14.335,21.455),(14.335,21.285),(14.165,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,21.285),(14.505,21.455),(14.675,21.455),(14.675,21.285),(14.505,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,21.285),(14.845,21.455),(15.015,21.455),(15.015,21.285),(14.845,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,21.285),(15.185,21.455),(15.355,21.455),(15.355,21.285),(15.185,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,21.285),(15.525,21.455),(15.695,21.455),(15.695,21.285),(15.525,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,21.285),(15.865,21.455),(16.035,21.455),(16.035,21.285),(15.865,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,21.285),(16.205,21.455),(16.375,21.455),(16.375,21.285),(16.205,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,21.285),(16.545,21.455),(16.715,21.455),(16.715,21.285),(16.545,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,21.285),(16.885,21.455),(17.055,21.455),(17.055,21.285),(16.885,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,21.285),(17.225,21.455),(17.395,21.455),(17.395,21.285),(17.225,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,21.285),(17.565,21.455),(17.735,21.455),(17.735,21.285),(17.565,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,21.285),(17.905,21.455),(18.075,21.455),(18.075,21.285),(17.905,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,21.285),(18.245,21.455),(18.415,21.455),(18.415,21.285),(18.245,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,21.285),(18.585,21.455),(18.755,21.455),(18.755,21.285),(18.585,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,21.285),(18.925,21.455),(19.095,21.455),(19.095,21.285),(18.925,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,21.285),(19.265,21.455),(19.435,21.455),(19.435,21.285),(19.265,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,21.285),(19.605,21.455),(19.775,21.455),(19.775,21.285),(19.605,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.225,21.625),(0.225,21.795),(0.395,21.795),(0.395,21.625),(0.225,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.565,21.625),(0.565,21.795),(0.735,21.795),(0.735,21.625),(0.565,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.905,21.625),(0.905,21.795),(1.075,21.795),(1.075,21.625),(0.905,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.245,21.625),(1.245,21.795),(1.415,21.795),(1.415,21.625),(1.245,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.585,21.625),(1.585,21.795),(1.755,21.795),(1.755,21.625),(1.585,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.925,21.625),(1.925,21.795),(2.095,21.795),(2.095,21.625),(1.925,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.265,21.625),(2.265,21.795),(2.435,21.795),(2.435,21.625),(2.265,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,21.625),(2.605,21.795),(2.775,21.795),(2.775,21.625),(2.605,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.945,21.625),(2.945,21.795),(3.115,21.795),(3.115,21.625),(2.945,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.285,21.625),(3.285,21.795),(3.455,21.795),(3.455,21.625),(3.285,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.625,21.625),(3.625,21.795),(3.795,21.795),(3.795,21.625),(3.625,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.965,21.625),(3.965,21.795),(4.135,21.795),(4.135,21.625),(3.965,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.305,21.625),(4.305,21.795),(4.475,21.795),(4.475,21.625),(4.305,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.645,21.625),(4.645,21.795),(4.815,21.795),(4.815,21.625),(4.645,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.985,21.625),(4.985,21.795),(5.155,21.795),(5.155,21.625),(4.985,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.325,21.625),(5.325,21.795),(5.495,21.795),(5.495,21.625),(5.325,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.665,21.625),(5.665,21.795),(5.835,21.795),(5.835,21.625),(5.665,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.005,21.625),(6.005,21.795),(6.175,21.795),(6.175,21.625),(6.005,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.345,21.625),(6.345,21.795),(6.515,21.795),(6.515,21.625),(6.345,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.685,21.625),(6.685,21.795),(6.855,21.795),(6.855,21.625),(6.685,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,21.625),(7.025,21.795),(7.195,21.795),(7.195,21.625),(7.025,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.365,21.625),(7.365,21.795),(7.535,21.795),(7.535,21.625),(7.365,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.705,21.625),(7.705,21.795),(7.875,21.795),(7.875,21.625),(7.705,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.045,21.625),(8.045,21.795),(8.215,21.795),(8.215,21.625),(8.045,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.385,21.625),(8.385,21.795),(8.555,21.795),(8.555,21.625),(8.385,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.725,21.625),(8.725,21.795),(8.895,21.795),(8.895,21.625),(8.725,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.065,21.625),(9.065,21.795),(9.235,21.795),(9.235,21.625),(9.065,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.405,21.625),(9.405,21.795),(9.575,21.795),(9.575,21.625),(9.405,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.745,21.625),(9.745,21.795),(9.915,21.795),(9.915,21.625),(9.745,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.085,21.625),(10.085,21.795),(10.255,21.795),(10.255,21.625),(10.085,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.425,21.625),(10.425,21.795),(10.595,21.795),(10.595,21.625),(10.425,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.765,21.625),(10.765,21.795),(10.935,21.795),(10.935,21.625),(10.765,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.105,21.625),(11.105,21.795),(11.275,21.795),(11.275,21.625),(11.105,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.445,21.625),(11.445,21.795),(11.615,21.795),(11.615,21.625),(11.445,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.785,21.625),(11.785,21.795),(11.955,21.795),(11.955,21.625),(11.785,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.125,21.625),(12.125,21.795),(12.295,21.795),(12.295,21.625),(12.125,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.465,21.625),(12.465,21.795),(12.635,21.795),(12.635,21.625),(12.465,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.805,21.625),(12.805,21.795),(12.975,21.795),(12.975,21.625),(12.805,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.145,21.625),(13.145,21.795),(13.315,21.795),(13.315,21.625),(13.145,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.485,21.625),(13.485,21.795),(13.655,21.795),(13.655,21.625),(13.485,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.825,21.625),(13.825,21.795),(13.995,21.795),(13.995,21.625),(13.825,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.165,21.625),(14.165,21.795),(14.335,21.795),(14.335,21.625),(14.165,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.505,21.625),(14.505,21.795),(14.675,21.795),(14.675,21.625),(14.505,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.845,21.625),(14.845,21.795),(15.015,21.795),(15.015,21.625),(14.845,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.185,21.625),(15.185,21.795),(15.355,21.795),(15.355,21.625),(15.185,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.525,21.625),(15.525,21.795),(15.695,21.795),(15.695,21.625),(15.525,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.865,21.625),(15.865,21.795),(16.035,21.795),(16.035,21.625),(15.865,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.205,21.625),(16.205,21.795),(16.375,21.795),(16.375,21.625),(16.205,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.545,21.625),(16.545,21.795),(16.715,21.795),(16.715,21.625),(16.545,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.885,21.625),(16.885,21.795),(17.055,21.795),(17.055,21.625),(16.885,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.225,21.625),(17.225,21.795),(17.395,21.795),(17.395,21.625),(17.225,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.565,21.625),(17.565,21.795),(17.735,21.795),(17.735,21.625),(17.565,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.905,21.625),(17.905,21.795),(18.075,21.795),(18.075,21.625),(17.905,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.245,21.625),(18.245,21.795),(18.415,21.795),(18.415,21.625),(18.245,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.585,21.625),(18.585,21.795),(18.755,21.795),(18.755,21.625),(18.585,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.925,21.625),(18.925,21.795),(19.095,21.795),(19.095,21.625),(18.925,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.265,21.625),(19.265,21.795),(19.435,21.795),(19.435,21.625),(19.265,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.605,21.625),(19.605,21.795),(19.775,21.795),(19.775,21.625),(19.605,21.625)),
        )
        net = nets['vss']
        createRL(
            tech, net, 'm2',
            ((0.0,157.6),(0.0,171.4),(20.0,171.4),(20.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(164.5), u(13.8), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(164.5), u(13.8), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((10.6,171.095),(10.6,174.105),(0.0,174.105),(0.0,186.4),(20.0,186.4),(20.0,174.105),(19.4,174.105),(19.4,171.095),(10.6,171.095)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(180.2525), u(12.295), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(180.2525), u(12.295), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((10.7,171.16),(10.7,171.36),(10.9,171.36),(10.9,171.16),(10.7,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((11.1,171.16),(11.1,171.36),(11.3,171.36),(11.3,171.16),(11.1,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((11.5,171.16),(11.5,171.36),(11.7,171.36),(11.7,171.16),(11.5,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,171.16),(11.9,171.36),(12.1,171.36),(12.1,171.16),(11.9,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((12.3,171.16),(12.3,171.36),(12.5,171.36),(12.5,171.16),(12.3,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((12.7,171.16),(12.7,171.36),(12.9,171.36),(12.9,171.16),(12.7,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((13.1,171.16),(13.1,171.36),(13.3,171.36),(13.3,171.16),(13.1,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,171.16),(13.5,171.36),(13.7,171.36),(13.7,171.16),(13.5,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((13.9,171.16),(13.9,171.36),(14.1,171.36),(14.1,171.16),(13.9,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((14.3,171.16),(14.3,171.36),(14.5,171.36),(14.5,171.16),(14.3,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((14.7,171.16),(14.7,171.36),(14.9,171.36),(14.9,171.16),(14.7,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,171.16),(15.1,171.36),(15.3,171.36),(15.3,171.16),(15.1,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((15.5,171.16),(15.5,171.36),(15.7,171.36),(15.7,171.16),(15.5,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((15.9,171.16),(15.9,171.36),(16.1,171.36),(16.1,171.16),(15.9,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((16.3,171.16),(16.3,171.36),(16.5,171.36),(16.5,171.16),(16.3,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,171.16),(16.7,171.36),(16.9,171.36),(16.9,171.16),(16.7,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((17.1,171.16),(17.1,171.36),(17.3,171.36),(17.3,171.16),(17.1,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((17.5,171.16),(17.5,171.36),(17.7,171.36),(17.7,171.16),(17.5,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((17.9,171.16),(17.9,171.36),(18.1,171.36),(18.1,171.16),(17.9,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,171.16),(18.3,171.36),(18.5,171.36),(18.5,171.16),(18.3,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((18.7,171.16),(18.7,171.36),(18.9,171.36),(18.9,171.16),(18.7,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((19.1,171.16),(19.1,171.36),(19.3,171.36),(19.3,171.16),(19.1,171.16)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,172.6),(0.0,186.4),(20.0,186.4),(20.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(179.5), u(13.8), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(179.5), u(13.8), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.9,176.15),(1.9,176.35),(2.1,176.35),(2.1,176.15),(1.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,176.15),(3.5,176.35),(3.7,176.35),(3.7,176.15),(3.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,176.15),(5.1,176.35),(5.3,176.35),(5.3,176.15),(5.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,176.15),(6.7,176.35),(6.9,176.35),(6.9,176.15),(6.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,176.15),(8.3,176.35),(8.5,176.35),(8.5,176.15),(8.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,176.15),(9.9,176.35),(10.1,176.35),(10.1,176.15),(9.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,176.15),(11.5,176.35),(11.7,176.35),(11.7,176.15),(11.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,176.15),(13.1,176.35),(13.3,176.35),(13.3,176.15),(13.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,176.15),(14.7,176.35),(14.9,176.35),(14.9,176.15),(14.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,176.15),(16.3,176.35),(16.5,176.35),(16.5,176.15),(16.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,176.15),(17.9,176.35),(18.1,176.35),(18.1,176.15),(17.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,177.75),(1.9,177.95),(2.1,177.95),(2.1,177.75),(1.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,177.75),(3.5,177.95),(3.7,177.95),(3.7,177.75),(3.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,177.75),(5.1,177.95),(5.3,177.95),(5.3,177.75),(5.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,177.75),(6.7,177.95),(6.9,177.95),(6.9,177.75),(6.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,177.75),(8.3,177.95),(8.5,177.95),(8.5,177.75),(8.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,177.75),(9.9,177.95),(10.1,177.95),(10.1,177.75),(9.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,177.75),(11.5,177.95),(11.7,177.95),(11.7,177.75),(11.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,177.75),(13.1,177.95),(13.3,177.95),(13.3,177.75),(13.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,177.75),(14.7,177.95),(14.9,177.95),(14.9,177.75),(14.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,177.75),(16.3,177.95),(16.5,177.95),(16.5,177.75),(16.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,177.75),(17.9,177.95),(18.1,177.95),(18.1,177.75),(17.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,179.35),(1.9,179.55),(2.1,179.55),(2.1,179.35),(1.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,179.35),(3.5,179.55),(3.7,179.55),(3.7,179.35),(3.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,179.35),(5.1,179.55),(5.3,179.55),(5.3,179.35),(5.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,179.35),(6.7,179.55),(6.9,179.55),(6.9,179.35),(6.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,179.35),(8.3,179.55),(8.5,179.55),(8.5,179.35),(8.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,179.35),(9.9,179.55),(10.1,179.55),(10.1,179.35),(9.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,179.35),(11.5,179.55),(11.7,179.55),(11.7,179.35),(11.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,179.35),(13.1,179.55),(13.3,179.55),(13.3,179.35),(13.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,179.35),(14.7,179.55),(14.9,179.55),(14.9,179.35),(14.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,179.35),(16.3,179.55),(16.5,179.55),(16.5,179.35),(16.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,179.35),(17.9,179.55),(18.1,179.55),(18.1,179.35),(17.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,180.95),(1.9,181.15),(2.1,181.15),(2.1,180.95),(1.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,180.95),(3.5,181.15),(3.7,181.15),(3.7,180.95),(3.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,180.95),(5.1,181.15),(5.3,181.15),(5.3,180.95),(5.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,180.95),(6.7,181.15),(6.9,181.15),(6.9,180.95),(6.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,180.95),(8.3,181.15),(8.5,181.15),(8.5,180.95),(8.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,180.95),(9.9,181.15),(10.1,181.15),(10.1,180.95),(9.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,180.95),(11.5,181.15),(11.7,181.15),(11.7,180.95),(11.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,180.95),(13.1,181.15),(13.3,181.15),(13.3,180.95),(13.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,180.95),(14.7,181.15),(14.9,181.15),(14.9,180.95),(14.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,180.95),(16.3,181.15),(16.5,181.15),(16.5,180.95),(16.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,180.95),(17.9,181.15),(18.1,181.15),(18.1,180.95),(17.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,182.55),(1.9,182.75),(2.1,182.75),(2.1,182.55),(1.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,182.55),(3.5,182.75),(3.7,182.75),(3.7,182.55),(3.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,182.55),(5.1,182.75),(5.3,182.75),(5.3,182.55),(5.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,182.55),(6.7,182.75),(6.9,182.75),(6.9,182.55),(6.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,182.55),(8.3,182.75),(8.5,182.75),(8.5,182.55),(8.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,182.55),(9.9,182.75),(10.1,182.75),(10.1,182.55),(9.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,182.55),(11.5,182.75),(11.7,182.75),(11.7,182.55),(11.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,182.55),(13.1,182.75),(13.3,182.75),(13.3,182.55),(13.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,182.55),(14.7,182.75),(14.9,182.75),(14.9,182.55),(14.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,182.55),(16.3,182.75),(16.5,182.75),(16.5,182.55),(16.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,182.55),(17.9,182.75),(18.1,182.75),(18.1,182.55),(17.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,184.15),(1.9,184.35),(2.1,184.35),(2.1,184.15),(1.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,184.15),(3.5,184.35),(3.7,184.35),(3.7,184.15),(3.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,184.15),(5.1,184.35),(5.3,184.35),(5.3,184.15),(5.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,184.15),(6.7,184.35),(6.9,184.35),(6.9,184.15),(6.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,184.15),(8.3,184.35),(8.5,184.35),(8.5,184.15),(8.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,184.15),(9.9,184.35),(10.1,184.35),(10.1,184.15),(9.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,184.15),(11.5,184.35),(11.7,184.35),(11.7,184.15),(11.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,184.15),(13.1,184.35),(13.3,184.35),(13.3,184.15),(13.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,184.15),(14.7,184.35),(14.9,184.35),(14.9,184.15),(14.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,184.15),(16.3,184.35),(16.5,184.35),(16.5,184.15),(16.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,184.15),(17.9,184.35),(18.1,184.35),(18.1,184.15),(17.9,184.15)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,171.375),(0.0,171.625),(20.0,171.625),(20.0,171.375),(0.0,171.375)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,171.415),(0.0,171.585),(20.0,171.585),(20.0,171.415),(0.0,171.415)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'm2',
            ((0.0,172.6),(0.0,186.4),(20.0,186.4),(20.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(179.5), u(13.8), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(179.5), u(13.8), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,157.6),(0.0,169.895),(0.6,169.895),(0.6,172.905),(9.4,172.905),(9.4,169.895),(20.0,169.895),(20.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(163.7475), u(12.295), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(163.7475), u(12.295), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((0.7,172.64),(0.7,172.84),(0.9,172.84),(0.9,172.64),(0.7,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.1,172.64),(1.1,172.84),(1.3,172.84),(1.3,172.64),(1.1,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.5,172.64),(1.5,172.84),(1.7,172.84),(1.7,172.64),(1.5,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.9,172.64),(1.9,172.84),(2.1,172.84),(2.1,172.64),(1.9,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,172.64),(2.3,172.84),(2.5,172.84),(2.5,172.64),(2.3,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.7,172.64),(2.7,172.84),(2.9,172.84),(2.9,172.64),(2.7,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.1,172.64),(3.1,172.84),(3.3,172.84),(3.3,172.64),(3.1,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.5,172.64),(3.5,172.84),(3.7,172.84),(3.7,172.64),(3.5,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,172.64),(3.9,172.84),(4.1,172.84),(4.1,172.64),(3.9,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.3,172.64),(4.3,172.84),(4.5,172.84),(4.5,172.64),(4.3,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.7,172.64),(4.7,172.84),(4.9,172.84),(4.9,172.64),(4.7,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.1,172.64),(5.1,172.84),(5.3,172.84),(5.3,172.64),(5.1,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,172.64),(5.5,172.84),(5.7,172.84),(5.7,172.64),(5.5,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.9,172.64),(5.9,172.84),(6.1,172.84),(6.1,172.64),(5.9,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.3,172.64),(6.3,172.84),(6.5,172.84),(6.5,172.64),(6.3,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.7,172.64),(6.7,172.84),(6.9,172.84),(6.9,172.64),(6.7,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,172.64),(7.1,172.84),(7.3,172.84),(7.3,172.64),(7.1,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.5,172.64),(7.5,172.84),(7.7,172.84),(7.7,172.64),(7.5,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.9,172.64),(7.9,172.84),(8.1,172.84),(8.1,172.64),(7.9,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.3,172.64),(8.3,172.84),(8.5,172.84),(8.5,172.64),(8.3,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,172.64),(8.7,172.84),(8.9,172.84),(8.9,172.64),(8.7,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.1,172.64),(9.1,172.84),(9.3,172.84),(9.3,172.64),(9.1,172.64)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,157.6),(0.0,171.4),(20.0,171.4),(20.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(164.5), u(13.8), u(0.0), u(20.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(164.5), u(13.8), u(0.0), u(20.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.9,159.65),(1.9,159.85),(2.1,159.85),(2.1,159.65),(1.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,159.65),(3.5,159.85),(3.7,159.85),(3.7,159.65),(3.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,159.65),(5.1,159.85),(5.3,159.85),(5.3,159.65),(5.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,159.65),(6.7,159.85),(6.9,159.85),(6.9,159.65),(6.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,159.65),(8.3,159.85),(8.5,159.85),(8.5,159.65),(8.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,159.65),(9.9,159.85),(10.1,159.85),(10.1,159.65),(9.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,159.65),(11.5,159.85),(11.7,159.85),(11.7,159.65),(11.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,159.65),(13.1,159.85),(13.3,159.85),(13.3,159.65),(13.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,159.65),(14.7,159.85),(14.9,159.85),(14.9,159.65),(14.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,159.65),(16.3,159.85),(16.5,159.85),(16.5,159.65),(16.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,159.65),(17.9,159.85),(18.1,159.85),(18.1,159.65),(17.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,161.25),(1.9,161.45),(2.1,161.45),(2.1,161.25),(1.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,161.25),(3.5,161.45),(3.7,161.45),(3.7,161.25),(3.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,161.25),(5.1,161.45),(5.3,161.45),(5.3,161.25),(5.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,161.25),(6.7,161.45),(6.9,161.45),(6.9,161.25),(6.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,161.25),(8.3,161.45),(8.5,161.45),(8.5,161.25),(8.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,161.25),(9.9,161.45),(10.1,161.45),(10.1,161.25),(9.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,161.25),(11.5,161.45),(11.7,161.45),(11.7,161.25),(11.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,161.25),(13.1,161.45),(13.3,161.45),(13.3,161.25),(13.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,161.25),(14.7,161.45),(14.9,161.45),(14.9,161.25),(14.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,161.25),(16.3,161.45),(16.5,161.45),(16.5,161.25),(16.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,161.25),(17.9,161.45),(18.1,161.45),(18.1,161.25),(17.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,162.85),(1.9,163.05),(2.1,163.05),(2.1,162.85),(1.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,162.85),(3.5,163.05),(3.7,163.05),(3.7,162.85),(3.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,162.85),(5.1,163.05),(5.3,163.05),(5.3,162.85),(5.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,162.85),(6.7,163.05),(6.9,163.05),(6.9,162.85),(6.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,162.85),(8.3,163.05),(8.5,163.05),(8.5,162.85),(8.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,162.85),(9.9,163.05),(10.1,163.05),(10.1,162.85),(9.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,162.85),(11.5,163.05),(11.7,163.05),(11.7,162.85),(11.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,162.85),(13.1,163.05),(13.3,163.05),(13.3,162.85),(13.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,162.85),(14.7,163.05),(14.9,163.05),(14.9,162.85),(14.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,162.85),(16.3,163.05),(16.5,163.05),(16.5,162.85),(16.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,162.85),(17.9,163.05),(18.1,163.05),(18.1,162.85),(17.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,164.45),(1.9,164.65),(2.1,164.65),(2.1,164.45),(1.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,164.45),(3.5,164.65),(3.7,164.65),(3.7,164.45),(3.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,164.45),(5.1,164.65),(5.3,164.65),(5.3,164.45),(5.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,164.45),(6.7,164.65),(6.9,164.65),(6.9,164.45),(6.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,164.45),(8.3,164.65),(8.5,164.65),(8.5,164.45),(8.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,164.45),(9.9,164.65),(10.1,164.65),(10.1,164.45),(9.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,164.45),(11.5,164.65),(11.7,164.65),(11.7,164.45),(11.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,164.45),(13.1,164.65),(13.3,164.65),(13.3,164.45),(13.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,164.45),(14.7,164.65),(14.9,164.65),(14.9,164.45),(14.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,164.45),(16.3,164.65),(16.5,164.65),(16.5,164.45),(16.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,164.45),(17.9,164.65),(18.1,164.65),(18.1,164.45),(17.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,166.05),(1.9,166.25),(2.1,166.25),(2.1,166.05),(1.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,166.05),(3.5,166.25),(3.7,166.25),(3.7,166.05),(3.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,166.05),(5.1,166.25),(5.3,166.25),(5.3,166.05),(5.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,166.05),(6.7,166.25),(6.9,166.25),(6.9,166.05),(6.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,166.05),(8.3,166.25),(8.5,166.25),(8.5,166.05),(8.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,166.05),(9.9,166.25),(10.1,166.25),(10.1,166.05),(9.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,166.05),(11.5,166.25),(11.7,166.25),(11.7,166.05),(11.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,166.05),(13.1,166.25),(13.3,166.25),(13.3,166.05),(13.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,166.05),(14.7,166.25),(14.9,166.25),(14.9,166.05),(14.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,166.05),(16.3,166.25),(16.5,166.25),(16.5,166.05),(16.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,166.05),(17.9,166.25),(18.1,166.25),(18.1,166.05),(17.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((1.9,167.65),(1.9,167.85),(2.1,167.85),(2.1,167.65),(1.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.5,167.65),(3.5,167.85),(3.7,167.85),(3.7,167.65),(3.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((5.1,167.65),(5.1,167.85),(5.3,167.85),(5.3,167.65),(5.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.7,167.65),(6.7,167.85),(6.9,167.85),(6.9,167.65),(6.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.3,167.65),(8.3,167.85),(8.5,167.85),(8.5,167.65),(8.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.9,167.65),(9.9,167.85),(10.1,167.85),(10.1,167.65),(9.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.5,167.65),(11.5,167.85),(11.7,167.85),(11.7,167.65),(11.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((13.1,167.65),(13.1,167.85),(13.3,167.85),(13.3,167.65),(13.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.7,167.65),(14.7,167.85),(14.9,167.85),(14.9,167.65),(14.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.3,167.65),(16.3,167.85),(16.5,167.85),(16.5,167.65),(16.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.9,167.65),(17.9,167.85),(18.1,167.85),(18.1,167.65),(17.9,167.65)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,176.875),(0.0,177.125),(20.0,177.125),(20.0,176.875),(0.0,176.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,176.58),(-0.18,177.42),(20.18,177.42),(20.18,176.58),(-0.18,176.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,176.915),(0.0,177.085),(20.0,177.085),(20.0,176.915),(0.0,176.915)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,176.75),(-0.125,177.25),(20.125,177.25),(20.125,176.75),(-0.125,176.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,162.75),(-0.125,163.25),(20.125,163.25),(20.125,162.75),(-0.125,162.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,-0.125),(-0.125,22.125),(20.125,22.125),(20.125,-0.125),(-0.125,-0.125)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,89.875),(-0.125,152.15),(20.125,152.15),(20.125,89.875),(-0.125,89.875)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,171.25),(-0.125,171.75),(20.125,171.75),(20.125,171.25),(-0.125,171.25)),
        )
        nets['vss'].setGlobal(True)
        nets['vdd'].setGlobal(True)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)

    cell = new_cells['Filler10000']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(50.0), u(188),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'm2',
            ((0.0,0.6),(0.0,10.4),(50.0,10.4),(50.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,11.6),(0.0,21.4),(50.0,21.4),(50.0,11.6),(0.0,11.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,142.6),(0.0,151.4),(50.0,151.4),(50.0,142.6),(0.0,142.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(5.5), u(9.8), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(5.5), u(9.8), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(16.5), u(9.8), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(16.5), u(9.8), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(147.0), u(8.8), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(147.0), u(8.8), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,0.6),(0.0,10.4),(50.0,10.4),(50.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,11.6),(0.0,21.4),(50.0,21.4),(50.0,11.6),(0.0,11.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,142.6),(0.0,151.4),(50.0,151.4),(50.0,142.6),(0.0,142.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(5.5), u(9.8), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(5.5), u(9.8), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(16.5), u(9.8), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(16.5), u(9.8), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(147.0), u(8.8), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(147.0), u(8.8), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,0.6),(0.0,10.4),(50.0,10.4),(50.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,11.6),(0.0,21.4),(50.0,21.4),(50.0,11.6),(0.0,11.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,142.6),(0.0,151.4),(50.0,151.4),(50.0,142.6),(0.0,142.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(5.5), u(9.8), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(5.5), u(9.8), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(16.5), u(9.8), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(16.5), u(9.8), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(147.0), u(8.8), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(147.0), u(8.8), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,145.8),(1.4,146.6),(2.2,146.6),(2.2,145.8),(1.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,145.8),(3.0,146.6),(3.8,146.6),(3.8,145.8),(3.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,145.8),(4.6,146.6),(5.4,146.6),(5.4,145.8),(4.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,145.8),(6.2,146.6),(7.0,146.6),(7.0,145.8),(6.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,145.8),(7.8,146.6),(8.6,146.6),(8.6,145.8),(7.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,145.8),(9.4,146.6),(10.2,146.6),(10.2,145.8),(9.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,145.8),(11.0,146.6),(11.8,146.6),(11.8,145.8),(11.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,145.8),(12.6,146.6),(13.4,146.6),(13.4,145.8),(12.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,145.8),(14.2,146.6),(15.0,146.6),(15.0,145.8),(14.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,145.8),(15.8,146.6),(16.6,146.6),(16.6,145.8),(15.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,145.8),(17.4,146.6),(18.2,146.6),(18.2,145.8),(17.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,145.8),(19.0,146.6),(19.8,146.6),(19.8,145.8),(19.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,145.8),(20.6,146.6),(21.4,146.6),(21.4,145.8),(20.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,145.8),(22.2,146.6),(23.0,146.6),(23.0,145.8),(22.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,145.8),(23.8,146.6),(24.6,146.6),(24.6,145.8),(23.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,145.8),(25.4,146.6),(26.2,146.6),(26.2,145.8),(25.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,145.8),(27.0,146.6),(27.8,146.6),(27.8,145.8),(27.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,145.8),(28.6,146.6),(29.4,146.6),(29.4,145.8),(28.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,145.8),(30.2,146.6),(31.0,146.6),(31.0,145.8),(30.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,145.8),(31.8,146.6),(32.6,146.6),(32.6,145.8),(31.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,145.8),(33.4,146.6),(34.2,146.6),(34.2,145.8),(33.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,145.8),(35.0,146.6),(35.8,146.6),(35.8,145.8),(35.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,145.8),(36.6,146.6),(37.4,146.6),(37.4,145.8),(36.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,145.8),(38.2,146.6),(39.0,146.6),(39.0,145.8),(38.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,145.8),(39.8,146.6),(40.6,146.6),(40.6,145.8),(39.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,145.8),(41.4,146.6),(42.2,146.6),(42.2,145.8),(41.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,145.8),(43.0,146.6),(43.8,146.6),(43.8,145.8),(43.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,145.8),(44.6,146.6),(45.4,146.6),(45.4,145.8),(44.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,145.8),(46.2,146.6),(47.0,146.6),(47.0,145.8),(46.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,145.8),(47.8,146.6),(48.6,146.6),(48.6,145.8),(47.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,147.4),(1.4,148.2),(2.2,148.2),(2.2,147.4),(1.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,147.4),(3.0,148.2),(3.8,148.2),(3.8,147.4),(3.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,147.4),(4.6,148.2),(5.4,148.2),(5.4,147.4),(4.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,147.4),(6.2,148.2),(7.0,148.2),(7.0,147.4),(6.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,147.4),(7.8,148.2),(8.6,148.2),(8.6,147.4),(7.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,147.4),(9.4,148.2),(10.2,148.2),(10.2,147.4),(9.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,147.4),(11.0,148.2),(11.8,148.2),(11.8,147.4),(11.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,147.4),(12.6,148.2),(13.4,148.2),(13.4,147.4),(12.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,147.4),(14.2,148.2),(15.0,148.2),(15.0,147.4),(14.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,147.4),(15.8,148.2),(16.6,148.2),(16.6,147.4),(15.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,147.4),(17.4,148.2),(18.2,148.2),(18.2,147.4),(17.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,147.4),(19.0,148.2),(19.8,148.2),(19.8,147.4),(19.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,147.4),(20.6,148.2),(21.4,148.2),(21.4,147.4),(20.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,147.4),(22.2,148.2),(23.0,148.2),(23.0,147.4),(22.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,147.4),(23.8,148.2),(24.6,148.2),(24.6,147.4),(23.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,147.4),(25.4,148.2),(26.2,148.2),(26.2,147.4),(25.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,147.4),(27.0,148.2),(27.8,148.2),(27.8,147.4),(27.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,147.4),(28.6,148.2),(29.4,148.2),(29.4,147.4),(28.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,147.4),(30.2,148.2),(31.0,148.2),(31.0,147.4),(30.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,147.4),(31.8,148.2),(32.6,148.2),(32.6,147.4),(31.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,147.4),(33.4,148.2),(34.2,148.2),(34.2,147.4),(33.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,147.4),(35.0,148.2),(35.8,148.2),(35.8,147.4),(35.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,147.4),(36.6,148.2),(37.4,148.2),(37.4,147.4),(36.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,147.4),(38.2,148.2),(39.0,148.2),(39.0,147.4),(38.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,147.4),(39.8,148.2),(40.6,148.2),(40.6,147.4),(39.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,147.4),(41.4,148.2),(42.2,148.2),(42.2,147.4),(41.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,147.4),(43.0,148.2),(43.8,148.2),(43.8,147.4),(43.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,147.4),(44.6,148.2),(45.4,148.2),(45.4,147.4),(44.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,147.4),(46.2,148.2),(47.0,148.2),(47.0,147.4),(46.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,147.4),(47.8,148.2),(48.6,148.2),(48.6,147.4),(47.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,14.5),(1.4,15.3),(2.2,15.3),(2.2,14.5),(1.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,14.5),(3.0,15.3),(3.8,15.3),(3.8,14.5),(3.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,14.5),(4.6,15.3),(5.4,15.3),(5.4,14.5),(4.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,14.5),(6.2,15.3),(7.0,15.3),(7.0,14.5),(6.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,14.5),(7.8,15.3),(8.6,15.3),(8.6,14.5),(7.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,14.5),(9.4,15.3),(10.2,15.3),(10.2,14.5),(9.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,14.5),(11.0,15.3),(11.8,15.3),(11.8,14.5),(11.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,14.5),(12.6,15.3),(13.4,15.3),(13.4,14.5),(12.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,14.5),(14.2,15.3),(15.0,15.3),(15.0,14.5),(14.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,14.5),(15.8,15.3),(16.6,15.3),(16.6,14.5),(15.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,14.5),(17.4,15.3),(18.2,15.3),(18.2,14.5),(17.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,14.5),(19.0,15.3),(19.8,15.3),(19.8,14.5),(19.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,14.5),(20.6,15.3),(21.4,15.3),(21.4,14.5),(20.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,14.5),(22.2,15.3),(23.0,15.3),(23.0,14.5),(22.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,14.5),(23.8,15.3),(24.6,15.3),(24.6,14.5),(23.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,14.5),(25.4,15.3),(26.2,15.3),(26.2,14.5),(25.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,14.5),(27.0,15.3),(27.8,15.3),(27.8,14.5),(27.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,14.5),(28.6,15.3),(29.4,15.3),(29.4,14.5),(28.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,14.5),(30.2,15.3),(31.0,15.3),(31.0,14.5),(30.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,14.5),(31.8,15.3),(32.6,15.3),(32.6,14.5),(31.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,14.5),(33.4,15.3),(34.2,15.3),(34.2,14.5),(33.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,14.5),(35.0,15.3),(35.8,15.3),(35.8,14.5),(35.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,14.5),(36.6,15.3),(37.4,15.3),(37.4,14.5),(36.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,14.5),(38.2,15.3),(39.0,15.3),(39.0,14.5),(38.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,14.5),(39.8,15.3),(40.6,15.3),(40.6,14.5),(39.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,14.5),(41.4,15.3),(42.2,15.3),(42.2,14.5),(41.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,14.5),(43.0,15.3),(43.8,15.3),(43.8,14.5),(43.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,14.5),(44.6,15.3),(45.4,15.3),(45.4,14.5),(44.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,14.5),(46.2,15.3),(47.0,15.3),(47.0,14.5),(46.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,14.5),(47.8,15.3),(48.6,15.3),(48.6,14.5),(47.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,16.1),(1.4,16.9),(2.2,16.9),(2.2,16.1),(1.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,16.1),(3.0,16.9),(3.8,16.9),(3.8,16.1),(3.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,16.1),(4.6,16.9),(5.4,16.9),(5.4,16.1),(4.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,16.1),(6.2,16.9),(7.0,16.9),(7.0,16.1),(6.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,16.1),(7.8,16.9),(8.6,16.9),(8.6,16.1),(7.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,16.1),(9.4,16.9),(10.2,16.9),(10.2,16.1),(9.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,16.1),(11.0,16.9),(11.8,16.9),(11.8,16.1),(11.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,16.1),(12.6,16.9),(13.4,16.9),(13.4,16.1),(12.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,16.1),(14.2,16.9),(15.0,16.9),(15.0,16.1),(14.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,16.1),(15.8,16.9),(16.6,16.9),(16.6,16.1),(15.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,16.1),(17.4,16.9),(18.2,16.9),(18.2,16.1),(17.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,16.1),(19.0,16.9),(19.8,16.9),(19.8,16.1),(19.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,16.1),(20.6,16.9),(21.4,16.9),(21.4,16.1),(20.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,16.1),(22.2,16.9),(23.0,16.9),(23.0,16.1),(22.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,16.1),(23.8,16.9),(24.6,16.9),(24.6,16.1),(23.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,16.1),(25.4,16.9),(26.2,16.9),(26.2,16.1),(25.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,16.1),(27.0,16.9),(27.8,16.9),(27.8,16.1),(27.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,16.1),(28.6,16.9),(29.4,16.9),(29.4,16.1),(28.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,16.1),(30.2,16.9),(31.0,16.9),(31.0,16.1),(30.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,16.1),(31.8,16.9),(32.6,16.9),(32.6,16.1),(31.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,16.1),(33.4,16.9),(34.2,16.9),(34.2,16.1),(33.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,16.1),(35.0,16.9),(35.8,16.9),(35.8,16.1),(35.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,16.1),(36.6,16.9),(37.4,16.9),(37.4,16.1),(36.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,16.1),(38.2,16.9),(39.0,16.9),(39.0,16.1),(38.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,16.1),(39.8,16.9),(40.6,16.9),(40.6,16.1),(39.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,16.1),(41.4,16.9),(42.2,16.9),(42.2,16.1),(41.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,16.1),(43.0,16.9),(43.8,16.9),(43.8,16.1),(43.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,16.1),(44.6,16.9),(45.4,16.9),(45.4,16.1),(44.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,16.1),(46.2,16.9),(47.0,16.9),(47.0,16.1),(46.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,16.1),(47.8,16.9),(48.6,16.9),(48.6,16.1),(47.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,17.7),(1.4,18.5),(2.2,18.5),(2.2,17.7),(1.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,17.7),(3.0,18.5),(3.8,18.5),(3.8,17.7),(3.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,17.7),(4.6,18.5),(5.4,18.5),(5.4,17.7),(4.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,17.7),(6.2,18.5),(7.0,18.5),(7.0,17.7),(6.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,17.7),(7.8,18.5),(8.6,18.5),(8.6,17.7),(7.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,17.7),(9.4,18.5),(10.2,18.5),(10.2,17.7),(9.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,17.7),(11.0,18.5),(11.8,18.5),(11.8,17.7),(11.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,17.7),(12.6,18.5),(13.4,18.5),(13.4,17.7),(12.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,17.7),(14.2,18.5),(15.0,18.5),(15.0,17.7),(14.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,17.7),(15.8,18.5),(16.6,18.5),(16.6,17.7),(15.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,17.7),(17.4,18.5),(18.2,18.5),(18.2,17.7),(17.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,17.7),(19.0,18.5),(19.8,18.5),(19.8,17.7),(19.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,17.7),(20.6,18.5),(21.4,18.5),(21.4,17.7),(20.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,17.7),(22.2,18.5),(23.0,18.5),(23.0,17.7),(22.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,17.7),(23.8,18.5),(24.6,18.5),(24.6,17.7),(23.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,17.7),(25.4,18.5),(26.2,18.5),(26.2,17.7),(25.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,17.7),(27.0,18.5),(27.8,18.5),(27.8,17.7),(27.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,17.7),(28.6,18.5),(29.4,18.5),(29.4,17.7),(28.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,17.7),(30.2,18.5),(31.0,18.5),(31.0,17.7),(30.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,17.7),(31.8,18.5),(32.6,18.5),(32.6,17.7),(31.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,17.7),(33.4,18.5),(34.2,18.5),(34.2,17.7),(33.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,17.7),(35.0,18.5),(35.8,18.5),(35.8,17.7),(35.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,17.7),(36.6,18.5),(37.4,18.5),(37.4,17.7),(36.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,17.7),(38.2,18.5),(39.0,18.5),(39.0,17.7),(38.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,17.7),(39.8,18.5),(40.6,18.5),(40.6,17.7),(39.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,17.7),(41.4,18.5),(42.2,18.5),(42.2,17.7),(41.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,17.7),(43.0,18.5),(43.8,18.5),(43.8,17.7),(43.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,17.7),(44.6,18.5),(45.4,18.5),(45.4,17.7),(44.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,17.7),(46.2,18.5),(47.0,18.5),(47.0,17.7),(46.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,17.7),(47.8,18.5),(48.6,18.5),(48.6,17.7),(47.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,3.5),(1.4,4.3),(2.2,4.3),(2.2,3.5),(1.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,3.5),(3.0,4.3),(3.8,4.3),(3.8,3.5),(3.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,3.5),(4.6,4.3),(5.4,4.3),(5.4,3.5),(4.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,3.5),(6.2,4.3),(7.0,4.3),(7.0,3.5),(6.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,3.5),(7.8,4.3),(8.6,4.3),(8.6,3.5),(7.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,3.5),(9.4,4.3),(10.2,4.3),(10.2,3.5),(9.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,3.5),(11.0,4.3),(11.8,4.3),(11.8,3.5),(11.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,3.5),(12.6,4.3),(13.4,4.3),(13.4,3.5),(12.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,3.5),(14.2,4.3),(15.0,4.3),(15.0,3.5),(14.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,3.5),(15.8,4.3),(16.6,4.3),(16.6,3.5),(15.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,3.5),(17.4,4.3),(18.2,4.3),(18.2,3.5),(17.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,3.5),(19.0,4.3),(19.8,4.3),(19.8,3.5),(19.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,3.5),(20.6,4.3),(21.4,4.3),(21.4,3.5),(20.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,3.5),(22.2,4.3),(23.0,4.3),(23.0,3.5),(22.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,3.5),(23.8,4.3),(24.6,4.3),(24.6,3.5),(23.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,3.5),(25.4,4.3),(26.2,4.3),(26.2,3.5),(25.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,3.5),(27.0,4.3),(27.8,4.3),(27.8,3.5),(27.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,3.5),(28.6,4.3),(29.4,4.3),(29.4,3.5),(28.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,3.5),(30.2,4.3),(31.0,4.3),(31.0,3.5),(30.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,3.5),(31.8,4.3),(32.6,4.3),(32.6,3.5),(31.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,3.5),(33.4,4.3),(34.2,4.3),(34.2,3.5),(33.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,3.5),(35.0,4.3),(35.8,4.3),(35.8,3.5),(35.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,3.5),(36.6,4.3),(37.4,4.3),(37.4,3.5),(36.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,3.5),(38.2,4.3),(39.0,4.3),(39.0,3.5),(38.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,3.5),(39.8,4.3),(40.6,4.3),(40.6,3.5),(39.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,3.5),(41.4,4.3),(42.2,4.3),(42.2,3.5),(41.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,3.5),(43.0,4.3),(43.8,4.3),(43.8,3.5),(43.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,3.5),(44.6,4.3),(45.4,4.3),(45.4,3.5),(44.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,3.5),(46.2,4.3),(47.0,4.3),(47.0,3.5),(46.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,3.5),(47.8,4.3),(48.6,4.3),(48.6,3.5),(47.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,5.1),(1.4,5.9),(2.2,5.9),(2.2,5.1),(1.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,5.1),(3.0,5.9),(3.8,5.9),(3.8,5.1),(3.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,5.1),(4.6,5.9),(5.4,5.9),(5.4,5.1),(4.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,5.1),(6.2,5.9),(7.0,5.9),(7.0,5.1),(6.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,5.1),(7.8,5.9),(8.6,5.9),(8.6,5.1),(7.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,5.1),(9.4,5.9),(10.2,5.9),(10.2,5.1),(9.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,5.1),(11.0,5.9),(11.8,5.9),(11.8,5.1),(11.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,5.1),(12.6,5.9),(13.4,5.9),(13.4,5.1),(12.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,5.1),(14.2,5.9),(15.0,5.9),(15.0,5.1),(14.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,5.1),(15.8,5.9),(16.6,5.9),(16.6,5.1),(15.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,5.1),(17.4,5.9),(18.2,5.9),(18.2,5.1),(17.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,5.1),(19.0,5.9),(19.8,5.9),(19.8,5.1),(19.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,5.1),(20.6,5.9),(21.4,5.9),(21.4,5.1),(20.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,5.1),(22.2,5.9),(23.0,5.9),(23.0,5.1),(22.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,5.1),(23.8,5.9),(24.6,5.9),(24.6,5.1),(23.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,5.1),(25.4,5.9),(26.2,5.9),(26.2,5.1),(25.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,5.1),(27.0,5.9),(27.8,5.9),(27.8,5.1),(27.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,5.1),(28.6,5.9),(29.4,5.9),(29.4,5.1),(28.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,5.1),(30.2,5.9),(31.0,5.9),(31.0,5.1),(30.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,5.1),(31.8,5.9),(32.6,5.9),(32.6,5.1),(31.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,5.1),(33.4,5.9),(34.2,5.9),(34.2,5.1),(33.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,5.1),(35.0,5.9),(35.8,5.9),(35.8,5.1),(35.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,5.1),(36.6,5.9),(37.4,5.9),(37.4,5.1),(36.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,5.1),(38.2,5.9),(39.0,5.9),(39.0,5.1),(38.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,5.1),(39.8,5.9),(40.6,5.9),(40.6,5.1),(39.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,5.1),(41.4,5.9),(42.2,5.9),(42.2,5.1),(41.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,5.1),(43.0,5.9),(43.8,5.9),(43.8,5.1),(43.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,5.1),(44.6,5.9),(45.4,5.9),(45.4,5.1),(44.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,5.1),(46.2,5.9),(47.0,5.9),(47.0,5.1),(46.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,5.1),(47.8,5.9),(48.6,5.9),(48.6,5.1),(47.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,6.7),(1.4,7.5),(2.2,7.5),(2.2,6.7),(1.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,6.7),(3.0,7.5),(3.8,7.5),(3.8,6.7),(3.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,6.7),(4.6,7.5),(5.4,7.5),(5.4,6.7),(4.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,6.7),(6.2,7.5),(7.0,7.5),(7.0,6.7),(6.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,6.7),(7.8,7.5),(8.6,7.5),(8.6,6.7),(7.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,6.7),(9.4,7.5),(10.2,7.5),(10.2,6.7),(9.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,6.7),(11.0,7.5),(11.8,7.5),(11.8,6.7),(11.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,6.7),(12.6,7.5),(13.4,7.5),(13.4,6.7),(12.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,6.7),(14.2,7.5),(15.0,7.5),(15.0,6.7),(14.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,6.7),(15.8,7.5),(16.6,7.5),(16.6,6.7),(15.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,6.7),(17.4,7.5),(18.2,7.5),(18.2,6.7),(17.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,6.7),(19.0,7.5),(19.8,7.5),(19.8,6.7),(19.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,6.7),(20.6,7.5),(21.4,7.5),(21.4,6.7),(20.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,6.7),(22.2,7.5),(23.0,7.5),(23.0,6.7),(22.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,6.7),(23.8,7.5),(24.6,7.5),(24.6,6.7),(23.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,6.7),(25.4,7.5),(26.2,7.5),(26.2,6.7),(25.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,6.7),(27.0,7.5),(27.8,7.5),(27.8,6.7),(27.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,6.7),(28.6,7.5),(29.4,7.5),(29.4,6.7),(28.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,6.7),(30.2,7.5),(31.0,7.5),(31.0,6.7),(30.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,6.7),(31.8,7.5),(32.6,7.5),(32.6,6.7),(31.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,6.7),(33.4,7.5),(34.2,7.5),(34.2,6.7),(33.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,6.7),(35.0,7.5),(35.8,7.5),(35.8,6.7),(35.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,6.7),(36.6,7.5),(37.4,7.5),(37.4,6.7),(36.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,6.7),(38.2,7.5),(39.0,7.5),(39.0,6.7),(38.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,6.7),(39.8,7.5),(40.6,7.5),(40.6,6.7),(39.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,6.7),(41.4,7.5),(42.2,7.5),(42.2,6.7),(41.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,6.7),(43.0,7.5),(43.8,7.5),(43.8,6.7),(43.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,6.7),(44.6,7.5),(45.4,7.5),(45.4,6.7),(44.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,6.7),(46.2,7.5),(47.0,7.5),(47.0,6.7),(46.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,6.7),(47.8,7.5),(48.6,7.5),(48.6,6.7),(47.8,6.7)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,13.0),(0.0,20.0),(50.0,20.0),(50.0,13.0),(0.0,13.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,2.0),(0.0,9.0),(50.0,9.0),(50.0,2.0),(0.0,2.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,144.0),(0.0,150.0),(50.0,150.0),(50.0,144.0),(0.0,144.0)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(16.5), u(7.0), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(16.5), u(7.0), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(5.5), u(7.0), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(5.5), u(7.0), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(147.0), u(6.0), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(147.0), u(6.0), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,90.0),(0.0,152.025),(50.0,152.025),(50.0,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,90.33),(0.265,90.5),(0.435,90.5),(0.435,90.33),(0.265,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,90.33),(0.605,90.5),(0.775,90.5),(0.775,90.33),(0.605,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,90.33),(0.945,90.5),(1.115,90.5),(1.115,90.33),(0.945,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,90.33),(1.285,90.5),(1.455,90.5),(1.455,90.33),(1.285,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,90.33),(1.625,90.5),(1.795,90.5),(1.795,90.33),(1.625,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,90.33),(1.965,90.5),(2.135,90.5),(2.135,90.33),(1.965,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,90.33),(2.305,90.5),(2.475,90.5),(2.475,90.33),(2.305,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,90.33),(2.645,90.5),(2.815,90.5),(2.815,90.33),(2.645,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,90.33),(2.985,90.5),(3.155,90.5),(3.155,90.33),(2.985,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,90.33),(3.325,90.5),(3.495,90.5),(3.495,90.33),(3.325,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,90.33),(3.665,90.5),(3.835,90.5),(3.835,90.33),(3.665,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,90.33),(4.005,90.5),(4.175,90.5),(4.175,90.33),(4.005,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,90.33),(4.345,90.5),(4.515,90.5),(4.515,90.33),(4.345,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,90.33),(4.685,90.5),(4.855,90.5),(4.855,90.33),(4.685,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,90.33),(5.025,90.5),(5.195,90.5),(5.195,90.33),(5.025,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,90.33),(5.365,90.5),(5.535,90.5),(5.535,90.33),(5.365,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,90.33),(5.705,90.5),(5.875,90.5),(5.875,90.33),(5.705,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,90.33),(6.045,90.5),(6.215,90.5),(6.215,90.33),(6.045,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,90.33),(6.385,90.5),(6.555,90.5),(6.555,90.33),(6.385,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,90.33),(6.725,90.5),(6.895,90.5),(6.895,90.33),(6.725,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,90.33),(7.065,90.5),(7.235,90.5),(7.235,90.33),(7.065,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,90.33),(7.405,90.5),(7.575,90.5),(7.575,90.33),(7.405,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,90.33),(7.745,90.5),(7.915,90.5),(7.915,90.33),(7.745,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,90.33),(8.085,90.5),(8.255,90.5),(8.255,90.33),(8.085,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,90.33),(8.425,90.5),(8.595,90.5),(8.595,90.33),(8.425,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,90.33),(8.765,90.5),(8.935,90.5),(8.935,90.33),(8.765,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,90.33),(9.105,90.5),(9.275,90.5),(9.275,90.33),(9.105,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,90.33),(9.445,90.5),(9.615,90.5),(9.615,90.33),(9.445,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,90.33),(9.785,90.5),(9.955,90.5),(9.955,90.33),(9.785,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,90.33),(10.125,90.5),(10.295,90.5),(10.295,90.33),(10.125,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,90.33),(10.465,90.5),(10.635,90.5),(10.635,90.33),(10.465,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,90.33),(10.805,90.5),(10.975,90.5),(10.975,90.33),(10.805,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,90.33),(11.145,90.5),(11.315,90.5),(11.315,90.33),(11.145,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,90.33),(11.485,90.5),(11.655,90.5),(11.655,90.33),(11.485,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,90.33),(11.825,90.5),(11.995,90.5),(11.995,90.33),(11.825,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,90.33),(12.165,90.5),(12.335,90.5),(12.335,90.33),(12.165,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,90.33),(12.505,90.5),(12.675,90.5),(12.675,90.33),(12.505,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,90.33),(12.845,90.5),(13.015,90.5),(13.015,90.33),(12.845,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,90.33),(13.185,90.5),(13.355,90.5),(13.355,90.33),(13.185,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,90.33),(13.525,90.5),(13.695,90.5),(13.695,90.33),(13.525,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,90.33),(13.865,90.5),(14.035,90.5),(14.035,90.33),(13.865,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,90.33),(14.205,90.5),(14.375,90.5),(14.375,90.33),(14.205,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,90.33),(14.545,90.5),(14.715,90.5),(14.715,90.33),(14.545,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,90.33),(14.885,90.5),(15.055,90.5),(15.055,90.33),(14.885,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,90.33),(15.225,90.5),(15.395,90.5),(15.395,90.33),(15.225,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,90.33),(15.565,90.5),(15.735,90.5),(15.735,90.33),(15.565,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,90.33),(15.905,90.5),(16.075,90.5),(16.075,90.33),(15.905,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,90.33),(16.245,90.5),(16.415,90.5),(16.415,90.33),(16.245,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,90.33),(16.585,90.5),(16.755,90.5),(16.755,90.33),(16.585,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,90.33),(16.925,90.5),(17.095,90.5),(17.095,90.33),(16.925,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,90.33),(17.265,90.5),(17.435,90.5),(17.435,90.33),(17.265,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,90.33),(17.605,90.5),(17.775,90.5),(17.775,90.33),(17.605,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,90.33),(17.945,90.5),(18.115,90.5),(18.115,90.33),(17.945,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,90.33),(18.285,90.5),(18.455,90.5),(18.455,90.33),(18.285,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,90.33),(18.625,90.5),(18.795,90.5),(18.795,90.33),(18.625,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,90.33),(18.965,90.5),(19.135,90.5),(19.135,90.33),(18.965,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,90.33),(19.305,90.5),(19.475,90.5),(19.475,90.33),(19.305,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,90.33),(19.645,90.5),(19.815,90.5),(19.815,90.33),(19.645,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,90.33),(19.985,90.5),(20.155,90.5),(20.155,90.33),(19.985,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,90.33),(20.325,90.5),(20.495,90.5),(20.495,90.33),(20.325,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,90.33),(20.665,90.5),(20.835,90.5),(20.835,90.33),(20.665,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,90.33),(21.005,90.5),(21.175,90.5),(21.175,90.33),(21.005,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,90.33),(21.345,90.5),(21.515,90.5),(21.515,90.33),(21.345,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,90.33),(21.685,90.5),(21.855,90.5),(21.855,90.33),(21.685,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,90.33),(22.025,90.5),(22.195,90.5),(22.195,90.33),(22.025,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,90.33),(22.365,90.5),(22.535,90.5),(22.535,90.33),(22.365,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,90.33),(22.705,90.5),(22.875,90.5),(22.875,90.33),(22.705,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,90.33),(23.045,90.5),(23.215,90.5),(23.215,90.33),(23.045,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,90.33),(23.385,90.5),(23.555,90.5),(23.555,90.33),(23.385,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,90.33),(23.725,90.5),(23.895,90.5),(23.895,90.33),(23.725,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,90.33),(24.065,90.5),(24.235,90.5),(24.235,90.33),(24.065,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,90.33),(24.405,90.5),(24.575,90.5),(24.575,90.33),(24.405,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,90.33),(24.745,90.5),(24.915,90.5),(24.915,90.33),(24.745,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,90.33),(25.085,90.5),(25.255,90.5),(25.255,90.33),(25.085,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,90.33),(25.425,90.5),(25.595,90.5),(25.595,90.33),(25.425,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,90.33),(25.765,90.5),(25.935,90.5),(25.935,90.33),(25.765,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,90.33),(26.105,90.5),(26.275,90.5),(26.275,90.33),(26.105,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,90.33),(26.445,90.5),(26.615,90.5),(26.615,90.33),(26.445,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,90.33),(26.785,90.5),(26.955,90.5),(26.955,90.33),(26.785,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,90.33),(27.125,90.5),(27.295,90.5),(27.295,90.33),(27.125,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,90.33),(27.465,90.5),(27.635,90.5),(27.635,90.33),(27.465,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,90.33),(27.805,90.5),(27.975,90.5),(27.975,90.33),(27.805,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,90.33),(28.145,90.5),(28.315,90.5),(28.315,90.33),(28.145,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,90.33),(28.485,90.5),(28.655,90.5),(28.655,90.33),(28.485,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,90.33),(28.825,90.5),(28.995,90.5),(28.995,90.33),(28.825,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,90.33),(29.165,90.5),(29.335,90.5),(29.335,90.33),(29.165,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,90.33),(29.505,90.5),(29.675,90.5),(29.675,90.33),(29.505,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,90.33),(29.845,90.5),(30.015,90.5),(30.015,90.33),(29.845,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,90.33),(30.185,90.5),(30.355,90.5),(30.355,90.33),(30.185,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,90.33),(30.525,90.5),(30.695,90.5),(30.695,90.33),(30.525,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,90.33),(30.865,90.5),(31.035,90.5),(31.035,90.33),(30.865,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,90.33),(31.205,90.5),(31.375,90.5),(31.375,90.33),(31.205,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,90.33),(31.545,90.5),(31.715,90.5),(31.715,90.33),(31.545,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,90.33),(31.885,90.5),(32.055,90.5),(32.055,90.33),(31.885,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,90.33),(32.225,90.5),(32.395,90.5),(32.395,90.33),(32.225,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,90.33),(32.565,90.5),(32.735,90.5),(32.735,90.33),(32.565,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,90.33),(32.905,90.5),(33.075,90.5),(33.075,90.33),(32.905,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,90.33),(33.245,90.5),(33.415,90.5),(33.415,90.33),(33.245,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,90.33),(33.585,90.5),(33.755,90.5),(33.755,90.33),(33.585,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,90.33),(33.925,90.5),(34.095,90.5),(34.095,90.33),(33.925,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,90.33),(34.265,90.5),(34.435,90.5),(34.435,90.33),(34.265,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,90.33),(34.605,90.5),(34.775,90.5),(34.775,90.33),(34.605,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,90.33),(34.945,90.5),(35.115,90.5),(35.115,90.33),(34.945,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,90.33),(35.285,90.5),(35.455,90.5),(35.455,90.33),(35.285,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,90.33),(35.625,90.5),(35.795,90.5),(35.795,90.33),(35.625,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,90.33),(35.965,90.5),(36.135,90.5),(36.135,90.33),(35.965,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,90.33),(36.305,90.5),(36.475,90.5),(36.475,90.33),(36.305,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,90.33),(36.645,90.5),(36.815,90.5),(36.815,90.33),(36.645,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,90.33),(36.985,90.5),(37.155,90.5),(37.155,90.33),(36.985,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,90.33),(37.325,90.5),(37.495,90.5),(37.495,90.33),(37.325,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,90.33),(37.665,90.5),(37.835,90.5),(37.835,90.33),(37.665,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,90.33),(38.005,90.5),(38.175,90.5),(38.175,90.33),(38.005,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,90.33),(38.345,90.5),(38.515,90.5),(38.515,90.33),(38.345,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,90.33),(38.685,90.5),(38.855,90.5),(38.855,90.33),(38.685,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,90.33),(39.025,90.5),(39.195,90.5),(39.195,90.33),(39.025,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,90.33),(39.365,90.5),(39.535,90.5),(39.535,90.33),(39.365,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,90.33),(39.705,90.5),(39.875,90.5),(39.875,90.33),(39.705,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,90.33),(40.045,90.5),(40.215,90.5),(40.215,90.33),(40.045,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,90.33),(40.385,90.5),(40.555,90.5),(40.555,90.33),(40.385,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,90.33),(40.725,90.5),(40.895,90.5),(40.895,90.33),(40.725,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,90.33),(41.065,90.5),(41.235,90.5),(41.235,90.33),(41.065,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,90.33),(41.405,90.5),(41.575,90.5),(41.575,90.33),(41.405,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,90.33),(41.745,90.5),(41.915,90.5),(41.915,90.33),(41.745,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,90.33),(42.085,90.5),(42.255,90.5),(42.255,90.33),(42.085,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,90.33),(42.425,90.5),(42.595,90.5),(42.595,90.33),(42.425,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,90.33),(42.765,90.5),(42.935,90.5),(42.935,90.33),(42.765,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,90.33),(43.105,90.5),(43.275,90.5),(43.275,90.33),(43.105,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,90.33),(43.445,90.5),(43.615,90.5),(43.615,90.33),(43.445,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,90.33),(43.785,90.5),(43.955,90.5),(43.955,90.33),(43.785,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,90.33),(44.125,90.5),(44.295,90.5),(44.295,90.33),(44.125,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,90.33),(44.465,90.5),(44.635,90.5),(44.635,90.33),(44.465,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,90.33),(44.805,90.5),(44.975,90.5),(44.975,90.33),(44.805,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,90.33),(45.145,90.5),(45.315,90.5),(45.315,90.33),(45.145,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,90.33),(45.485,90.5),(45.655,90.5),(45.655,90.33),(45.485,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,90.33),(45.825,90.5),(45.995,90.5),(45.995,90.33),(45.825,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,90.33),(46.165,90.5),(46.335,90.5),(46.335,90.33),(46.165,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,90.33),(46.505,90.5),(46.675,90.5),(46.675,90.33),(46.505,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,90.33),(46.845,90.5),(47.015,90.5),(47.015,90.33),(46.845,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,90.33),(47.185,90.5),(47.355,90.5),(47.355,90.33),(47.185,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,90.33),(47.525,90.5),(47.695,90.5),(47.695,90.33),(47.525,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,90.33),(47.865,90.5),(48.035,90.5),(48.035,90.33),(47.865,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,90.33),(48.205,90.5),(48.375,90.5),(48.375,90.33),(48.205,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,90.33),(48.545,90.5),(48.715,90.5),(48.715,90.33),(48.545,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,90.33),(48.885,90.5),(49.055,90.5),(49.055,90.33),(48.885,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,90.33),(49.225,90.5),(49.395,90.5),(49.395,90.33),(49.225,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,90.33),(49.565,90.5),(49.735,90.5),(49.735,90.33),(49.565,90.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,90.67),(0.265,90.84),(0.435,90.84),(0.435,90.67),(0.265,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,90.67),(0.605,90.84),(0.775,90.84),(0.775,90.67),(0.605,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,90.67),(0.945,90.84),(1.115,90.84),(1.115,90.67),(0.945,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,90.67),(1.285,90.84),(1.455,90.84),(1.455,90.67),(1.285,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,90.67),(1.625,90.84),(1.795,90.84),(1.795,90.67),(1.625,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,90.67),(1.965,90.84),(2.135,90.84),(2.135,90.67),(1.965,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,90.67),(2.305,90.84),(2.475,90.84),(2.475,90.67),(2.305,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,90.67),(2.645,90.84),(2.815,90.84),(2.815,90.67),(2.645,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,90.67),(2.985,90.84),(3.155,90.84),(3.155,90.67),(2.985,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,90.67),(3.325,90.84),(3.495,90.84),(3.495,90.67),(3.325,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,90.67),(3.665,90.84),(3.835,90.84),(3.835,90.67),(3.665,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,90.67),(4.005,90.84),(4.175,90.84),(4.175,90.67),(4.005,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,90.67),(4.345,90.84),(4.515,90.84),(4.515,90.67),(4.345,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,90.67),(4.685,90.84),(4.855,90.84),(4.855,90.67),(4.685,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,90.67),(5.025,90.84),(5.195,90.84),(5.195,90.67),(5.025,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,90.67),(5.365,90.84),(5.535,90.84),(5.535,90.67),(5.365,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,90.67),(5.705,90.84),(5.875,90.84),(5.875,90.67),(5.705,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,90.67),(6.045,90.84),(6.215,90.84),(6.215,90.67),(6.045,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,90.67),(6.385,90.84),(6.555,90.84),(6.555,90.67),(6.385,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,90.67),(6.725,90.84),(6.895,90.84),(6.895,90.67),(6.725,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,90.67),(7.065,90.84),(7.235,90.84),(7.235,90.67),(7.065,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,90.67),(7.405,90.84),(7.575,90.84),(7.575,90.67),(7.405,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,90.67),(7.745,90.84),(7.915,90.84),(7.915,90.67),(7.745,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,90.67),(8.085,90.84),(8.255,90.84),(8.255,90.67),(8.085,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,90.67),(8.425,90.84),(8.595,90.84),(8.595,90.67),(8.425,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,90.67),(8.765,90.84),(8.935,90.84),(8.935,90.67),(8.765,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,90.67),(9.105,90.84),(9.275,90.84),(9.275,90.67),(9.105,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,90.67),(9.445,90.84),(9.615,90.84),(9.615,90.67),(9.445,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,90.67),(9.785,90.84),(9.955,90.84),(9.955,90.67),(9.785,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,90.67),(10.125,90.84),(10.295,90.84),(10.295,90.67),(10.125,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,90.67),(10.465,90.84),(10.635,90.84),(10.635,90.67),(10.465,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,90.67),(10.805,90.84),(10.975,90.84),(10.975,90.67),(10.805,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,90.67),(11.145,90.84),(11.315,90.84),(11.315,90.67),(11.145,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,90.67),(11.485,90.84),(11.655,90.84),(11.655,90.67),(11.485,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,90.67),(11.825,90.84),(11.995,90.84),(11.995,90.67),(11.825,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,90.67),(12.165,90.84),(12.335,90.84),(12.335,90.67),(12.165,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,90.67),(12.505,90.84),(12.675,90.84),(12.675,90.67),(12.505,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,90.67),(12.845,90.84),(13.015,90.84),(13.015,90.67),(12.845,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,90.67),(13.185,90.84),(13.355,90.84),(13.355,90.67),(13.185,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,90.67),(13.525,90.84),(13.695,90.84),(13.695,90.67),(13.525,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,90.67),(13.865,90.84),(14.035,90.84),(14.035,90.67),(13.865,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,90.67),(14.205,90.84),(14.375,90.84),(14.375,90.67),(14.205,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,90.67),(14.545,90.84),(14.715,90.84),(14.715,90.67),(14.545,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,90.67),(14.885,90.84),(15.055,90.84),(15.055,90.67),(14.885,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,90.67),(15.225,90.84),(15.395,90.84),(15.395,90.67),(15.225,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,90.67),(15.565,90.84),(15.735,90.84),(15.735,90.67),(15.565,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,90.67),(15.905,90.84),(16.075,90.84),(16.075,90.67),(15.905,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,90.67),(16.245,90.84),(16.415,90.84),(16.415,90.67),(16.245,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,90.67),(16.585,90.84),(16.755,90.84),(16.755,90.67),(16.585,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,90.67),(16.925,90.84),(17.095,90.84),(17.095,90.67),(16.925,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,90.67),(17.265,90.84),(17.435,90.84),(17.435,90.67),(17.265,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,90.67),(17.605,90.84),(17.775,90.84),(17.775,90.67),(17.605,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,90.67),(17.945,90.84),(18.115,90.84),(18.115,90.67),(17.945,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,90.67),(18.285,90.84),(18.455,90.84),(18.455,90.67),(18.285,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,90.67),(18.625,90.84),(18.795,90.84),(18.795,90.67),(18.625,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,90.67),(18.965,90.84),(19.135,90.84),(19.135,90.67),(18.965,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,90.67),(19.305,90.84),(19.475,90.84),(19.475,90.67),(19.305,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,90.67),(19.645,90.84),(19.815,90.84),(19.815,90.67),(19.645,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,90.67),(19.985,90.84),(20.155,90.84),(20.155,90.67),(19.985,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,90.67),(20.325,90.84),(20.495,90.84),(20.495,90.67),(20.325,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,90.67),(20.665,90.84),(20.835,90.84),(20.835,90.67),(20.665,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,90.67),(21.005,90.84),(21.175,90.84),(21.175,90.67),(21.005,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,90.67),(21.345,90.84),(21.515,90.84),(21.515,90.67),(21.345,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,90.67),(21.685,90.84),(21.855,90.84),(21.855,90.67),(21.685,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,90.67),(22.025,90.84),(22.195,90.84),(22.195,90.67),(22.025,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,90.67),(22.365,90.84),(22.535,90.84),(22.535,90.67),(22.365,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,90.67),(22.705,90.84),(22.875,90.84),(22.875,90.67),(22.705,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,90.67),(23.045,90.84),(23.215,90.84),(23.215,90.67),(23.045,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,90.67),(23.385,90.84),(23.555,90.84),(23.555,90.67),(23.385,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,90.67),(23.725,90.84),(23.895,90.84),(23.895,90.67),(23.725,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,90.67),(24.065,90.84),(24.235,90.84),(24.235,90.67),(24.065,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,90.67),(24.405,90.84),(24.575,90.84),(24.575,90.67),(24.405,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,90.67),(24.745,90.84),(24.915,90.84),(24.915,90.67),(24.745,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,90.67),(25.085,90.84),(25.255,90.84),(25.255,90.67),(25.085,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,90.67),(25.425,90.84),(25.595,90.84),(25.595,90.67),(25.425,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,90.67),(25.765,90.84),(25.935,90.84),(25.935,90.67),(25.765,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,90.67),(26.105,90.84),(26.275,90.84),(26.275,90.67),(26.105,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,90.67),(26.445,90.84),(26.615,90.84),(26.615,90.67),(26.445,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,90.67),(26.785,90.84),(26.955,90.84),(26.955,90.67),(26.785,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,90.67),(27.125,90.84),(27.295,90.84),(27.295,90.67),(27.125,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,90.67),(27.465,90.84),(27.635,90.84),(27.635,90.67),(27.465,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,90.67),(27.805,90.84),(27.975,90.84),(27.975,90.67),(27.805,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,90.67),(28.145,90.84),(28.315,90.84),(28.315,90.67),(28.145,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,90.67),(28.485,90.84),(28.655,90.84),(28.655,90.67),(28.485,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,90.67),(28.825,90.84),(28.995,90.84),(28.995,90.67),(28.825,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,90.67),(29.165,90.84),(29.335,90.84),(29.335,90.67),(29.165,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,90.67),(29.505,90.84),(29.675,90.84),(29.675,90.67),(29.505,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,90.67),(29.845,90.84),(30.015,90.84),(30.015,90.67),(29.845,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,90.67),(30.185,90.84),(30.355,90.84),(30.355,90.67),(30.185,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,90.67),(30.525,90.84),(30.695,90.84),(30.695,90.67),(30.525,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,90.67),(30.865,90.84),(31.035,90.84),(31.035,90.67),(30.865,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,90.67),(31.205,90.84),(31.375,90.84),(31.375,90.67),(31.205,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,90.67),(31.545,90.84),(31.715,90.84),(31.715,90.67),(31.545,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,90.67),(31.885,90.84),(32.055,90.84),(32.055,90.67),(31.885,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,90.67),(32.225,90.84),(32.395,90.84),(32.395,90.67),(32.225,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,90.67),(32.565,90.84),(32.735,90.84),(32.735,90.67),(32.565,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,90.67),(32.905,90.84),(33.075,90.84),(33.075,90.67),(32.905,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,90.67),(33.245,90.84),(33.415,90.84),(33.415,90.67),(33.245,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,90.67),(33.585,90.84),(33.755,90.84),(33.755,90.67),(33.585,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,90.67),(33.925,90.84),(34.095,90.84),(34.095,90.67),(33.925,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,90.67),(34.265,90.84),(34.435,90.84),(34.435,90.67),(34.265,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,90.67),(34.605,90.84),(34.775,90.84),(34.775,90.67),(34.605,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,90.67),(34.945,90.84),(35.115,90.84),(35.115,90.67),(34.945,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,90.67),(35.285,90.84),(35.455,90.84),(35.455,90.67),(35.285,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,90.67),(35.625,90.84),(35.795,90.84),(35.795,90.67),(35.625,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,90.67),(35.965,90.84),(36.135,90.84),(36.135,90.67),(35.965,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,90.67),(36.305,90.84),(36.475,90.84),(36.475,90.67),(36.305,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,90.67),(36.645,90.84),(36.815,90.84),(36.815,90.67),(36.645,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,90.67),(36.985,90.84),(37.155,90.84),(37.155,90.67),(36.985,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,90.67),(37.325,90.84),(37.495,90.84),(37.495,90.67),(37.325,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,90.67),(37.665,90.84),(37.835,90.84),(37.835,90.67),(37.665,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,90.67),(38.005,90.84),(38.175,90.84),(38.175,90.67),(38.005,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,90.67),(38.345,90.84),(38.515,90.84),(38.515,90.67),(38.345,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,90.67),(38.685,90.84),(38.855,90.84),(38.855,90.67),(38.685,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,90.67),(39.025,90.84),(39.195,90.84),(39.195,90.67),(39.025,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,90.67),(39.365,90.84),(39.535,90.84),(39.535,90.67),(39.365,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,90.67),(39.705,90.84),(39.875,90.84),(39.875,90.67),(39.705,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,90.67),(40.045,90.84),(40.215,90.84),(40.215,90.67),(40.045,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,90.67),(40.385,90.84),(40.555,90.84),(40.555,90.67),(40.385,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,90.67),(40.725,90.84),(40.895,90.84),(40.895,90.67),(40.725,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,90.67),(41.065,90.84),(41.235,90.84),(41.235,90.67),(41.065,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,90.67),(41.405,90.84),(41.575,90.84),(41.575,90.67),(41.405,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,90.67),(41.745,90.84),(41.915,90.84),(41.915,90.67),(41.745,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,90.67),(42.085,90.84),(42.255,90.84),(42.255,90.67),(42.085,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,90.67),(42.425,90.84),(42.595,90.84),(42.595,90.67),(42.425,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,90.67),(42.765,90.84),(42.935,90.84),(42.935,90.67),(42.765,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,90.67),(43.105,90.84),(43.275,90.84),(43.275,90.67),(43.105,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,90.67),(43.445,90.84),(43.615,90.84),(43.615,90.67),(43.445,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,90.67),(43.785,90.84),(43.955,90.84),(43.955,90.67),(43.785,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,90.67),(44.125,90.84),(44.295,90.84),(44.295,90.67),(44.125,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,90.67),(44.465,90.84),(44.635,90.84),(44.635,90.67),(44.465,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,90.67),(44.805,90.84),(44.975,90.84),(44.975,90.67),(44.805,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,90.67),(45.145,90.84),(45.315,90.84),(45.315,90.67),(45.145,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,90.67),(45.485,90.84),(45.655,90.84),(45.655,90.67),(45.485,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,90.67),(45.825,90.84),(45.995,90.84),(45.995,90.67),(45.825,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,90.67),(46.165,90.84),(46.335,90.84),(46.335,90.67),(46.165,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,90.67),(46.505,90.84),(46.675,90.84),(46.675,90.67),(46.505,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,90.67),(46.845,90.84),(47.015,90.84),(47.015,90.67),(46.845,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,90.67),(47.185,90.84),(47.355,90.84),(47.355,90.67),(47.185,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,90.67),(47.525,90.84),(47.695,90.84),(47.695,90.67),(47.525,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,90.67),(47.865,90.84),(48.035,90.84),(48.035,90.67),(47.865,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,90.67),(48.205,90.84),(48.375,90.84),(48.375,90.67),(48.205,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,90.67),(48.545,90.84),(48.715,90.84),(48.715,90.67),(48.545,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,90.67),(48.885,90.84),(49.055,90.84),(49.055,90.67),(48.885,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,90.67),(49.225,90.84),(49.395,90.84),(49.395,90.67),(49.225,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,90.67),(49.565,90.84),(49.735,90.84),(49.735,90.67),(49.565,90.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,91.01),(0.265,91.18),(0.435,91.18),(0.435,91.01),(0.265,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,91.01),(0.605,91.18),(0.775,91.18),(0.775,91.01),(0.605,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,91.01),(0.945,91.18),(1.115,91.18),(1.115,91.01),(0.945,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,91.01),(1.285,91.18),(1.455,91.18),(1.455,91.01),(1.285,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,91.01),(1.625,91.18),(1.795,91.18),(1.795,91.01),(1.625,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,91.01),(1.965,91.18),(2.135,91.18),(2.135,91.01),(1.965,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,91.01),(2.305,91.18),(2.475,91.18),(2.475,91.01),(2.305,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,91.01),(2.645,91.18),(2.815,91.18),(2.815,91.01),(2.645,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,91.01),(2.985,91.18),(3.155,91.18),(3.155,91.01),(2.985,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,91.01),(3.325,91.18),(3.495,91.18),(3.495,91.01),(3.325,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,91.01),(3.665,91.18),(3.835,91.18),(3.835,91.01),(3.665,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,91.01),(4.005,91.18),(4.175,91.18),(4.175,91.01),(4.005,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,91.01),(4.345,91.18),(4.515,91.18),(4.515,91.01),(4.345,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,91.01),(4.685,91.18),(4.855,91.18),(4.855,91.01),(4.685,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,91.01),(5.025,91.18),(5.195,91.18),(5.195,91.01),(5.025,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,91.01),(5.365,91.18),(5.535,91.18),(5.535,91.01),(5.365,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,91.01),(5.705,91.18),(5.875,91.18),(5.875,91.01),(5.705,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,91.01),(6.045,91.18),(6.215,91.18),(6.215,91.01),(6.045,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,91.01),(6.385,91.18),(6.555,91.18),(6.555,91.01),(6.385,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,91.01),(6.725,91.18),(6.895,91.18),(6.895,91.01),(6.725,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,91.01),(7.065,91.18),(7.235,91.18),(7.235,91.01),(7.065,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,91.01),(7.405,91.18),(7.575,91.18),(7.575,91.01),(7.405,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,91.01),(7.745,91.18),(7.915,91.18),(7.915,91.01),(7.745,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,91.01),(8.085,91.18),(8.255,91.18),(8.255,91.01),(8.085,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,91.01),(8.425,91.18),(8.595,91.18),(8.595,91.01),(8.425,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,91.01),(8.765,91.18),(8.935,91.18),(8.935,91.01),(8.765,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,91.01),(9.105,91.18),(9.275,91.18),(9.275,91.01),(9.105,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,91.01),(9.445,91.18),(9.615,91.18),(9.615,91.01),(9.445,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,91.01),(9.785,91.18),(9.955,91.18),(9.955,91.01),(9.785,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,91.01),(10.125,91.18),(10.295,91.18),(10.295,91.01),(10.125,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,91.01),(10.465,91.18),(10.635,91.18),(10.635,91.01),(10.465,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,91.01),(10.805,91.18),(10.975,91.18),(10.975,91.01),(10.805,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,91.01),(11.145,91.18),(11.315,91.18),(11.315,91.01),(11.145,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,91.01),(11.485,91.18),(11.655,91.18),(11.655,91.01),(11.485,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,91.01),(11.825,91.18),(11.995,91.18),(11.995,91.01),(11.825,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,91.01),(12.165,91.18),(12.335,91.18),(12.335,91.01),(12.165,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,91.01),(12.505,91.18),(12.675,91.18),(12.675,91.01),(12.505,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,91.01),(12.845,91.18),(13.015,91.18),(13.015,91.01),(12.845,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,91.01),(13.185,91.18),(13.355,91.18),(13.355,91.01),(13.185,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,91.01),(13.525,91.18),(13.695,91.18),(13.695,91.01),(13.525,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,91.01),(13.865,91.18),(14.035,91.18),(14.035,91.01),(13.865,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,91.01),(14.205,91.18),(14.375,91.18),(14.375,91.01),(14.205,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,91.01),(14.545,91.18),(14.715,91.18),(14.715,91.01),(14.545,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,91.01),(14.885,91.18),(15.055,91.18),(15.055,91.01),(14.885,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,91.01),(15.225,91.18),(15.395,91.18),(15.395,91.01),(15.225,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,91.01),(15.565,91.18),(15.735,91.18),(15.735,91.01),(15.565,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,91.01),(15.905,91.18),(16.075,91.18),(16.075,91.01),(15.905,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,91.01),(16.245,91.18),(16.415,91.18),(16.415,91.01),(16.245,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,91.01),(16.585,91.18),(16.755,91.18),(16.755,91.01),(16.585,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,91.01),(16.925,91.18),(17.095,91.18),(17.095,91.01),(16.925,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,91.01),(17.265,91.18),(17.435,91.18),(17.435,91.01),(17.265,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,91.01),(17.605,91.18),(17.775,91.18),(17.775,91.01),(17.605,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,91.01),(17.945,91.18),(18.115,91.18),(18.115,91.01),(17.945,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,91.01),(18.285,91.18),(18.455,91.18),(18.455,91.01),(18.285,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,91.01),(18.625,91.18),(18.795,91.18),(18.795,91.01),(18.625,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,91.01),(18.965,91.18),(19.135,91.18),(19.135,91.01),(18.965,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,91.01),(19.305,91.18),(19.475,91.18),(19.475,91.01),(19.305,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,91.01),(19.645,91.18),(19.815,91.18),(19.815,91.01),(19.645,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,91.01),(19.985,91.18),(20.155,91.18),(20.155,91.01),(19.985,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,91.01),(20.325,91.18),(20.495,91.18),(20.495,91.01),(20.325,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,91.01),(20.665,91.18),(20.835,91.18),(20.835,91.01),(20.665,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,91.01),(21.005,91.18),(21.175,91.18),(21.175,91.01),(21.005,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,91.01),(21.345,91.18),(21.515,91.18),(21.515,91.01),(21.345,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,91.01),(21.685,91.18),(21.855,91.18),(21.855,91.01),(21.685,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,91.01),(22.025,91.18),(22.195,91.18),(22.195,91.01),(22.025,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,91.01),(22.365,91.18),(22.535,91.18),(22.535,91.01),(22.365,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,91.01),(22.705,91.18),(22.875,91.18),(22.875,91.01),(22.705,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,91.01),(23.045,91.18),(23.215,91.18),(23.215,91.01),(23.045,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,91.01),(23.385,91.18),(23.555,91.18),(23.555,91.01),(23.385,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,91.01),(23.725,91.18),(23.895,91.18),(23.895,91.01),(23.725,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,91.01),(24.065,91.18),(24.235,91.18),(24.235,91.01),(24.065,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,91.01),(24.405,91.18),(24.575,91.18),(24.575,91.01),(24.405,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,91.01),(24.745,91.18),(24.915,91.18),(24.915,91.01),(24.745,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,91.01),(25.085,91.18),(25.255,91.18),(25.255,91.01),(25.085,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,91.01),(25.425,91.18),(25.595,91.18),(25.595,91.01),(25.425,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,91.01),(25.765,91.18),(25.935,91.18),(25.935,91.01),(25.765,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,91.01),(26.105,91.18),(26.275,91.18),(26.275,91.01),(26.105,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,91.01),(26.445,91.18),(26.615,91.18),(26.615,91.01),(26.445,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,91.01),(26.785,91.18),(26.955,91.18),(26.955,91.01),(26.785,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,91.01),(27.125,91.18),(27.295,91.18),(27.295,91.01),(27.125,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,91.01),(27.465,91.18),(27.635,91.18),(27.635,91.01),(27.465,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,91.01),(27.805,91.18),(27.975,91.18),(27.975,91.01),(27.805,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,91.01),(28.145,91.18),(28.315,91.18),(28.315,91.01),(28.145,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,91.01),(28.485,91.18),(28.655,91.18),(28.655,91.01),(28.485,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,91.01),(28.825,91.18),(28.995,91.18),(28.995,91.01),(28.825,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,91.01),(29.165,91.18),(29.335,91.18),(29.335,91.01),(29.165,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,91.01),(29.505,91.18),(29.675,91.18),(29.675,91.01),(29.505,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,91.01),(29.845,91.18),(30.015,91.18),(30.015,91.01),(29.845,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,91.01),(30.185,91.18),(30.355,91.18),(30.355,91.01),(30.185,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,91.01),(30.525,91.18),(30.695,91.18),(30.695,91.01),(30.525,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,91.01),(30.865,91.18),(31.035,91.18),(31.035,91.01),(30.865,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,91.01),(31.205,91.18),(31.375,91.18),(31.375,91.01),(31.205,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,91.01),(31.545,91.18),(31.715,91.18),(31.715,91.01),(31.545,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,91.01),(31.885,91.18),(32.055,91.18),(32.055,91.01),(31.885,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,91.01),(32.225,91.18),(32.395,91.18),(32.395,91.01),(32.225,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,91.01),(32.565,91.18),(32.735,91.18),(32.735,91.01),(32.565,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,91.01),(32.905,91.18),(33.075,91.18),(33.075,91.01),(32.905,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,91.01),(33.245,91.18),(33.415,91.18),(33.415,91.01),(33.245,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,91.01),(33.585,91.18),(33.755,91.18),(33.755,91.01),(33.585,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,91.01),(33.925,91.18),(34.095,91.18),(34.095,91.01),(33.925,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,91.01),(34.265,91.18),(34.435,91.18),(34.435,91.01),(34.265,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,91.01),(34.605,91.18),(34.775,91.18),(34.775,91.01),(34.605,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,91.01),(34.945,91.18),(35.115,91.18),(35.115,91.01),(34.945,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,91.01),(35.285,91.18),(35.455,91.18),(35.455,91.01),(35.285,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,91.01),(35.625,91.18),(35.795,91.18),(35.795,91.01),(35.625,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,91.01),(35.965,91.18),(36.135,91.18),(36.135,91.01),(35.965,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,91.01),(36.305,91.18),(36.475,91.18),(36.475,91.01),(36.305,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,91.01),(36.645,91.18),(36.815,91.18),(36.815,91.01),(36.645,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,91.01),(36.985,91.18),(37.155,91.18),(37.155,91.01),(36.985,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,91.01),(37.325,91.18),(37.495,91.18),(37.495,91.01),(37.325,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,91.01),(37.665,91.18),(37.835,91.18),(37.835,91.01),(37.665,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,91.01),(38.005,91.18),(38.175,91.18),(38.175,91.01),(38.005,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,91.01),(38.345,91.18),(38.515,91.18),(38.515,91.01),(38.345,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,91.01),(38.685,91.18),(38.855,91.18),(38.855,91.01),(38.685,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,91.01),(39.025,91.18),(39.195,91.18),(39.195,91.01),(39.025,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,91.01),(39.365,91.18),(39.535,91.18),(39.535,91.01),(39.365,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,91.01),(39.705,91.18),(39.875,91.18),(39.875,91.01),(39.705,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,91.01),(40.045,91.18),(40.215,91.18),(40.215,91.01),(40.045,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,91.01),(40.385,91.18),(40.555,91.18),(40.555,91.01),(40.385,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,91.01),(40.725,91.18),(40.895,91.18),(40.895,91.01),(40.725,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,91.01),(41.065,91.18),(41.235,91.18),(41.235,91.01),(41.065,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,91.01),(41.405,91.18),(41.575,91.18),(41.575,91.01),(41.405,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,91.01),(41.745,91.18),(41.915,91.18),(41.915,91.01),(41.745,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,91.01),(42.085,91.18),(42.255,91.18),(42.255,91.01),(42.085,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,91.01),(42.425,91.18),(42.595,91.18),(42.595,91.01),(42.425,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,91.01),(42.765,91.18),(42.935,91.18),(42.935,91.01),(42.765,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,91.01),(43.105,91.18),(43.275,91.18),(43.275,91.01),(43.105,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,91.01),(43.445,91.18),(43.615,91.18),(43.615,91.01),(43.445,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,91.01),(43.785,91.18),(43.955,91.18),(43.955,91.01),(43.785,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,91.01),(44.125,91.18),(44.295,91.18),(44.295,91.01),(44.125,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,91.01),(44.465,91.18),(44.635,91.18),(44.635,91.01),(44.465,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,91.01),(44.805,91.18),(44.975,91.18),(44.975,91.01),(44.805,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,91.01),(45.145,91.18),(45.315,91.18),(45.315,91.01),(45.145,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,91.01),(45.485,91.18),(45.655,91.18),(45.655,91.01),(45.485,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,91.01),(45.825,91.18),(45.995,91.18),(45.995,91.01),(45.825,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,91.01),(46.165,91.18),(46.335,91.18),(46.335,91.01),(46.165,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,91.01),(46.505,91.18),(46.675,91.18),(46.675,91.01),(46.505,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,91.01),(46.845,91.18),(47.015,91.18),(47.015,91.01),(46.845,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,91.01),(47.185,91.18),(47.355,91.18),(47.355,91.01),(47.185,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,91.01),(47.525,91.18),(47.695,91.18),(47.695,91.01),(47.525,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,91.01),(47.865,91.18),(48.035,91.18),(48.035,91.01),(47.865,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,91.01),(48.205,91.18),(48.375,91.18),(48.375,91.01),(48.205,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,91.01),(48.545,91.18),(48.715,91.18),(48.715,91.01),(48.545,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,91.01),(48.885,91.18),(49.055,91.18),(49.055,91.01),(48.885,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,91.01),(49.225,91.18),(49.395,91.18),(49.395,91.01),(49.225,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,91.01),(49.565,91.18),(49.735,91.18),(49.735,91.01),(49.565,91.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,91.35),(0.265,91.52),(0.435,91.52),(0.435,91.35),(0.265,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,91.35),(0.605,91.52),(0.775,91.52),(0.775,91.35),(0.605,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,91.35),(0.945,91.52),(1.115,91.52),(1.115,91.35),(0.945,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,91.35),(1.285,91.52),(1.455,91.52),(1.455,91.35),(1.285,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,91.35),(1.625,91.52),(1.795,91.52),(1.795,91.35),(1.625,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,91.35),(1.965,91.52),(2.135,91.52),(2.135,91.35),(1.965,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,91.35),(2.305,91.52),(2.475,91.52),(2.475,91.35),(2.305,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,91.35),(2.645,91.52),(2.815,91.52),(2.815,91.35),(2.645,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,91.35),(2.985,91.52),(3.155,91.52),(3.155,91.35),(2.985,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,91.35),(3.325,91.52),(3.495,91.52),(3.495,91.35),(3.325,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,91.35),(3.665,91.52),(3.835,91.52),(3.835,91.35),(3.665,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,91.35),(4.005,91.52),(4.175,91.52),(4.175,91.35),(4.005,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,91.35),(4.345,91.52),(4.515,91.52),(4.515,91.35),(4.345,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,91.35),(4.685,91.52),(4.855,91.52),(4.855,91.35),(4.685,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,91.35),(5.025,91.52),(5.195,91.52),(5.195,91.35),(5.025,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,91.35),(5.365,91.52),(5.535,91.52),(5.535,91.35),(5.365,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,91.35),(5.705,91.52),(5.875,91.52),(5.875,91.35),(5.705,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,91.35),(6.045,91.52),(6.215,91.52),(6.215,91.35),(6.045,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,91.35),(6.385,91.52),(6.555,91.52),(6.555,91.35),(6.385,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,91.35),(6.725,91.52),(6.895,91.52),(6.895,91.35),(6.725,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,91.35),(7.065,91.52),(7.235,91.52),(7.235,91.35),(7.065,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,91.35),(7.405,91.52),(7.575,91.52),(7.575,91.35),(7.405,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,91.35),(7.745,91.52),(7.915,91.52),(7.915,91.35),(7.745,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,91.35),(8.085,91.52),(8.255,91.52),(8.255,91.35),(8.085,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,91.35),(8.425,91.52),(8.595,91.52),(8.595,91.35),(8.425,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,91.35),(8.765,91.52),(8.935,91.52),(8.935,91.35),(8.765,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,91.35),(9.105,91.52),(9.275,91.52),(9.275,91.35),(9.105,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,91.35),(9.445,91.52),(9.615,91.52),(9.615,91.35),(9.445,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,91.35),(9.785,91.52),(9.955,91.52),(9.955,91.35),(9.785,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,91.35),(10.125,91.52),(10.295,91.52),(10.295,91.35),(10.125,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,91.35),(10.465,91.52),(10.635,91.52),(10.635,91.35),(10.465,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,91.35),(10.805,91.52),(10.975,91.52),(10.975,91.35),(10.805,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,91.35),(11.145,91.52),(11.315,91.52),(11.315,91.35),(11.145,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,91.35),(11.485,91.52),(11.655,91.52),(11.655,91.35),(11.485,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,91.35),(11.825,91.52),(11.995,91.52),(11.995,91.35),(11.825,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,91.35),(12.165,91.52),(12.335,91.52),(12.335,91.35),(12.165,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,91.35),(12.505,91.52),(12.675,91.52),(12.675,91.35),(12.505,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,91.35),(12.845,91.52),(13.015,91.52),(13.015,91.35),(12.845,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,91.35),(13.185,91.52),(13.355,91.52),(13.355,91.35),(13.185,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,91.35),(13.525,91.52),(13.695,91.52),(13.695,91.35),(13.525,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,91.35),(13.865,91.52),(14.035,91.52),(14.035,91.35),(13.865,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,91.35),(14.205,91.52),(14.375,91.52),(14.375,91.35),(14.205,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,91.35),(14.545,91.52),(14.715,91.52),(14.715,91.35),(14.545,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,91.35),(14.885,91.52),(15.055,91.52),(15.055,91.35),(14.885,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,91.35),(15.225,91.52),(15.395,91.52),(15.395,91.35),(15.225,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,91.35),(15.565,91.52),(15.735,91.52),(15.735,91.35),(15.565,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,91.35),(15.905,91.52),(16.075,91.52),(16.075,91.35),(15.905,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,91.35),(16.245,91.52),(16.415,91.52),(16.415,91.35),(16.245,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,91.35),(16.585,91.52),(16.755,91.52),(16.755,91.35),(16.585,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,91.35),(16.925,91.52),(17.095,91.52),(17.095,91.35),(16.925,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,91.35),(17.265,91.52),(17.435,91.52),(17.435,91.35),(17.265,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,91.35),(17.605,91.52),(17.775,91.52),(17.775,91.35),(17.605,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,91.35),(17.945,91.52),(18.115,91.52),(18.115,91.35),(17.945,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,91.35),(18.285,91.52),(18.455,91.52),(18.455,91.35),(18.285,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,91.35),(18.625,91.52),(18.795,91.52),(18.795,91.35),(18.625,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,91.35),(18.965,91.52),(19.135,91.52),(19.135,91.35),(18.965,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,91.35),(19.305,91.52),(19.475,91.52),(19.475,91.35),(19.305,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,91.35),(19.645,91.52),(19.815,91.52),(19.815,91.35),(19.645,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,91.35),(19.985,91.52),(20.155,91.52),(20.155,91.35),(19.985,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,91.35),(20.325,91.52),(20.495,91.52),(20.495,91.35),(20.325,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,91.35),(20.665,91.52),(20.835,91.52),(20.835,91.35),(20.665,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,91.35),(21.005,91.52),(21.175,91.52),(21.175,91.35),(21.005,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,91.35),(21.345,91.52),(21.515,91.52),(21.515,91.35),(21.345,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,91.35),(21.685,91.52),(21.855,91.52),(21.855,91.35),(21.685,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,91.35),(22.025,91.52),(22.195,91.52),(22.195,91.35),(22.025,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,91.35),(22.365,91.52),(22.535,91.52),(22.535,91.35),(22.365,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,91.35),(22.705,91.52),(22.875,91.52),(22.875,91.35),(22.705,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,91.35),(23.045,91.52),(23.215,91.52),(23.215,91.35),(23.045,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,91.35),(23.385,91.52),(23.555,91.52),(23.555,91.35),(23.385,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,91.35),(23.725,91.52),(23.895,91.52),(23.895,91.35),(23.725,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,91.35),(24.065,91.52),(24.235,91.52),(24.235,91.35),(24.065,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,91.35),(24.405,91.52),(24.575,91.52),(24.575,91.35),(24.405,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,91.35),(24.745,91.52),(24.915,91.52),(24.915,91.35),(24.745,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,91.35),(25.085,91.52),(25.255,91.52),(25.255,91.35),(25.085,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,91.35),(25.425,91.52),(25.595,91.52),(25.595,91.35),(25.425,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,91.35),(25.765,91.52),(25.935,91.52),(25.935,91.35),(25.765,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,91.35),(26.105,91.52),(26.275,91.52),(26.275,91.35),(26.105,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,91.35),(26.445,91.52),(26.615,91.52),(26.615,91.35),(26.445,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,91.35),(26.785,91.52),(26.955,91.52),(26.955,91.35),(26.785,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,91.35),(27.125,91.52),(27.295,91.52),(27.295,91.35),(27.125,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,91.35),(27.465,91.52),(27.635,91.52),(27.635,91.35),(27.465,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,91.35),(27.805,91.52),(27.975,91.52),(27.975,91.35),(27.805,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,91.35),(28.145,91.52),(28.315,91.52),(28.315,91.35),(28.145,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,91.35),(28.485,91.52),(28.655,91.52),(28.655,91.35),(28.485,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,91.35),(28.825,91.52),(28.995,91.52),(28.995,91.35),(28.825,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,91.35),(29.165,91.52),(29.335,91.52),(29.335,91.35),(29.165,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,91.35),(29.505,91.52),(29.675,91.52),(29.675,91.35),(29.505,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,91.35),(29.845,91.52),(30.015,91.52),(30.015,91.35),(29.845,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,91.35),(30.185,91.52),(30.355,91.52),(30.355,91.35),(30.185,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,91.35),(30.525,91.52),(30.695,91.52),(30.695,91.35),(30.525,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,91.35),(30.865,91.52),(31.035,91.52),(31.035,91.35),(30.865,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,91.35),(31.205,91.52),(31.375,91.52),(31.375,91.35),(31.205,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,91.35),(31.545,91.52),(31.715,91.52),(31.715,91.35),(31.545,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,91.35),(31.885,91.52),(32.055,91.52),(32.055,91.35),(31.885,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,91.35),(32.225,91.52),(32.395,91.52),(32.395,91.35),(32.225,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,91.35),(32.565,91.52),(32.735,91.52),(32.735,91.35),(32.565,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,91.35),(32.905,91.52),(33.075,91.52),(33.075,91.35),(32.905,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,91.35),(33.245,91.52),(33.415,91.52),(33.415,91.35),(33.245,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,91.35),(33.585,91.52),(33.755,91.52),(33.755,91.35),(33.585,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,91.35),(33.925,91.52),(34.095,91.52),(34.095,91.35),(33.925,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,91.35),(34.265,91.52),(34.435,91.52),(34.435,91.35),(34.265,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,91.35),(34.605,91.52),(34.775,91.52),(34.775,91.35),(34.605,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,91.35),(34.945,91.52),(35.115,91.52),(35.115,91.35),(34.945,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,91.35),(35.285,91.52),(35.455,91.52),(35.455,91.35),(35.285,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,91.35),(35.625,91.52),(35.795,91.52),(35.795,91.35),(35.625,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,91.35),(35.965,91.52),(36.135,91.52),(36.135,91.35),(35.965,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,91.35),(36.305,91.52),(36.475,91.52),(36.475,91.35),(36.305,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,91.35),(36.645,91.52),(36.815,91.52),(36.815,91.35),(36.645,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,91.35),(36.985,91.52),(37.155,91.52),(37.155,91.35),(36.985,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,91.35),(37.325,91.52),(37.495,91.52),(37.495,91.35),(37.325,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,91.35),(37.665,91.52),(37.835,91.52),(37.835,91.35),(37.665,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,91.35),(38.005,91.52),(38.175,91.52),(38.175,91.35),(38.005,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,91.35),(38.345,91.52),(38.515,91.52),(38.515,91.35),(38.345,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,91.35),(38.685,91.52),(38.855,91.52),(38.855,91.35),(38.685,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,91.35),(39.025,91.52),(39.195,91.52),(39.195,91.35),(39.025,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,91.35),(39.365,91.52),(39.535,91.52),(39.535,91.35),(39.365,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,91.35),(39.705,91.52),(39.875,91.52),(39.875,91.35),(39.705,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,91.35),(40.045,91.52),(40.215,91.52),(40.215,91.35),(40.045,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,91.35),(40.385,91.52),(40.555,91.52),(40.555,91.35),(40.385,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,91.35),(40.725,91.52),(40.895,91.52),(40.895,91.35),(40.725,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,91.35),(41.065,91.52),(41.235,91.52),(41.235,91.35),(41.065,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,91.35),(41.405,91.52),(41.575,91.52),(41.575,91.35),(41.405,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,91.35),(41.745,91.52),(41.915,91.52),(41.915,91.35),(41.745,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,91.35),(42.085,91.52),(42.255,91.52),(42.255,91.35),(42.085,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,91.35),(42.425,91.52),(42.595,91.52),(42.595,91.35),(42.425,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,91.35),(42.765,91.52),(42.935,91.52),(42.935,91.35),(42.765,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,91.35),(43.105,91.52),(43.275,91.52),(43.275,91.35),(43.105,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,91.35),(43.445,91.52),(43.615,91.52),(43.615,91.35),(43.445,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,91.35),(43.785,91.52),(43.955,91.52),(43.955,91.35),(43.785,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,91.35),(44.125,91.52),(44.295,91.52),(44.295,91.35),(44.125,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,91.35),(44.465,91.52),(44.635,91.52),(44.635,91.35),(44.465,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,91.35),(44.805,91.52),(44.975,91.52),(44.975,91.35),(44.805,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,91.35),(45.145,91.52),(45.315,91.52),(45.315,91.35),(45.145,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,91.35),(45.485,91.52),(45.655,91.52),(45.655,91.35),(45.485,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,91.35),(45.825,91.52),(45.995,91.52),(45.995,91.35),(45.825,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,91.35),(46.165,91.52),(46.335,91.52),(46.335,91.35),(46.165,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,91.35),(46.505,91.52),(46.675,91.52),(46.675,91.35),(46.505,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,91.35),(46.845,91.52),(47.015,91.52),(47.015,91.35),(46.845,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,91.35),(47.185,91.52),(47.355,91.52),(47.355,91.35),(47.185,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,91.35),(47.525,91.52),(47.695,91.52),(47.695,91.35),(47.525,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,91.35),(47.865,91.52),(48.035,91.52),(48.035,91.35),(47.865,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,91.35),(48.205,91.52),(48.375,91.52),(48.375,91.35),(48.205,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,91.35),(48.545,91.52),(48.715,91.52),(48.715,91.35),(48.545,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,91.35),(48.885,91.52),(49.055,91.52),(49.055,91.35),(48.885,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,91.35),(49.225,91.52),(49.395,91.52),(49.395,91.35),(49.225,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,91.35),(49.565,91.52),(49.735,91.52),(49.735,91.35),(49.565,91.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,91.69),(0.265,91.86),(0.435,91.86),(0.435,91.69),(0.265,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,91.69),(0.605,91.86),(0.775,91.86),(0.775,91.69),(0.605,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,91.69),(0.945,91.86),(1.115,91.86),(1.115,91.69),(0.945,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,91.69),(1.285,91.86),(1.455,91.86),(1.455,91.69),(1.285,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,91.69),(1.625,91.86),(1.795,91.86),(1.795,91.69),(1.625,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,91.69),(1.965,91.86),(2.135,91.86),(2.135,91.69),(1.965,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,91.69),(2.305,91.86),(2.475,91.86),(2.475,91.69),(2.305,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,91.69),(2.645,91.86),(2.815,91.86),(2.815,91.69),(2.645,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,91.69),(2.985,91.86),(3.155,91.86),(3.155,91.69),(2.985,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,91.69),(3.325,91.86),(3.495,91.86),(3.495,91.69),(3.325,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,91.69),(3.665,91.86),(3.835,91.86),(3.835,91.69),(3.665,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,91.69),(4.005,91.86),(4.175,91.86),(4.175,91.69),(4.005,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,91.69),(4.345,91.86),(4.515,91.86),(4.515,91.69),(4.345,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,91.69),(4.685,91.86),(4.855,91.86),(4.855,91.69),(4.685,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,91.69),(5.025,91.86),(5.195,91.86),(5.195,91.69),(5.025,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,91.69),(5.365,91.86),(5.535,91.86),(5.535,91.69),(5.365,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,91.69),(5.705,91.86),(5.875,91.86),(5.875,91.69),(5.705,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,91.69),(6.045,91.86),(6.215,91.86),(6.215,91.69),(6.045,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,91.69),(6.385,91.86),(6.555,91.86),(6.555,91.69),(6.385,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,91.69),(6.725,91.86),(6.895,91.86),(6.895,91.69),(6.725,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,91.69),(7.065,91.86),(7.235,91.86),(7.235,91.69),(7.065,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,91.69),(7.405,91.86),(7.575,91.86),(7.575,91.69),(7.405,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,91.69),(7.745,91.86),(7.915,91.86),(7.915,91.69),(7.745,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,91.69),(8.085,91.86),(8.255,91.86),(8.255,91.69),(8.085,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,91.69),(8.425,91.86),(8.595,91.86),(8.595,91.69),(8.425,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,91.69),(8.765,91.86),(8.935,91.86),(8.935,91.69),(8.765,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,91.69),(9.105,91.86),(9.275,91.86),(9.275,91.69),(9.105,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,91.69),(9.445,91.86),(9.615,91.86),(9.615,91.69),(9.445,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,91.69),(9.785,91.86),(9.955,91.86),(9.955,91.69),(9.785,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,91.69),(10.125,91.86),(10.295,91.86),(10.295,91.69),(10.125,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,91.69),(10.465,91.86),(10.635,91.86),(10.635,91.69),(10.465,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,91.69),(10.805,91.86),(10.975,91.86),(10.975,91.69),(10.805,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,91.69),(11.145,91.86),(11.315,91.86),(11.315,91.69),(11.145,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,91.69),(11.485,91.86),(11.655,91.86),(11.655,91.69),(11.485,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,91.69),(11.825,91.86),(11.995,91.86),(11.995,91.69),(11.825,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,91.69),(12.165,91.86),(12.335,91.86),(12.335,91.69),(12.165,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,91.69),(12.505,91.86),(12.675,91.86),(12.675,91.69),(12.505,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,91.69),(12.845,91.86),(13.015,91.86),(13.015,91.69),(12.845,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,91.69),(13.185,91.86),(13.355,91.86),(13.355,91.69),(13.185,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,91.69),(13.525,91.86),(13.695,91.86),(13.695,91.69),(13.525,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,91.69),(13.865,91.86),(14.035,91.86),(14.035,91.69),(13.865,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,91.69),(14.205,91.86),(14.375,91.86),(14.375,91.69),(14.205,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,91.69),(14.545,91.86),(14.715,91.86),(14.715,91.69),(14.545,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,91.69),(14.885,91.86),(15.055,91.86),(15.055,91.69),(14.885,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,91.69),(15.225,91.86),(15.395,91.86),(15.395,91.69),(15.225,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,91.69),(15.565,91.86),(15.735,91.86),(15.735,91.69),(15.565,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,91.69),(15.905,91.86),(16.075,91.86),(16.075,91.69),(15.905,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,91.69),(16.245,91.86),(16.415,91.86),(16.415,91.69),(16.245,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,91.69),(16.585,91.86),(16.755,91.86),(16.755,91.69),(16.585,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,91.69),(16.925,91.86),(17.095,91.86),(17.095,91.69),(16.925,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,91.69),(17.265,91.86),(17.435,91.86),(17.435,91.69),(17.265,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,91.69),(17.605,91.86),(17.775,91.86),(17.775,91.69),(17.605,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,91.69),(17.945,91.86),(18.115,91.86),(18.115,91.69),(17.945,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,91.69),(18.285,91.86),(18.455,91.86),(18.455,91.69),(18.285,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,91.69),(18.625,91.86),(18.795,91.86),(18.795,91.69),(18.625,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,91.69),(18.965,91.86),(19.135,91.86),(19.135,91.69),(18.965,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,91.69),(19.305,91.86),(19.475,91.86),(19.475,91.69),(19.305,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,91.69),(19.645,91.86),(19.815,91.86),(19.815,91.69),(19.645,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,91.69),(19.985,91.86),(20.155,91.86),(20.155,91.69),(19.985,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,91.69),(20.325,91.86),(20.495,91.86),(20.495,91.69),(20.325,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,91.69),(20.665,91.86),(20.835,91.86),(20.835,91.69),(20.665,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,91.69),(21.005,91.86),(21.175,91.86),(21.175,91.69),(21.005,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,91.69),(21.345,91.86),(21.515,91.86),(21.515,91.69),(21.345,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,91.69),(21.685,91.86),(21.855,91.86),(21.855,91.69),(21.685,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,91.69),(22.025,91.86),(22.195,91.86),(22.195,91.69),(22.025,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,91.69),(22.365,91.86),(22.535,91.86),(22.535,91.69),(22.365,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,91.69),(22.705,91.86),(22.875,91.86),(22.875,91.69),(22.705,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,91.69),(23.045,91.86),(23.215,91.86),(23.215,91.69),(23.045,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,91.69),(23.385,91.86),(23.555,91.86),(23.555,91.69),(23.385,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,91.69),(23.725,91.86),(23.895,91.86),(23.895,91.69),(23.725,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,91.69),(24.065,91.86),(24.235,91.86),(24.235,91.69),(24.065,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,91.69),(24.405,91.86),(24.575,91.86),(24.575,91.69),(24.405,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,91.69),(24.745,91.86),(24.915,91.86),(24.915,91.69),(24.745,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,91.69),(25.085,91.86),(25.255,91.86),(25.255,91.69),(25.085,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,91.69),(25.425,91.86),(25.595,91.86),(25.595,91.69),(25.425,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,91.69),(25.765,91.86),(25.935,91.86),(25.935,91.69),(25.765,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,91.69),(26.105,91.86),(26.275,91.86),(26.275,91.69),(26.105,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,91.69),(26.445,91.86),(26.615,91.86),(26.615,91.69),(26.445,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,91.69),(26.785,91.86),(26.955,91.86),(26.955,91.69),(26.785,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,91.69),(27.125,91.86),(27.295,91.86),(27.295,91.69),(27.125,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,91.69),(27.465,91.86),(27.635,91.86),(27.635,91.69),(27.465,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,91.69),(27.805,91.86),(27.975,91.86),(27.975,91.69),(27.805,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,91.69),(28.145,91.86),(28.315,91.86),(28.315,91.69),(28.145,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,91.69),(28.485,91.86),(28.655,91.86),(28.655,91.69),(28.485,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,91.69),(28.825,91.86),(28.995,91.86),(28.995,91.69),(28.825,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,91.69),(29.165,91.86),(29.335,91.86),(29.335,91.69),(29.165,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,91.69),(29.505,91.86),(29.675,91.86),(29.675,91.69),(29.505,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,91.69),(29.845,91.86),(30.015,91.86),(30.015,91.69),(29.845,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,91.69),(30.185,91.86),(30.355,91.86),(30.355,91.69),(30.185,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,91.69),(30.525,91.86),(30.695,91.86),(30.695,91.69),(30.525,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,91.69),(30.865,91.86),(31.035,91.86),(31.035,91.69),(30.865,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,91.69),(31.205,91.86),(31.375,91.86),(31.375,91.69),(31.205,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,91.69),(31.545,91.86),(31.715,91.86),(31.715,91.69),(31.545,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,91.69),(31.885,91.86),(32.055,91.86),(32.055,91.69),(31.885,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,91.69),(32.225,91.86),(32.395,91.86),(32.395,91.69),(32.225,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,91.69),(32.565,91.86),(32.735,91.86),(32.735,91.69),(32.565,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,91.69),(32.905,91.86),(33.075,91.86),(33.075,91.69),(32.905,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,91.69),(33.245,91.86),(33.415,91.86),(33.415,91.69),(33.245,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,91.69),(33.585,91.86),(33.755,91.86),(33.755,91.69),(33.585,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,91.69),(33.925,91.86),(34.095,91.86),(34.095,91.69),(33.925,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,91.69),(34.265,91.86),(34.435,91.86),(34.435,91.69),(34.265,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,91.69),(34.605,91.86),(34.775,91.86),(34.775,91.69),(34.605,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,91.69),(34.945,91.86),(35.115,91.86),(35.115,91.69),(34.945,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,91.69),(35.285,91.86),(35.455,91.86),(35.455,91.69),(35.285,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,91.69),(35.625,91.86),(35.795,91.86),(35.795,91.69),(35.625,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,91.69),(35.965,91.86),(36.135,91.86),(36.135,91.69),(35.965,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,91.69),(36.305,91.86),(36.475,91.86),(36.475,91.69),(36.305,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,91.69),(36.645,91.86),(36.815,91.86),(36.815,91.69),(36.645,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,91.69),(36.985,91.86),(37.155,91.86),(37.155,91.69),(36.985,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,91.69),(37.325,91.86),(37.495,91.86),(37.495,91.69),(37.325,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,91.69),(37.665,91.86),(37.835,91.86),(37.835,91.69),(37.665,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,91.69),(38.005,91.86),(38.175,91.86),(38.175,91.69),(38.005,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,91.69),(38.345,91.86),(38.515,91.86),(38.515,91.69),(38.345,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,91.69),(38.685,91.86),(38.855,91.86),(38.855,91.69),(38.685,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,91.69),(39.025,91.86),(39.195,91.86),(39.195,91.69),(39.025,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,91.69),(39.365,91.86),(39.535,91.86),(39.535,91.69),(39.365,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,91.69),(39.705,91.86),(39.875,91.86),(39.875,91.69),(39.705,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,91.69),(40.045,91.86),(40.215,91.86),(40.215,91.69),(40.045,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,91.69),(40.385,91.86),(40.555,91.86),(40.555,91.69),(40.385,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,91.69),(40.725,91.86),(40.895,91.86),(40.895,91.69),(40.725,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,91.69),(41.065,91.86),(41.235,91.86),(41.235,91.69),(41.065,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,91.69),(41.405,91.86),(41.575,91.86),(41.575,91.69),(41.405,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,91.69),(41.745,91.86),(41.915,91.86),(41.915,91.69),(41.745,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,91.69),(42.085,91.86),(42.255,91.86),(42.255,91.69),(42.085,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,91.69),(42.425,91.86),(42.595,91.86),(42.595,91.69),(42.425,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,91.69),(42.765,91.86),(42.935,91.86),(42.935,91.69),(42.765,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,91.69),(43.105,91.86),(43.275,91.86),(43.275,91.69),(43.105,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,91.69),(43.445,91.86),(43.615,91.86),(43.615,91.69),(43.445,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,91.69),(43.785,91.86),(43.955,91.86),(43.955,91.69),(43.785,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,91.69),(44.125,91.86),(44.295,91.86),(44.295,91.69),(44.125,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,91.69),(44.465,91.86),(44.635,91.86),(44.635,91.69),(44.465,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,91.69),(44.805,91.86),(44.975,91.86),(44.975,91.69),(44.805,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,91.69),(45.145,91.86),(45.315,91.86),(45.315,91.69),(45.145,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,91.69),(45.485,91.86),(45.655,91.86),(45.655,91.69),(45.485,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,91.69),(45.825,91.86),(45.995,91.86),(45.995,91.69),(45.825,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,91.69),(46.165,91.86),(46.335,91.86),(46.335,91.69),(46.165,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,91.69),(46.505,91.86),(46.675,91.86),(46.675,91.69),(46.505,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,91.69),(46.845,91.86),(47.015,91.86),(47.015,91.69),(46.845,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,91.69),(47.185,91.86),(47.355,91.86),(47.355,91.69),(47.185,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,91.69),(47.525,91.86),(47.695,91.86),(47.695,91.69),(47.525,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,91.69),(47.865,91.86),(48.035,91.86),(48.035,91.69),(47.865,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,91.69),(48.205,91.86),(48.375,91.86),(48.375,91.69),(48.205,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,91.69),(48.545,91.86),(48.715,91.86),(48.715,91.69),(48.545,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,91.69),(48.885,91.86),(49.055,91.86),(49.055,91.69),(48.885,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,91.69),(49.225,91.86),(49.395,91.86),(49.395,91.69),(49.225,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,91.69),(49.565,91.86),(49.735,91.86),(49.735,91.69),(49.565,91.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,92.03),(0.265,92.2),(0.435,92.2),(0.435,92.03),(0.265,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,92.03),(0.605,92.2),(0.775,92.2),(0.775,92.03),(0.605,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,92.03),(0.945,92.2),(1.115,92.2),(1.115,92.03),(0.945,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,92.03),(1.285,92.2),(1.455,92.2),(1.455,92.03),(1.285,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,92.03),(1.625,92.2),(1.795,92.2),(1.795,92.03),(1.625,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,92.03),(1.965,92.2),(2.135,92.2),(2.135,92.03),(1.965,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,92.03),(2.305,92.2),(2.475,92.2),(2.475,92.03),(2.305,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,92.03),(2.645,92.2),(2.815,92.2),(2.815,92.03),(2.645,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,92.03),(2.985,92.2),(3.155,92.2),(3.155,92.03),(2.985,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,92.03),(3.325,92.2),(3.495,92.2),(3.495,92.03),(3.325,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,92.03),(3.665,92.2),(3.835,92.2),(3.835,92.03),(3.665,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,92.03),(4.005,92.2),(4.175,92.2),(4.175,92.03),(4.005,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,92.03),(4.345,92.2),(4.515,92.2),(4.515,92.03),(4.345,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,92.03),(4.685,92.2),(4.855,92.2),(4.855,92.03),(4.685,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,92.03),(5.025,92.2),(5.195,92.2),(5.195,92.03),(5.025,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,92.03),(5.365,92.2),(5.535,92.2),(5.535,92.03),(5.365,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,92.03),(5.705,92.2),(5.875,92.2),(5.875,92.03),(5.705,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,92.03),(6.045,92.2),(6.215,92.2),(6.215,92.03),(6.045,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,92.03),(6.385,92.2),(6.555,92.2),(6.555,92.03),(6.385,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,92.03),(6.725,92.2),(6.895,92.2),(6.895,92.03),(6.725,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,92.03),(7.065,92.2),(7.235,92.2),(7.235,92.03),(7.065,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,92.03),(7.405,92.2),(7.575,92.2),(7.575,92.03),(7.405,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,92.03),(7.745,92.2),(7.915,92.2),(7.915,92.03),(7.745,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,92.03),(8.085,92.2),(8.255,92.2),(8.255,92.03),(8.085,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,92.03),(8.425,92.2),(8.595,92.2),(8.595,92.03),(8.425,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,92.03),(8.765,92.2),(8.935,92.2),(8.935,92.03),(8.765,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,92.03),(9.105,92.2),(9.275,92.2),(9.275,92.03),(9.105,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,92.03),(9.445,92.2),(9.615,92.2),(9.615,92.03),(9.445,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,92.03),(9.785,92.2),(9.955,92.2),(9.955,92.03),(9.785,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,92.03),(10.125,92.2),(10.295,92.2),(10.295,92.03),(10.125,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,92.03),(10.465,92.2),(10.635,92.2),(10.635,92.03),(10.465,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,92.03),(10.805,92.2),(10.975,92.2),(10.975,92.03),(10.805,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,92.03),(11.145,92.2),(11.315,92.2),(11.315,92.03),(11.145,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,92.03),(11.485,92.2),(11.655,92.2),(11.655,92.03),(11.485,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,92.03),(11.825,92.2),(11.995,92.2),(11.995,92.03),(11.825,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,92.03),(12.165,92.2),(12.335,92.2),(12.335,92.03),(12.165,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,92.03),(12.505,92.2),(12.675,92.2),(12.675,92.03),(12.505,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,92.03),(12.845,92.2),(13.015,92.2),(13.015,92.03),(12.845,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,92.03),(13.185,92.2),(13.355,92.2),(13.355,92.03),(13.185,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,92.03),(13.525,92.2),(13.695,92.2),(13.695,92.03),(13.525,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,92.03),(13.865,92.2),(14.035,92.2),(14.035,92.03),(13.865,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,92.03),(14.205,92.2),(14.375,92.2),(14.375,92.03),(14.205,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,92.03),(14.545,92.2),(14.715,92.2),(14.715,92.03),(14.545,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,92.03),(14.885,92.2),(15.055,92.2),(15.055,92.03),(14.885,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,92.03),(15.225,92.2),(15.395,92.2),(15.395,92.03),(15.225,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,92.03),(15.565,92.2),(15.735,92.2),(15.735,92.03),(15.565,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,92.03),(15.905,92.2),(16.075,92.2),(16.075,92.03),(15.905,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,92.03),(16.245,92.2),(16.415,92.2),(16.415,92.03),(16.245,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,92.03),(16.585,92.2),(16.755,92.2),(16.755,92.03),(16.585,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,92.03),(16.925,92.2),(17.095,92.2),(17.095,92.03),(16.925,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,92.03),(17.265,92.2),(17.435,92.2),(17.435,92.03),(17.265,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,92.03),(17.605,92.2),(17.775,92.2),(17.775,92.03),(17.605,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,92.03),(17.945,92.2),(18.115,92.2),(18.115,92.03),(17.945,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,92.03),(18.285,92.2),(18.455,92.2),(18.455,92.03),(18.285,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,92.03),(18.625,92.2),(18.795,92.2),(18.795,92.03),(18.625,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,92.03),(18.965,92.2),(19.135,92.2),(19.135,92.03),(18.965,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,92.03),(19.305,92.2),(19.475,92.2),(19.475,92.03),(19.305,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,92.03),(19.645,92.2),(19.815,92.2),(19.815,92.03),(19.645,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,92.03),(19.985,92.2),(20.155,92.2),(20.155,92.03),(19.985,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,92.03),(20.325,92.2),(20.495,92.2),(20.495,92.03),(20.325,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,92.03),(20.665,92.2),(20.835,92.2),(20.835,92.03),(20.665,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,92.03),(21.005,92.2),(21.175,92.2),(21.175,92.03),(21.005,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,92.03),(21.345,92.2),(21.515,92.2),(21.515,92.03),(21.345,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,92.03),(21.685,92.2),(21.855,92.2),(21.855,92.03),(21.685,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,92.03),(22.025,92.2),(22.195,92.2),(22.195,92.03),(22.025,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,92.03),(22.365,92.2),(22.535,92.2),(22.535,92.03),(22.365,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,92.03),(22.705,92.2),(22.875,92.2),(22.875,92.03),(22.705,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,92.03),(23.045,92.2),(23.215,92.2),(23.215,92.03),(23.045,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,92.03),(23.385,92.2),(23.555,92.2),(23.555,92.03),(23.385,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,92.03),(23.725,92.2),(23.895,92.2),(23.895,92.03),(23.725,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,92.03),(24.065,92.2),(24.235,92.2),(24.235,92.03),(24.065,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,92.03),(24.405,92.2),(24.575,92.2),(24.575,92.03),(24.405,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,92.03),(24.745,92.2),(24.915,92.2),(24.915,92.03),(24.745,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,92.03),(25.085,92.2),(25.255,92.2),(25.255,92.03),(25.085,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,92.03),(25.425,92.2),(25.595,92.2),(25.595,92.03),(25.425,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,92.03),(25.765,92.2),(25.935,92.2),(25.935,92.03),(25.765,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,92.03),(26.105,92.2),(26.275,92.2),(26.275,92.03),(26.105,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,92.03),(26.445,92.2),(26.615,92.2),(26.615,92.03),(26.445,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,92.03),(26.785,92.2),(26.955,92.2),(26.955,92.03),(26.785,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,92.03),(27.125,92.2),(27.295,92.2),(27.295,92.03),(27.125,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,92.03),(27.465,92.2),(27.635,92.2),(27.635,92.03),(27.465,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,92.03),(27.805,92.2),(27.975,92.2),(27.975,92.03),(27.805,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,92.03),(28.145,92.2),(28.315,92.2),(28.315,92.03),(28.145,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,92.03),(28.485,92.2),(28.655,92.2),(28.655,92.03),(28.485,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,92.03),(28.825,92.2),(28.995,92.2),(28.995,92.03),(28.825,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,92.03),(29.165,92.2),(29.335,92.2),(29.335,92.03),(29.165,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,92.03),(29.505,92.2),(29.675,92.2),(29.675,92.03),(29.505,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,92.03),(29.845,92.2),(30.015,92.2),(30.015,92.03),(29.845,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,92.03),(30.185,92.2),(30.355,92.2),(30.355,92.03),(30.185,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,92.03),(30.525,92.2),(30.695,92.2),(30.695,92.03),(30.525,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,92.03),(30.865,92.2),(31.035,92.2),(31.035,92.03),(30.865,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,92.03),(31.205,92.2),(31.375,92.2),(31.375,92.03),(31.205,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,92.03),(31.545,92.2),(31.715,92.2),(31.715,92.03),(31.545,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,92.03),(31.885,92.2),(32.055,92.2),(32.055,92.03),(31.885,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,92.03),(32.225,92.2),(32.395,92.2),(32.395,92.03),(32.225,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,92.03),(32.565,92.2),(32.735,92.2),(32.735,92.03),(32.565,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,92.03),(32.905,92.2),(33.075,92.2),(33.075,92.03),(32.905,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,92.03),(33.245,92.2),(33.415,92.2),(33.415,92.03),(33.245,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,92.03),(33.585,92.2),(33.755,92.2),(33.755,92.03),(33.585,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,92.03),(33.925,92.2),(34.095,92.2),(34.095,92.03),(33.925,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,92.03),(34.265,92.2),(34.435,92.2),(34.435,92.03),(34.265,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,92.03),(34.605,92.2),(34.775,92.2),(34.775,92.03),(34.605,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,92.03),(34.945,92.2),(35.115,92.2),(35.115,92.03),(34.945,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,92.03),(35.285,92.2),(35.455,92.2),(35.455,92.03),(35.285,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,92.03),(35.625,92.2),(35.795,92.2),(35.795,92.03),(35.625,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,92.03),(35.965,92.2),(36.135,92.2),(36.135,92.03),(35.965,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,92.03),(36.305,92.2),(36.475,92.2),(36.475,92.03),(36.305,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,92.03),(36.645,92.2),(36.815,92.2),(36.815,92.03),(36.645,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,92.03),(36.985,92.2),(37.155,92.2),(37.155,92.03),(36.985,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,92.03),(37.325,92.2),(37.495,92.2),(37.495,92.03),(37.325,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,92.03),(37.665,92.2),(37.835,92.2),(37.835,92.03),(37.665,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,92.03),(38.005,92.2),(38.175,92.2),(38.175,92.03),(38.005,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,92.03),(38.345,92.2),(38.515,92.2),(38.515,92.03),(38.345,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,92.03),(38.685,92.2),(38.855,92.2),(38.855,92.03),(38.685,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,92.03),(39.025,92.2),(39.195,92.2),(39.195,92.03),(39.025,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,92.03),(39.365,92.2),(39.535,92.2),(39.535,92.03),(39.365,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,92.03),(39.705,92.2),(39.875,92.2),(39.875,92.03),(39.705,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,92.03),(40.045,92.2),(40.215,92.2),(40.215,92.03),(40.045,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,92.03),(40.385,92.2),(40.555,92.2),(40.555,92.03),(40.385,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,92.03),(40.725,92.2),(40.895,92.2),(40.895,92.03),(40.725,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,92.03),(41.065,92.2),(41.235,92.2),(41.235,92.03),(41.065,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,92.03),(41.405,92.2),(41.575,92.2),(41.575,92.03),(41.405,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,92.03),(41.745,92.2),(41.915,92.2),(41.915,92.03),(41.745,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,92.03),(42.085,92.2),(42.255,92.2),(42.255,92.03),(42.085,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,92.03),(42.425,92.2),(42.595,92.2),(42.595,92.03),(42.425,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,92.03),(42.765,92.2),(42.935,92.2),(42.935,92.03),(42.765,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,92.03),(43.105,92.2),(43.275,92.2),(43.275,92.03),(43.105,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,92.03),(43.445,92.2),(43.615,92.2),(43.615,92.03),(43.445,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,92.03),(43.785,92.2),(43.955,92.2),(43.955,92.03),(43.785,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,92.03),(44.125,92.2),(44.295,92.2),(44.295,92.03),(44.125,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,92.03),(44.465,92.2),(44.635,92.2),(44.635,92.03),(44.465,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,92.03),(44.805,92.2),(44.975,92.2),(44.975,92.03),(44.805,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,92.03),(45.145,92.2),(45.315,92.2),(45.315,92.03),(45.145,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,92.03),(45.485,92.2),(45.655,92.2),(45.655,92.03),(45.485,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,92.03),(45.825,92.2),(45.995,92.2),(45.995,92.03),(45.825,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,92.03),(46.165,92.2),(46.335,92.2),(46.335,92.03),(46.165,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,92.03),(46.505,92.2),(46.675,92.2),(46.675,92.03),(46.505,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,92.03),(46.845,92.2),(47.015,92.2),(47.015,92.03),(46.845,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,92.03),(47.185,92.2),(47.355,92.2),(47.355,92.03),(47.185,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,92.03),(47.525,92.2),(47.695,92.2),(47.695,92.03),(47.525,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,92.03),(47.865,92.2),(48.035,92.2),(48.035,92.03),(47.865,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,92.03),(48.205,92.2),(48.375,92.2),(48.375,92.03),(48.205,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,92.03),(48.545,92.2),(48.715,92.2),(48.715,92.03),(48.545,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,92.03),(48.885,92.2),(49.055,92.2),(49.055,92.03),(48.885,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,92.03),(49.225,92.2),(49.395,92.2),(49.395,92.03),(49.225,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,92.03),(49.565,92.2),(49.735,92.2),(49.735,92.03),(49.565,92.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,92.37),(0.265,92.54),(0.435,92.54),(0.435,92.37),(0.265,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,92.37),(0.605,92.54),(0.775,92.54),(0.775,92.37),(0.605,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,92.37),(0.945,92.54),(1.115,92.54),(1.115,92.37),(0.945,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,92.37),(1.285,92.54),(1.455,92.54),(1.455,92.37),(1.285,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,92.37),(1.625,92.54),(1.795,92.54),(1.795,92.37),(1.625,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,92.37),(1.965,92.54),(2.135,92.54),(2.135,92.37),(1.965,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,92.37),(2.305,92.54),(2.475,92.54),(2.475,92.37),(2.305,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,92.37),(2.645,92.54),(2.815,92.54),(2.815,92.37),(2.645,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,92.37),(2.985,92.54),(3.155,92.54),(3.155,92.37),(2.985,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,92.37),(3.325,92.54),(3.495,92.54),(3.495,92.37),(3.325,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,92.37),(3.665,92.54),(3.835,92.54),(3.835,92.37),(3.665,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,92.37),(4.005,92.54),(4.175,92.54),(4.175,92.37),(4.005,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,92.37),(4.345,92.54),(4.515,92.54),(4.515,92.37),(4.345,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,92.37),(4.685,92.54),(4.855,92.54),(4.855,92.37),(4.685,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,92.37),(5.025,92.54),(5.195,92.54),(5.195,92.37),(5.025,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,92.37),(5.365,92.54),(5.535,92.54),(5.535,92.37),(5.365,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,92.37),(5.705,92.54),(5.875,92.54),(5.875,92.37),(5.705,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,92.37),(6.045,92.54),(6.215,92.54),(6.215,92.37),(6.045,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,92.37),(6.385,92.54),(6.555,92.54),(6.555,92.37),(6.385,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,92.37),(6.725,92.54),(6.895,92.54),(6.895,92.37),(6.725,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,92.37),(7.065,92.54),(7.235,92.54),(7.235,92.37),(7.065,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,92.37),(7.405,92.54),(7.575,92.54),(7.575,92.37),(7.405,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,92.37),(7.745,92.54),(7.915,92.54),(7.915,92.37),(7.745,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,92.37),(8.085,92.54),(8.255,92.54),(8.255,92.37),(8.085,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,92.37),(8.425,92.54),(8.595,92.54),(8.595,92.37),(8.425,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,92.37),(8.765,92.54),(8.935,92.54),(8.935,92.37),(8.765,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,92.37),(9.105,92.54),(9.275,92.54),(9.275,92.37),(9.105,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,92.37),(9.445,92.54),(9.615,92.54),(9.615,92.37),(9.445,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,92.37),(9.785,92.54),(9.955,92.54),(9.955,92.37),(9.785,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,92.37),(10.125,92.54),(10.295,92.54),(10.295,92.37),(10.125,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,92.37),(10.465,92.54),(10.635,92.54),(10.635,92.37),(10.465,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,92.37),(10.805,92.54),(10.975,92.54),(10.975,92.37),(10.805,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,92.37),(11.145,92.54),(11.315,92.54),(11.315,92.37),(11.145,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,92.37),(11.485,92.54),(11.655,92.54),(11.655,92.37),(11.485,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,92.37),(11.825,92.54),(11.995,92.54),(11.995,92.37),(11.825,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,92.37),(12.165,92.54),(12.335,92.54),(12.335,92.37),(12.165,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,92.37),(12.505,92.54),(12.675,92.54),(12.675,92.37),(12.505,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,92.37),(12.845,92.54),(13.015,92.54),(13.015,92.37),(12.845,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,92.37),(13.185,92.54),(13.355,92.54),(13.355,92.37),(13.185,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,92.37),(13.525,92.54),(13.695,92.54),(13.695,92.37),(13.525,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,92.37),(13.865,92.54),(14.035,92.54),(14.035,92.37),(13.865,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,92.37),(14.205,92.54),(14.375,92.54),(14.375,92.37),(14.205,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,92.37),(14.545,92.54),(14.715,92.54),(14.715,92.37),(14.545,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,92.37),(14.885,92.54),(15.055,92.54),(15.055,92.37),(14.885,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,92.37),(15.225,92.54),(15.395,92.54),(15.395,92.37),(15.225,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,92.37),(15.565,92.54),(15.735,92.54),(15.735,92.37),(15.565,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,92.37),(15.905,92.54),(16.075,92.54),(16.075,92.37),(15.905,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,92.37),(16.245,92.54),(16.415,92.54),(16.415,92.37),(16.245,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,92.37),(16.585,92.54),(16.755,92.54),(16.755,92.37),(16.585,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,92.37),(16.925,92.54),(17.095,92.54),(17.095,92.37),(16.925,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,92.37),(17.265,92.54),(17.435,92.54),(17.435,92.37),(17.265,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,92.37),(17.605,92.54),(17.775,92.54),(17.775,92.37),(17.605,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,92.37),(17.945,92.54),(18.115,92.54),(18.115,92.37),(17.945,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,92.37),(18.285,92.54),(18.455,92.54),(18.455,92.37),(18.285,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,92.37),(18.625,92.54),(18.795,92.54),(18.795,92.37),(18.625,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,92.37),(18.965,92.54),(19.135,92.54),(19.135,92.37),(18.965,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,92.37),(19.305,92.54),(19.475,92.54),(19.475,92.37),(19.305,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,92.37),(19.645,92.54),(19.815,92.54),(19.815,92.37),(19.645,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,92.37),(19.985,92.54),(20.155,92.54),(20.155,92.37),(19.985,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,92.37),(20.325,92.54),(20.495,92.54),(20.495,92.37),(20.325,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,92.37),(20.665,92.54),(20.835,92.54),(20.835,92.37),(20.665,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,92.37),(21.005,92.54),(21.175,92.54),(21.175,92.37),(21.005,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,92.37),(21.345,92.54),(21.515,92.54),(21.515,92.37),(21.345,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,92.37),(21.685,92.54),(21.855,92.54),(21.855,92.37),(21.685,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,92.37),(22.025,92.54),(22.195,92.54),(22.195,92.37),(22.025,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,92.37),(22.365,92.54),(22.535,92.54),(22.535,92.37),(22.365,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,92.37),(22.705,92.54),(22.875,92.54),(22.875,92.37),(22.705,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,92.37),(23.045,92.54),(23.215,92.54),(23.215,92.37),(23.045,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,92.37),(23.385,92.54),(23.555,92.54),(23.555,92.37),(23.385,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,92.37),(23.725,92.54),(23.895,92.54),(23.895,92.37),(23.725,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,92.37),(24.065,92.54),(24.235,92.54),(24.235,92.37),(24.065,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,92.37),(24.405,92.54),(24.575,92.54),(24.575,92.37),(24.405,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,92.37),(24.745,92.54),(24.915,92.54),(24.915,92.37),(24.745,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,92.37),(25.085,92.54),(25.255,92.54),(25.255,92.37),(25.085,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,92.37),(25.425,92.54),(25.595,92.54),(25.595,92.37),(25.425,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,92.37),(25.765,92.54),(25.935,92.54),(25.935,92.37),(25.765,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,92.37),(26.105,92.54),(26.275,92.54),(26.275,92.37),(26.105,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,92.37),(26.445,92.54),(26.615,92.54),(26.615,92.37),(26.445,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,92.37),(26.785,92.54),(26.955,92.54),(26.955,92.37),(26.785,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,92.37),(27.125,92.54),(27.295,92.54),(27.295,92.37),(27.125,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,92.37),(27.465,92.54),(27.635,92.54),(27.635,92.37),(27.465,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,92.37),(27.805,92.54),(27.975,92.54),(27.975,92.37),(27.805,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,92.37),(28.145,92.54),(28.315,92.54),(28.315,92.37),(28.145,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,92.37),(28.485,92.54),(28.655,92.54),(28.655,92.37),(28.485,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,92.37),(28.825,92.54),(28.995,92.54),(28.995,92.37),(28.825,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,92.37),(29.165,92.54),(29.335,92.54),(29.335,92.37),(29.165,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,92.37),(29.505,92.54),(29.675,92.54),(29.675,92.37),(29.505,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,92.37),(29.845,92.54),(30.015,92.54),(30.015,92.37),(29.845,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,92.37),(30.185,92.54),(30.355,92.54),(30.355,92.37),(30.185,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,92.37),(30.525,92.54),(30.695,92.54),(30.695,92.37),(30.525,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,92.37),(30.865,92.54),(31.035,92.54),(31.035,92.37),(30.865,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,92.37),(31.205,92.54),(31.375,92.54),(31.375,92.37),(31.205,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,92.37),(31.545,92.54),(31.715,92.54),(31.715,92.37),(31.545,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,92.37),(31.885,92.54),(32.055,92.54),(32.055,92.37),(31.885,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,92.37),(32.225,92.54),(32.395,92.54),(32.395,92.37),(32.225,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,92.37),(32.565,92.54),(32.735,92.54),(32.735,92.37),(32.565,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,92.37),(32.905,92.54),(33.075,92.54),(33.075,92.37),(32.905,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,92.37),(33.245,92.54),(33.415,92.54),(33.415,92.37),(33.245,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,92.37),(33.585,92.54),(33.755,92.54),(33.755,92.37),(33.585,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,92.37),(33.925,92.54),(34.095,92.54),(34.095,92.37),(33.925,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,92.37),(34.265,92.54),(34.435,92.54),(34.435,92.37),(34.265,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,92.37),(34.605,92.54),(34.775,92.54),(34.775,92.37),(34.605,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,92.37),(34.945,92.54),(35.115,92.54),(35.115,92.37),(34.945,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,92.37),(35.285,92.54),(35.455,92.54),(35.455,92.37),(35.285,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,92.37),(35.625,92.54),(35.795,92.54),(35.795,92.37),(35.625,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,92.37),(35.965,92.54),(36.135,92.54),(36.135,92.37),(35.965,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,92.37),(36.305,92.54),(36.475,92.54),(36.475,92.37),(36.305,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,92.37),(36.645,92.54),(36.815,92.54),(36.815,92.37),(36.645,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,92.37),(36.985,92.54),(37.155,92.54),(37.155,92.37),(36.985,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,92.37),(37.325,92.54),(37.495,92.54),(37.495,92.37),(37.325,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,92.37),(37.665,92.54),(37.835,92.54),(37.835,92.37),(37.665,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,92.37),(38.005,92.54),(38.175,92.54),(38.175,92.37),(38.005,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,92.37),(38.345,92.54),(38.515,92.54),(38.515,92.37),(38.345,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,92.37),(38.685,92.54),(38.855,92.54),(38.855,92.37),(38.685,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,92.37),(39.025,92.54),(39.195,92.54),(39.195,92.37),(39.025,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,92.37),(39.365,92.54),(39.535,92.54),(39.535,92.37),(39.365,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,92.37),(39.705,92.54),(39.875,92.54),(39.875,92.37),(39.705,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,92.37),(40.045,92.54),(40.215,92.54),(40.215,92.37),(40.045,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,92.37),(40.385,92.54),(40.555,92.54),(40.555,92.37),(40.385,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,92.37),(40.725,92.54),(40.895,92.54),(40.895,92.37),(40.725,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,92.37),(41.065,92.54),(41.235,92.54),(41.235,92.37),(41.065,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,92.37),(41.405,92.54),(41.575,92.54),(41.575,92.37),(41.405,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,92.37),(41.745,92.54),(41.915,92.54),(41.915,92.37),(41.745,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,92.37),(42.085,92.54),(42.255,92.54),(42.255,92.37),(42.085,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,92.37),(42.425,92.54),(42.595,92.54),(42.595,92.37),(42.425,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,92.37),(42.765,92.54),(42.935,92.54),(42.935,92.37),(42.765,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,92.37),(43.105,92.54),(43.275,92.54),(43.275,92.37),(43.105,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,92.37),(43.445,92.54),(43.615,92.54),(43.615,92.37),(43.445,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,92.37),(43.785,92.54),(43.955,92.54),(43.955,92.37),(43.785,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,92.37),(44.125,92.54),(44.295,92.54),(44.295,92.37),(44.125,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,92.37),(44.465,92.54),(44.635,92.54),(44.635,92.37),(44.465,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,92.37),(44.805,92.54),(44.975,92.54),(44.975,92.37),(44.805,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,92.37),(45.145,92.54),(45.315,92.54),(45.315,92.37),(45.145,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,92.37),(45.485,92.54),(45.655,92.54),(45.655,92.37),(45.485,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,92.37),(45.825,92.54),(45.995,92.54),(45.995,92.37),(45.825,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,92.37),(46.165,92.54),(46.335,92.54),(46.335,92.37),(46.165,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,92.37),(46.505,92.54),(46.675,92.54),(46.675,92.37),(46.505,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,92.37),(46.845,92.54),(47.015,92.54),(47.015,92.37),(46.845,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,92.37),(47.185,92.54),(47.355,92.54),(47.355,92.37),(47.185,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,92.37),(47.525,92.54),(47.695,92.54),(47.695,92.37),(47.525,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,92.37),(47.865,92.54),(48.035,92.54),(48.035,92.37),(47.865,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,92.37),(48.205,92.54),(48.375,92.54),(48.375,92.37),(48.205,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,92.37),(48.545,92.54),(48.715,92.54),(48.715,92.37),(48.545,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,92.37),(48.885,92.54),(49.055,92.54),(49.055,92.37),(48.885,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,92.37),(49.225,92.54),(49.395,92.54),(49.395,92.37),(49.225,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,92.37),(49.565,92.54),(49.735,92.54),(49.735,92.37),(49.565,92.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,92.71),(0.265,92.88),(0.435,92.88),(0.435,92.71),(0.265,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,92.71),(0.605,92.88),(0.775,92.88),(0.775,92.71),(0.605,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,92.71),(0.945,92.88),(1.115,92.88),(1.115,92.71),(0.945,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,92.71),(1.285,92.88),(1.455,92.88),(1.455,92.71),(1.285,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,92.71),(1.625,92.88),(1.795,92.88),(1.795,92.71),(1.625,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,92.71),(1.965,92.88),(2.135,92.88),(2.135,92.71),(1.965,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,92.71),(2.305,92.88),(2.475,92.88),(2.475,92.71),(2.305,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,92.71),(2.645,92.88),(2.815,92.88),(2.815,92.71),(2.645,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,92.71),(2.985,92.88),(3.155,92.88),(3.155,92.71),(2.985,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,92.71),(3.325,92.88),(3.495,92.88),(3.495,92.71),(3.325,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,92.71),(3.665,92.88),(3.835,92.88),(3.835,92.71),(3.665,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,92.71),(4.005,92.88),(4.175,92.88),(4.175,92.71),(4.005,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,92.71),(4.345,92.88),(4.515,92.88),(4.515,92.71),(4.345,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,92.71),(4.685,92.88),(4.855,92.88),(4.855,92.71),(4.685,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,92.71),(5.025,92.88),(5.195,92.88),(5.195,92.71),(5.025,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,92.71),(5.365,92.88),(5.535,92.88),(5.535,92.71),(5.365,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,92.71),(5.705,92.88),(5.875,92.88),(5.875,92.71),(5.705,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,92.71),(6.045,92.88),(6.215,92.88),(6.215,92.71),(6.045,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,92.71),(6.385,92.88),(6.555,92.88),(6.555,92.71),(6.385,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,92.71),(6.725,92.88),(6.895,92.88),(6.895,92.71),(6.725,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,92.71),(7.065,92.88),(7.235,92.88),(7.235,92.71),(7.065,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,92.71),(7.405,92.88),(7.575,92.88),(7.575,92.71),(7.405,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,92.71),(7.745,92.88),(7.915,92.88),(7.915,92.71),(7.745,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,92.71),(8.085,92.88),(8.255,92.88),(8.255,92.71),(8.085,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,92.71),(8.425,92.88),(8.595,92.88),(8.595,92.71),(8.425,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,92.71),(8.765,92.88),(8.935,92.88),(8.935,92.71),(8.765,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,92.71),(9.105,92.88),(9.275,92.88),(9.275,92.71),(9.105,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,92.71),(9.445,92.88),(9.615,92.88),(9.615,92.71),(9.445,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,92.71),(9.785,92.88),(9.955,92.88),(9.955,92.71),(9.785,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,92.71),(10.125,92.88),(10.295,92.88),(10.295,92.71),(10.125,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,92.71),(10.465,92.88),(10.635,92.88),(10.635,92.71),(10.465,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,92.71),(10.805,92.88),(10.975,92.88),(10.975,92.71),(10.805,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,92.71),(11.145,92.88),(11.315,92.88),(11.315,92.71),(11.145,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,92.71),(11.485,92.88),(11.655,92.88),(11.655,92.71),(11.485,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,92.71),(11.825,92.88),(11.995,92.88),(11.995,92.71),(11.825,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,92.71),(12.165,92.88),(12.335,92.88),(12.335,92.71),(12.165,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,92.71),(12.505,92.88),(12.675,92.88),(12.675,92.71),(12.505,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,92.71),(12.845,92.88),(13.015,92.88),(13.015,92.71),(12.845,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,92.71),(13.185,92.88),(13.355,92.88),(13.355,92.71),(13.185,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,92.71),(13.525,92.88),(13.695,92.88),(13.695,92.71),(13.525,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,92.71),(13.865,92.88),(14.035,92.88),(14.035,92.71),(13.865,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,92.71),(14.205,92.88),(14.375,92.88),(14.375,92.71),(14.205,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,92.71),(14.545,92.88),(14.715,92.88),(14.715,92.71),(14.545,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,92.71),(14.885,92.88),(15.055,92.88),(15.055,92.71),(14.885,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,92.71),(15.225,92.88),(15.395,92.88),(15.395,92.71),(15.225,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,92.71),(15.565,92.88),(15.735,92.88),(15.735,92.71),(15.565,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,92.71),(15.905,92.88),(16.075,92.88),(16.075,92.71),(15.905,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,92.71),(16.245,92.88),(16.415,92.88),(16.415,92.71),(16.245,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,92.71),(16.585,92.88),(16.755,92.88),(16.755,92.71),(16.585,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,92.71),(16.925,92.88),(17.095,92.88),(17.095,92.71),(16.925,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,92.71),(17.265,92.88),(17.435,92.88),(17.435,92.71),(17.265,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,92.71),(17.605,92.88),(17.775,92.88),(17.775,92.71),(17.605,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,92.71),(17.945,92.88),(18.115,92.88),(18.115,92.71),(17.945,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,92.71),(18.285,92.88),(18.455,92.88),(18.455,92.71),(18.285,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,92.71),(18.625,92.88),(18.795,92.88),(18.795,92.71),(18.625,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,92.71),(18.965,92.88),(19.135,92.88),(19.135,92.71),(18.965,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,92.71),(19.305,92.88),(19.475,92.88),(19.475,92.71),(19.305,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,92.71),(19.645,92.88),(19.815,92.88),(19.815,92.71),(19.645,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,92.71),(19.985,92.88),(20.155,92.88),(20.155,92.71),(19.985,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,92.71),(20.325,92.88),(20.495,92.88),(20.495,92.71),(20.325,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,92.71),(20.665,92.88),(20.835,92.88),(20.835,92.71),(20.665,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,92.71),(21.005,92.88),(21.175,92.88),(21.175,92.71),(21.005,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,92.71),(21.345,92.88),(21.515,92.88),(21.515,92.71),(21.345,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,92.71),(21.685,92.88),(21.855,92.88),(21.855,92.71),(21.685,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,92.71),(22.025,92.88),(22.195,92.88),(22.195,92.71),(22.025,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,92.71),(22.365,92.88),(22.535,92.88),(22.535,92.71),(22.365,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,92.71),(22.705,92.88),(22.875,92.88),(22.875,92.71),(22.705,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,92.71),(23.045,92.88),(23.215,92.88),(23.215,92.71),(23.045,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,92.71),(23.385,92.88),(23.555,92.88),(23.555,92.71),(23.385,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,92.71),(23.725,92.88),(23.895,92.88),(23.895,92.71),(23.725,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,92.71),(24.065,92.88),(24.235,92.88),(24.235,92.71),(24.065,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,92.71),(24.405,92.88),(24.575,92.88),(24.575,92.71),(24.405,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,92.71),(24.745,92.88),(24.915,92.88),(24.915,92.71),(24.745,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,92.71),(25.085,92.88),(25.255,92.88),(25.255,92.71),(25.085,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,92.71),(25.425,92.88),(25.595,92.88),(25.595,92.71),(25.425,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,92.71),(25.765,92.88),(25.935,92.88),(25.935,92.71),(25.765,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,92.71),(26.105,92.88),(26.275,92.88),(26.275,92.71),(26.105,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,92.71),(26.445,92.88),(26.615,92.88),(26.615,92.71),(26.445,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,92.71),(26.785,92.88),(26.955,92.88),(26.955,92.71),(26.785,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,92.71),(27.125,92.88),(27.295,92.88),(27.295,92.71),(27.125,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,92.71),(27.465,92.88),(27.635,92.88),(27.635,92.71),(27.465,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,92.71),(27.805,92.88),(27.975,92.88),(27.975,92.71),(27.805,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,92.71),(28.145,92.88),(28.315,92.88),(28.315,92.71),(28.145,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,92.71),(28.485,92.88),(28.655,92.88),(28.655,92.71),(28.485,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,92.71),(28.825,92.88),(28.995,92.88),(28.995,92.71),(28.825,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,92.71),(29.165,92.88),(29.335,92.88),(29.335,92.71),(29.165,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,92.71),(29.505,92.88),(29.675,92.88),(29.675,92.71),(29.505,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,92.71),(29.845,92.88),(30.015,92.88),(30.015,92.71),(29.845,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,92.71),(30.185,92.88),(30.355,92.88),(30.355,92.71),(30.185,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,92.71),(30.525,92.88),(30.695,92.88),(30.695,92.71),(30.525,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,92.71),(30.865,92.88),(31.035,92.88),(31.035,92.71),(30.865,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,92.71),(31.205,92.88),(31.375,92.88),(31.375,92.71),(31.205,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,92.71),(31.545,92.88),(31.715,92.88),(31.715,92.71),(31.545,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,92.71),(31.885,92.88),(32.055,92.88),(32.055,92.71),(31.885,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,92.71),(32.225,92.88),(32.395,92.88),(32.395,92.71),(32.225,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,92.71),(32.565,92.88),(32.735,92.88),(32.735,92.71),(32.565,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,92.71),(32.905,92.88),(33.075,92.88),(33.075,92.71),(32.905,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,92.71),(33.245,92.88),(33.415,92.88),(33.415,92.71),(33.245,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,92.71),(33.585,92.88),(33.755,92.88),(33.755,92.71),(33.585,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,92.71),(33.925,92.88),(34.095,92.88),(34.095,92.71),(33.925,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,92.71),(34.265,92.88),(34.435,92.88),(34.435,92.71),(34.265,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,92.71),(34.605,92.88),(34.775,92.88),(34.775,92.71),(34.605,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,92.71),(34.945,92.88),(35.115,92.88),(35.115,92.71),(34.945,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,92.71),(35.285,92.88),(35.455,92.88),(35.455,92.71),(35.285,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,92.71),(35.625,92.88),(35.795,92.88),(35.795,92.71),(35.625,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,92.71),(35.965,92.88),(36.135,92.88),(36.135,92.71),(35.965,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,92.71),(36.305,92.88),(36.475,92.88),(36.475,92.71),(36.305,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,92.71),(36.645,92.88),(36.815,92.88),(36.815,92.71),(36.645,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,92.71),(36.985,92.88),(37.155,92.88),(37.155,92.71),(36.985,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,92.71),(37.325,92.88),(37.495,92.88),(37.495,92.71),(37.325,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,92.71),(37.665,92.88),(37.835,92.88),(37.835,92.71),(37.665,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,92.71),(38.005,92.88),(38.175,92.88),(38.175,92.71),(38.005,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,92.71),(38.345,92.88),(38.515,92.88),(38.515,92.71),(38.345,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,92.71),(38.685,92.88),(38.855,92.88),(38.855,92.71),(38.685,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,92.71),(39.025,92.88),(39.195,92.88),(39.195,92.71),(39.025,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,92.71),(39.365,92.88),(39.535,92.88),(39.535,92.71),(39.365,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,92.71),(39.705,92.88),(39.875,92.88),(39.875,92.71),(39.705,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,92.71),(40.045,92.88),(40.215,92.88),(40.215,92.71),(40.045,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,92.71),(40.385,92.88),(40.555,92.88),(40.555,92.71),(40.385,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,92.71),(40.725,92.88),(40.895,92.88),(40.895,92.71),(40.725,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,92.71),(41.065,92.88),(41.235,92.88),(41.235,92.71),(41.065,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,92.71),(41.405,92.88),(41.575,92.88),(41.575,92.71),(41.405,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,92.71),(41.745,92.88),(41.915,92.88),(41.915,92.71),(41.745,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,92.71),(42.085,92.88),(42.255,92.88),(42.255,92.71),(42.085,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,92.71),(42.425,92.88),(42.595,92.88),(42.595,92.71),(42.425,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,92.71),(42.765,92.88),(42.935,92.88),(42.935,92.71),(42.765,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,92.71),(43.105,92.88),(43.275,92.88),(43.275,92.71),(43.105,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,92.71),(43.445,92.88),(43.615,92.88),(43.615,92.71),(43.445,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,92.71),(43.785,92.88),(43.955,92.88),(43.955,92.71),(43.785,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,92.71),(44.125,92.88),(44.295,92.88),(44.295,92.71),(44.125,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,92.71),(44.465,92.88),(44.635,92.88),(44.635,92.71),(44.465,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,92.71),(44.805,92.88),(44.975,92.88),(44.975,92.71),(44.805,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,92.71),(45.145,92.88),(45.315,92.88),(45.315,92.71),(45.145,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,92.71),(45.485,92.88),(45.655,92.88),(45.655,92.71),(45.485,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,92.71),(45.825,92.88),(45.995,92.88),(45.995,92.71),(45.825,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,92.71),(46.165,92.88),(46.335,92.88),(46.335,92.71),(46.165,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,92.71),(46.505,92.88),(46.675,92.88),(46.675,92.71),(46.505,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,92.71),(46.845,92.88),(47.015,92.88),(47.015,92.71),(46.845,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,92.71),(47.185,92.88),(47.355,92.88),(47.355,92.71),(47.185,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,92.71),(47.525,92.88),(47.695,92.88),(47.695,92.71),(47.525,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,92.71),(47.865,92.88),(48.035,92.88),(48.035,92.71),(47.865,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,92.71),(48.205,92.88),(48.375,92.88),(48.375,92.71),(48.205,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,92.71),(48.545,92.88),(48.715,92.88),(48.715,92.71),(48.545,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,92.71),(48.885,92.88),(49.055,92.88),(49.055,92.71),(48.885,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,92.71),(49.225,92.88),(49.395,92.88),(49.395,92.71),(49.225,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,92.71),(49.565,92.88),(49.735,92.88),(49.735,92.71),(49.565,92.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,93.05),(0.265,93.22),(0.435,93.22),(0.435,93.05),(0.265,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,93.05),(0.605,93.22),(0.775,93.22),(0.775,93.05),(0.605,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,93.05),(0.945,93.22),(1.115,93.22),(1.115,93.05),(0.945,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,93.05),(1.285,93.22),(1.455,93.22),(1.455,93.05),(1.285,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,93.05),(1.625,93.22),(1.795,93.22),(1.795,93.05),(1.625,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,93.05),(1.965,93.22),(2.135,93.22),(2.135,93.05),(1.965,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,93.05),(2.305,93.22),(2.475,93.22),(2.475,93.05),(2.305,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,93.05),(2.645,93.22),(2.815,93.22),(2.815,93.05),(2.645,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,93.05),(2.985,93.22),(3.155,93.22),(3.155,93.05),(2.985,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,93.05),(3.325,93.22),(3.495,93.22),(3.495,93.05),(3.325,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,93.05),(3.665,93.22),(3.835,93.22),(3.835,93.05),(3.665,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,93.05),(4.005,93.22),(4.175,93.22),(4.175,93.05),(4.005,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,93.05),(4.345,93.22),(4.515,93.22),(4.515,93.05),(4.345,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,93.05),(4.685,93.22),(4.855,93.22),(4.855,93.05),(4.685,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,93.05),(5.025,93.22),(5.195,93.22),(5.195,93.05),(5.025,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,93.05),(5.365,93.22),(5.535,93.22),(5.535,93.05),(5.365,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,93.05),(5.705,93.22),(5.875,93.22),(5.875,93.05),(5.705,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,93.05),(6.045,93.22),(6.215,93.22),(6.215,93.05),(6.045,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,93.05),(6.385,93.22),(6.555,93.22),(6.555,93.05),(6.385,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,93.05),(6.725,93.22),(6.895,93.22),(6.895,93.05),(6.725,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,93.05),(7.065,93.22),(7.235,93.22),(7.235,93.05),(7.065,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,93.05),(7.405,93.22),(7.575,93.22),(7.575,93.05),(7.405,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,93.05),(7.745,93.22),(7.915,93.22),(7.915,93.05),(7.745,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,93.05),(8.085,93.22),(8.255,93.22),(8.255,93.05),(8.085,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,93.05),(8.425,93.22),(8.595,93.22),(8.595,93.05),(8.425,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,93.05),(8.765,93.22),(8.935,93.22),(8.935,93.05),(8.765,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,93.05),(9.105,93.22),(9.275,93.22),(9.275,93.05),(9.105,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,93.05),(9.445,93.22),(9.615,93.22),(9.615,93.05),(9.445,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,93.05),(9.785,93.22),(9.955,93.22),(9.955,93.05),(9.785,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,93.05),(10.125,93.22),(10.295,93.22),(10.295,93.05),(10.125,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,93.05),(10.465,93.22),(10.635,93.22),(10.635,93.05),(10.465,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,93.05),(10.805,93.22),(10.975,93.22),(10.975,93.05),(10.805,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,93.05),(11.145,93.22),(11.315,93.22),(11.315,93.05),(11.145,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,93.05),(11.485,93.22),(11.655,93.22),(11.655,93.05),(11.485,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,93.05),(11.825,93.22),(11.995,93.22),(11.995,93.05),(11.825,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,93.05),(12.165,93.22),(12.335,93.22),(12.335,93.05),(12.165,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,93.05),(12.505,93.22),(12.675,93.22),(12.675,93.05),(12.505,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,93.05),(12.845,93.22),(13.015,93.22),(13.015,93.05),(12.845,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,93.05),(13.185,93.22),(13.355,93.22),(13.355,93.05),(13.185,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,93.05),(13.525,93.22),(13.695,93.22),(13.695,93.05),(13.525,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,93.05),(13.865,93.22),(14.035,93.22),(14.035,93.05),(13.865,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,93.05),(14.205,93.22),(14.375,93.22),(14.375,93.05),(14.205,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,93.05),(14.545,93.22),(14.715,93.22),(14.715,93.05),(14.545,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,93.05),(14.885,93.22),(15.055,93.22),(15.055,93.05),(14.885,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,93.05),(15.225,93.22),(15.395,93.22),(15.395,93.05),(15.225,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,93.05),(15.565,93.22),(15.735,93.22),(15.735,93.05),(15.565,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,93.05),(15.905,93.22),(16.075,93.22),(16.075,93.05),(15.905,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,93.05),(16.245,93.22),(16.415,93.22),(16.415,93.05),(16.245,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,93.05),(16.585,93.22),(16.755,93.22),(16.755,93.05),(16.585,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,93.05),(16.925,93.22),(17.095,93.22),(17.095,93.05),(16.925,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,93.05),(17.265,93.22),(17.435,93.22),(17.435,93.05),(17.265,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,93.05),(17.605,93.22),(17.775,93.22),(17.775,93.05),(17.605,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,93.05),(17.945,93.22),(18.115,93.22),(18.115,93.05),(17.945,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,93.05),(18.285,93.22),(18.455,93.22),(18.455,93.05),(18.285,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,93.05),(18.625,93.22),(18.795,93.22),(18.795,93.05),(18.625,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,93.05),(18.965,93.22),(19.135,93.22),(19.135,93.05),(18.965,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,93.05),(19.305,93.22),(19.475,93.22),(19.475,93.05),(19.305,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,93.05),(19.645,93.22),(19.815,93.22),(19.815,93.05),(19.645,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,93.05),(19.985,93.22),(20.155,93.22),(20.155,93.05),(19.985,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,93.05),(20.325,93.22),(20.495,93.22),(20.495,93.05),(20.325,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,93.05),(20.665,93.22),(20.835,93.22),(20.835,93.05),(20.665,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,93.05),(21.005,93.22),(21.175,93.22),(21.175,93.05),(21.005,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,93.05),(21.345,93.22),(21.515,93.22),(21.515,93.05),(21.345,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,93.05),(21.685,93.22),(21.855,93.22),(21.855,93.05),(21.685,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,93.05),(22.025,93.22),(22.195,93.22),(22.195,93.05),(22.025,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,93.05),(22.365,93.22),(22.535,93.22),(22.535,93.05),(22.365,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,93.05),(22.705,93.22),(22.875,93.22),(22.875,93.05),(22.705,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,93.05),(23.045,93.22),(23.215,93.22),(23.215,93.05),(23.045,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,93.05),(23.385,93.22),(23.555,93.22),(23.555,93.05),(23.385,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,93.05),(23.725,93.22),(23.895,93.22),(23.895,93.05),(23.725,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,93.05),(24.065,93.22),(24.235,93.22),(24.235,93.05),(24.065,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,93.05),(24.405,93.22),(24.575,93.22),(24.575,93.05),(24.405,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,93.05),(24.745,93.22),(24.915,93.22),(24.915,93.05),(24.745,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,93.05),(25.085,93.22),(25.255,93.22),(25.255,93.05),(25.085,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,93.05),(25.425,93.22),(25.595,93.22),(25.595,93.05),(25.425,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,93.05),(25.765,93.22),(25.935,93.22),(25.935,93.05),(25.765,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,93.05),(26.105,93.22),(26.275,93.22),(26.275,93.05),(26.105,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,93.05),(26.445,93.22),(26.615,93.22),(26.615,93.05),(26.445,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,93.05),(26.785,93.22),(26.955,93.22),(26.955,93.05),(26.785,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,93.05),(27.125,93.22),(27.295,93.22),(27.295,93.05),(27.125,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,93.05),(27.465,93.22),(27.635,93.22),(27.635,93.05),(27.465,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,93.05),(27.805,93.22),(27.975,93.22),(27.975,93.05),(27.805,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,93.05),(28.145,93.22),(28.315,93.22),(28.315,93.05),(28.145,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,93.05),(28.485,93.22),(28.655,93.22),(28.655,93.05),(28.485,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,93.05),(28.825,93.22),(28.995,93.22),(28.995,93.05),(28.825,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,93.05),(29.165,93.22),(29.335,93.22),(29.335,93.05),(29.165,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,93.05),(29.505,93.22),(29.675,93.22),(29.675,93.05),(29.505,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,93.05),(29.845,93.22),(30.015,93.22),(30.015,93.05),(29.845,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,93.05),(30.185,93.22),(30.355,93.22),(30.355,93.05),(30.185,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,93.05),(30.525,93.22),(30.695,93.22),(30.695,93.05),(30.525,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,93.05),(30.865,93.22),(31.035,93.22),(31.035,93.05),(30.865,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,93.05),(31.205,93.22),(31.375,93.22),(31.375,93.05),(31.205,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,93.05),(31.545,93.22),(31.715,93.22),(31.715,93.05),(31.545,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,93.05),(31.885,93.22),(32.055,93.22),(32.055,93.05),(31.885,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,93.05),(32.225,93.22),(32.395,93.22),(32.395,93.05),(32.225,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,93.05),(32.565,93.22),(32.735,93.22),(32.735,93.05),(32.565,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,93.05),(32.905,93.22),(33.075,93.22),(33.075,93.05),(32.905,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,93.05),(33.245,93.22),(33.415,93.22),(33.415,93.05),(33.245,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,93.05),(33.585,93.22),(33.755,93.22),(33.755,93.05),(33.585,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,93.05),(33.925,93.22),(34.095,93.22),(34.095,93.05),(33.925,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,93.05),(34.265,93.22),(34.435,93.22),(34.435,93.05),(34.265,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,93.05),(34.605,93.22),(34.775,93.22),(34.775,93.05),(34.605,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,93.05),(34.945,93.22),(35.115,93.22),(35.115,93.05),(34.945,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,93.05),(35.285,93.22),(35.455,93.22),(35.455,93.05),(35.285,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,93.05),(35.625,93.22),(35.795,93.22),(35.795,93.05),(35.625,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,93.05),(35.965,93.22),(36.135,93.22),(36.135,93.05),(35.965,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,93.05),(36.305,93.22),(36.475,93.22),(36.475,93.05),(36.305,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,93.05),(36.645,93.22),(36.815,93.22),(36.815,93.05),(36.645,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,93.05),(36.985,93.22),(37.155,93.22),(37.155,93.05),(36.985,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,93.05),(37.325,93.22),(37.495,93.22),(37.495,93.05),(37.325,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,93.05),(37.665,93.22),(37.835,93.22),(37.835,93.05),(37.665,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,93.05),(38.005,93.22),(38.175,93.22),(38.175,93.05),(38.005,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,93.05),(38.345,93.22),(38.515,93.22),(38.515,93.05),(38.345,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,93.05),(38.685,93.22),(38.855,93.22),(38.855,93.05),(38.685,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,93.05),(39.025,93.22),(39.195,93.22),(39.195,93.05),(39.025,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,93.05),(39.365,93.22),(39.535,93.22),(39.535,93.05),(39.365,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,93.05),(39.705,93.22),(39.875,93.22),(39.875,93.05),(39.705,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,93.05),(40.045,93.22),(40.215,93.22),(40.215,93.05),(40.045,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,93.05),(40.385,93.22),(40.555,93.22),(40.555,93.05),(40.385,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,93.05),(40.725,93.22),(40.895,93.22),(40.895,93.05),(40.725,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,93.05),(41.065,93.22),(41.235,93.22),(41.235,93.05),(41.065,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,93.05),(41.405,93.22),(41.575,93.22),(41.575,93.05),(41.405,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,93.05),(41.745,93.22),(41.915,93.22),(41.915,93.05),(41.745,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,93.05),(42.085,93.22),(42.255,93.22),(42.255,93.05),(42.085,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,93.05),(42.425,93.22),(42.595,93.22),(42.595,93.05),(42.425,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,93.05),(42.765,93.22),(42.935,93.22),(42.935,93.05),(42.765,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,93.05),(43.105,93.22),(43.275,93.22),(43.275,93.05),(43.105,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,93.05),(43.445,93.22),(43.615,93.22),(43.615,93.05),(43.445,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,93.05),(43.785,93.22),(43.955,93.22),(43.955,93.05),(43.785,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,93.05),(44.125,93.22),(44.295,93.22),(44.295,93.05),(44.125,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,93.05),(44.465,93.22),(44.635,93.22),(44.635,93.05),(44.465,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,93.05),(44.805,93.22),(44.975,93.22),(44.975,93.05),(44.805,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,93.05),(45.145,93.22),(45.315,93.22),(45.315,93.05),(45.145,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,93.05),(45.485,93.22),(45.655,93.22),(45.655,93.05),(45.485,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,93.05),(45.825,93.22),(45.995,93.22),(45.995,93.05),(45.825,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,93.05),(46.165,93.22),(46.335,93.22),(46.335,93.05),(46.165,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,93.05),(46.505,93.22),(46.675,93.22),(46.675,93.05),(46.505,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,93.05),(46.845,93.22),(47.015,93.22),(47.015,93.05),(46.845,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,93.05),(47.185,93.22),(47.355,93.22),(47.355,93.05),(47.185,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,93.05),(47.525,93.22),(47.695,93.22),(47.695,93.05),(47.525,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,93.05),(47.865,93.22),(48.035,93.22),(48.035,93.05),(47.865,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,93.05),(48.205,93.22),(48.375,93.22),(48.375,93.05),(48.205,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,93.05),(48.545,93.22),(48.715,93.22),(48.715,93.05),(48.545,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,93.05),(48.885,93.22),(49.055,93.22),(49.055,93.05),(48.885,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,93.05),(49.225,93.22),(49.395,93.22),(49.395,93.05),(49.225,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,93.05),(49.565,93.22),(49.735,93.22),(49.735,93.05),(49.565,93.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,93.39),(0.265,93.56),(0.435,93.56),(0.435,93.39),(0.265,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,93.39),(0.605,93.56),(0.775,93.56),(0.775,93.39),(0.605,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,93.39),(0.945,93.56),(1.115,93.56),(1.115,93.39),(0.945,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,93.39),(1.285,93.56),(1.455,93.56),(1.455,93.39),(1.285,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,93.39),(1.625,93.56),(1.795,93.56),(1.795,93.39),(1.625,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,93.39),(1.965,93.56),(2.135,93.56),(2.135,93.39),(1.965,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,93.39),(2.305,93.56),(2.475,93.56),(2.475,93.39),(2.305,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,93.39),(2.645,93.56),(2.815,93.56),(2.815,93.39),(2.645,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,93.39),(2.985,93.56),(3.155,93.56),(3.155,93.39),(2.985,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,93.39),(3.325,93.56),(3.495,93.56),(3.495,93.39),(3.325,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,93.39),(3.665,93.56),(3.835,93.56),(3.835,93.39),(3.665,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,93.39),(4.005,93.56),(4.175,93.56),(4.175,93.39),(4.005,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,93.39),(4.345,93.56),(4.515,93.56),(4.515,93.39),(4.345,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,93.39),(4.685,93.56),(4.855,93.56),(4.855,93.39),(4.685,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,93.39),(5.025,93.56),(5.195,93.56),(5.195,93.39),(5.025,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,93.39),(5.365,93.56),(5.535,93.56),(5.535,93.39),(5.365,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,93.39),(5.705,93.56),(5.875,93.56),(5.875,93.39),(5.705,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,93.39),(6.045,93.56),(6.215,93.56),(6.215,93.39),(6.045,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,93.39),(6.385,93.56),(6.555,93.56),(6.555,93.39),(6.385,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,93.39),(6.725,93.56),(6.895,93.56),(6.895,93.39),(6.725,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,93.39),(7.065,93.56),(7.235,93.56),(7.235,93.39),(7.065,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,93.39),(7.405,93.56),(7.575,93.56),(7.575,93.39),(7.405,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,93.39),(7.745,93.56),(7.915,93.56),(7.915,93.39),(7.745,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,93.39),(8.085,93.56),(8.255,93.56),(8.255,93.39),(8.085,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,93.39),(8.425,93.56),(8.595,93.56),(8.595,93.39),(8.425,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,93.39),(8.765,93.56),(8.935,93.56),(8.935,93.39),(8.765,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,93.39),(9.105,93.56),(9.275,93.56),(9.275,93.39),(9.105,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,93.39),(9.445,93.56),(9.615,93.56),(9.615,93.39),(9.445,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,93.39),(9.785,93.56),(9.955,93.56),(9.955,93.39),(9.785,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,93.39),(10.125,93.56),(10.295,93.56),(10.295,93.39),(10.125,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,93.39),(10.465,93.56),(10.635,93.56),(10.635,93.39),(10.465,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,93.39),(10.805,93.56),(10.975,93.56),(10.975,93.39),(10.805,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,93.39),(11.145,93.56),(11.315,93.56),(11.315,93.39),(11.145,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,93.39),(11.485,93.56),(11.655,93.56),(11.655,93.39),(11.485,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,93.39),(11.825,93.56),(11.995,93.56),(11.995,93.39),(11.825,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,93.39),(12.165,93.56),(12.335,93.56),(12.335,93.39),(12.165,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,93.39),(12.505,93.56),(12.675,93.56),(12.675,93.39),(12.505,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,93.39),(12.845,93.56),(13.015,93.56),(13.015,93.39),(12.845,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,93.39),(13.185,93.56),(13.355,93.56),(13.355,93.39),(13.185,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,93.39),(13.525,93.56),(13.695,93.56),(13.695,93.39),(13.525,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,93.39),(13.865,93.56),(14.035,93.56),(14.035,93.39),(13.865,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,93.39),(14.205,93.56),(14.375,93.56),(14.375,93.39),(14.205,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,93.39),(14.545,93.56),(14.715,93.56),(14.715,93.39),(14.545,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,93.39),(14.885,93.56),(15.055,93.56),(15.055,93.39),(14.885,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,93.39),(15.225,93.56),(15.395,93.56),(15.395,93.39),(15.225,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,93.39),(15.565,93.56),(15.735,93.56),(15.735,93.39),(15.565,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,93.39),(15.905,93.56),(16.075,93.56),(16.075,93.39),(15.905,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,93.39),(16.245,93.56),(16.415,93.56),(16.415,93.39),(16.245,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,93.39),(16.585,93.56),(16.755,93.56),(16.755,93.39),(16.585,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,93.39),(16.925,93.56),(17.095,93.56),(17.095,93.39),(16.925,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,93.39),(17.265,93.56),(17.435,93.56),(17.435,93.39),(17.265,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,93.39),(17.605,93.56),(17.775,93.56),(17.775,93.39),(17.605,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,93.39),(17.945,93.56),(18.115,93.56),(18.115,93.39),(17.945,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,93.39),(18.285,93.56),(18.455,93.56),(18.455,93.39),(18.285,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,93.39),(18.625,93.56),(18.795,93.56),(18.795,93.39),(18.625,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,93.39),(18.965,93.56),(19.135,93.56),(19.135,93.39),(18.965,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,93.39),(19.305,93.56),(19.475,93.56),(19.475,93.39),(19.305,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,93.39),(19.645,93.56),(19.815,93.56),(19.815,93.39),(19.645,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,93.39),(19.985,93.56),(20.155,93.56),(20.155,93.39),(19.985,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,93.39),(20.325,93.56),(20.495,93.56),(20.495,93.39),(20.325,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,93.39),(20.665,93.56),(20.835,93.56),(20.835,93.39),(20.665,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,93.39),(21.005,93.56),(21.175,93.56),(21.175,93.39),(21.005,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,93.39),(21.345,93.56),(21.515,93.56),(21.515,93.39),(21.345,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,93.39),(21.685,93.56),(21.855,93.56),(21.855,93.39),(21.685,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,93.39),(22.025,93.56),(22.195,93.56),(22.195,93.39),(22.025,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,93.39),(22.365,93.56),(22.535,93.56),(22.535,93.39),(22.365,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,93.39),(22.705,93.56),(22.875,93.56),(22.875,93.39),(22.705,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,93.39),(23.045,93.56),(23.215,93.56),(23.215,93.39),(23.045,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,93.39),(23.385,93.56),(23.555,93.56),(23.555,93.39),(23.385,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,93.39),(23.725,93.56),(23.895,93.56),(23.895,93.39),(23.725,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,93.39),(24.065,93.56),(24.235,93.56),(24.235,93.39),(24.065,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,93.39),(24.405,93.56),(24.575,93.56),(24.575,93.39),(24.405,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,93.39),(24.745,93.56),(24.915,93.56),(24.915,93.39),(24.745,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,93.39),(25.085,93.56),(25.255,93.56),(25.255,93.39),(25.085,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,93.39),(25.425,93.56),(25.595,93.56),(25.595,93.39),(25.425,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,93.39),(25.765,93.56),(25.935,93.56),(25.935,93.39),(25.765,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,93.39),(26.105,93.56),(26.275,93.56),(26.275,93.39),(26.105,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,93.39),(26.445,93.56),(26.615,93.56),(26.615,93.39),(26.445,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,93.39),(26.785,93.56),(26.955,93.56),(26.955,93.39),(26.785,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,93.39),(27.125,93.56),(27.295,93.56),(27.295,93.39),(27.125,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,93.39),(27.465,93.56),(27.635,93.56),(27.635,93.39),(27.465,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,93.39),(27.805,93.56),(27.975,93.56),(27.975,93.39),(27.805,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,93.39),(28.145,93.56),(28.315,93.56),(28.315,93.39),(28.145,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,93.39),(28.485,93.56),(28.655,93.56),(28.655,93.39),(28.485,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,93.39),(28.825,93.56),(28.995,93.56),(28.995,93.39),(28.825,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,93.39),(29.165,93.56),(29.335,93.56),(29.335,93.39),(29.165,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,93.39),(29.505,93.56),(29.675,93.56),(29.675,93.39),(29.505,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,93.39),(29.845,93.56),(30.015,93.56),(30.015,93.39),(29.845,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,93.39),(30.185,93.56),(30.355,93.56),(30.355,93.39),(30.185,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,93.39),(30.525,93.56),(30.695,93.56),(30.695,93.39),(30.525,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,93.39),(30.865,93.56),(31.035,93.56),(31.035,93.39),(30.865,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,93.39),(31.205,93.56),(31.375,93.56),(31.375,93.39),(31.205,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,93.39),(31.545,93.56),(31.715,93.56),(31.715,93.39),(31.545,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,93.39),(31.885,93.56),(32.055,93.56),(32.055,93.39),(31.885,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,93.39),(32.225,93.56),(32.395,93.56),(32.395,93.39),(32.225,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,93.39),(32.565,93.56),(32.735,93.56),(32.735,93.39),(32.565,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,93.39),(32.905,93.56),(33.075,93.56),(33.075,93.39),(32.905,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,93.39),(33.245,93.56),(33.415,93.56),(33.415,93.39),(33.245,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,93.39),(33.585,93.56),(33.755,93.56),(33.755,93.39),(33.585,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,93.39),(33.925,93.56),(34.095,93.56),(34.095,93.39),(33.925,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,93.39),(34.265,93.56),(34.435,93.56),(34.435,93.39),(34.265,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,93.39),(34.605,93.56),(34.775,93.56),(34.775,93.39),(34.605,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,93.39),(34.945,93.56),(35.115,93.56),(35.115,93.39),(34.945,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,93.39),(35.285,93.56),(35.455,93.56),(35.455,93.39),(35.285,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,93.39),(35.625,93.56),(35.795,93.56),(35.795,93.39),(35.625,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,93.39),(35.965,93.56),(36.135,93.56),(36.135,93.39),(35.965,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,93.39),(36.305,93.56),(36.475,93.56),(36.475,93.39),(36.305,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,93.39),(36.645,93.56),(36.815,93.56),(36.815,93.39),(36.645,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,93.39),(36.985,93.56),(37.155,93.56),(37.155,93.39),(36.985,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,93.39),(37.325,93.56),(37.495,93.56),(37.495,93.39),(37.325,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,93.39),(37.665,93.56),(37.835,93.56),(37.835,93.39),(37.665,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,93.39),(38.005,93.56),(38.175,93.56),(38.175,93.39),(38.005,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,93.39),(38.345,93.56),(38.515,93.56),(38.515,93.39),(38.345,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,93.39),(38.685,93.56),(38.855,93.56),(38.855,93.39),(38.685,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,93.39),(39.025,93.56),(39.195,93.56),(39.195,93.39),(39.025,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,93.39),(39.365,93.56),(39.535,93.56),(39.535,93.39),(39.365,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,93.39),(39.705,93.56),(39.875,93.56),(39.875,93.39),(39.705,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,93.39),(40.045,93.56),(40.215,93.56),(40.215,93.39),(40.045,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,93.39),(40.385,93.56),(40.555,93.56),(40.555,93.39),(40.385,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,93.39),(40.725,93.56),(40.895,93.56),(40.895,93.39),(40.725,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,93.39),(41.065,93.56),(41.235,93.56),(41.235,93.39),(41.065,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,93.39),(41.405,93.56),(41.575,93.56),(41.575,93.39),(41.405,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,93.39),(41.745,93.56),(41.915,93.56),(41.915,93.39),(41.745,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,93.39),(42.085,93.56),(42.255,93.56),(42.255,93.39),(42.085,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,93.39),(42.425,93.56),(42.595,93.56),(42.595,93.39),(42.425,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,93.39),(42.765,93.56),(42.935,93.56),(42.935,93.39),(42.765,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,93.39),(43.105,93.56),(43.275,93.56),(43.275,93.39),(43.105,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,93.39),(43.445,93.56),(43.615,93.56),(43.615,93.39),(43.445,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,93.39),(43.785,93.56),(43.955,93.56),(43.955,93.39),(43.785,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,93.39),(44.125,93.56),(44.295,93.56),(44.295,93.39),(44.125,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,93.39),(44.465,93.56),(44.635,93.56),(44.635,93.39),(44.465,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,93.39),(44.805,93.56),(44.975,93.56),(44.975,93.39),(44.805,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,93.39),(45.145,93.56),(45.315,93.56),(45.315,93.39),(45.145,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,93.39),(45.485,93.56),(45.655,93.56),(45.655,93.39),(45.485,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,93.39),(45.825,93.56),(45.995,93.56),(45.995,93.39),(45.825,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,93.39),(46.165,93.56),(46.335,93.56),(46.335,93.39),(46.165,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,93.39),(46.505,93.56),(46.675,93.56),(46.675,93.39),(46.505,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,93.39),(46.845,93.56),(47.015,93.56),(47.015,93.39),(46.845,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,93.39),(47.185,93.56),(47.355,93.56),(47.355,93.39),(47.185,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,93.39),(47.525,93.56),(47.695,93.56),(47.695,93.39),(47.525,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,93.39),(47.865,93.56),(48.035,93.56),(48.035,93.39),(47.865,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,93.39),(48.205,93.56),(48.375,93.56),(48.375,93.39),(48.205,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,93.39),(48.545,93.56),(48.715,93.56),(48.715,93.39),(48.545,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,93.39),(48.885,93.56),(49.055,93.56),(49.055,93.39),(48.885,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,93.39),(49.225,93.56),(49.395,93.56),(49.395,93.39),(49.225,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,93.39),(49.565,93.56),(49.735,93.56),(49.735,93.39),(49.565,93.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,93.73),(0.265,93.9),(0.435,93.9),(0.435,93.73),(0.265,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,93.73),(0.605,93.9),(0.775,93.9),(0.775,93.73),(0.605,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,93.73),(0.945,93.9),(1.115,93.9),(1.115,93.73),(0.945,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,93.73),(1.285,93.9),(1.455,93.9),(1.455,93.73),(1.285,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,93.73),(1.625,93.9),(1.795,93.9),(1.795,93.73),(1.625,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,93.73),(1.965,93.9),(2.135,93.9),(2.135,93.73),(1.965,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,93.73),(2.305,93.9),(2.475,93.9),(2.475,93.73),(2.305,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,93.73),(2.645,93.9),(2.815,93.9),(2.815,93.73),(2.645,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,93.73),(2.985,93.9),(3.155,93.9),(3.155,93.73),(2.985,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,93.73),(3.325,93.9),(3.495,93.9),(3.495,93.73),(3.325,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,93.73),(3.665,93.9),(3.835,93.9),(3.835,93.73),(3.665,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,93.73),(4.005,93.9),(4.175,93.9),(4.175,93.73),(4.005,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,93.73),(4.345,93.9),(4.515,93.9),(4.515,93.73),(4.345,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,93.73),(4.685,93.9),(4.855,93.9),(4.855,93.73),(4.685,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,93.73),(5.025,93.9),(5.195,93.9),(5.195,93.73),(5.025,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,93.73),(5.365,93.9),(5.535,93.9),(5.535,93.73),(5.365,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,93.73),(5.705,93.9),(5.875,93.9),(5.875,93.73),(5.705,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,93.73),(6.045,93.9),(6.215,93.9),(6.215,93.73),(6.045,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,93.73),(6.385,93.9),(6.555,93.9),(6.555,93.73),(6.385,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,93.73),(6.725,93.9),(6.895,93.9),(6.895,93.73),(6.725,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,93.73),(7.065,93.9),(7.235,93.9),(7.235,93.73),(7.065,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,93.73),(7.405,93.9),(7.575,93.9),(7.575,93.73),(7.405,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,93.73),(7.745,93.9),(7.915,93.9),(7.915,93.73),(7.745,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,93.73),(8.085,93.9),(8.255,93.9),(8.255,93.73),(8.085,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,93.73),(8.425,93.9),(8.595,93.9),(8.595,93.73),(8.425,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,93.73),(8.765,93.9),(8.935,93.9),(8.935,93.73),(8.765,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,93.73),(9.105,93.9),(9.275,93.9),(9.275,93.73),(9.105,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,93.73),(9.445,93.9),(9.615,93.9),(9.615,93.73),(9.445,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,93.73),(9.785,93.9),(9.955,93.9),(9.955,93.73),(9.785,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,93.73),(10.125,93.9),(10.295,93.9),(10.295,93.73),(10.125,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,93.73),(10.465,93.9),(10.635,93.9),(10.635,93.73),(10.465,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,93.73),(10.805,93.9),(10.975,93.9),(10.975,93.73),(10.805,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,93.73),(11.145,93.9),(11.315,93.9),(11.315,93.73),(11.145,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,93.73),(11.485,93.9),(11.655,93.9),(11.655,93.73),(11.485,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,93.73),(11.825,93.9),(11.995,93.9),(11.995,93.73),(11.825,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,93.73),(12.165,93.9),(12.335,93.9),(12.335,93.73),(12.165,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,93.73),(12.505,93.9),(12.675,93.9),(12.675,93.73),(12.505,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,93.73),(12.845,93.9),(13.015,93.9),(13.015,93.73),(12.845,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,93.73),(13.185,93.9),(13.355,93.9),(13.355,93.73),(13.185,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,93.73),(13.525,93.9),(13.695,93.9),(13.695,93.73),(13.525,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,93.73),(13.865,93.9),(14.035,93.9),(14.035,93.73),(13.865,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,93.73),(14.205,93.9),(14.375,93.9),(14.375,93.73),(14.205,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,93.73),(14.545,93.9),(14.715,93.9),(14.715,93.73),(14.545,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,93.73),(14.885,93.9),(15.055,93.9),(15.055,93.73),(14.885,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,93.73),(15.225,93.9),(15.395,93.9),(15.395,93.73),(15.225,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,93.73),(15.565,93.9),(15.735,93.9),(15.735,93.73),(15.565,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,93.73),(15.905,93.9),(16.075,93.9),(16.075,93.73),(15.905,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,93.73),(16.245,93.9),(16.415,93.9),(16.415,93.73),(16.245,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,93.73),(16.585,93.9),(16.755,93.9),(16.755,93.73),(16.585,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,93.73),(16.925,93.9),(17.095,93.9),(17.095,93.73),(16.925,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,93.73),(17.265,93.9),(17.435,93.9),(17.435,93.73),(17.265,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,93.73),(17.605,93.9),(17.775,93.9),(17.775,93.73),(17.605,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,93.73),(17.945,93.9),(18.115,93.9),(18.115,93.73),(17.945,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,93.73),(18.285,93.9),(18.455,93.9),(18.455,93.73),(18.285,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,93.73),(18.625,93.9),(18.795,93.9),(18.795,93.73),(18.625,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,93.73),(18.965,93.9),(19.135,93.9),(19.135,93.73),(18.965,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,93.73),(19.305,93.9),(19.475,93.9),(19.475,93.73),(19.305,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,93.73),(19.645,93.9),(19.815,93.9),(19.815,93.73),(19.645,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,93.73),(19.985,93.9),(20.155,93.9),(20.155,93.73),(19.985,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,93.73),(20.325,93.9),(20.495,93.9),(20.495,93.73),(20.325,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,93.73),(20.665,93.9),(20.835,93.9),(20.835,93.73),(20.665,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,93.73),(21.005,93.9),(21.175,93.9),(21.175,93.73),(21.005,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,93.73),(21.345,93.9),(21.515,93.9),(21.515,93.73),(21.345,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,93.73),(21.685,93.9),(21.855,93.9),(21.855,93.73),(21.685,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,93.73),(22.025,93.9),(22.195,93.9),(22.195,93.73),(22.025,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,93.73),(22.365,93.9),(22.535,93.9),(22.535,93.73),(22.365,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,93.73),(22.705,93.9),(22.875,93.9),(22.875,93.73),(22.705,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,93.73),(23.045,93.9),(23.215,93.9),(23.215,93.73),(23.045,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,93.73),(23.385,93.9),(23.555,93.9),(23.555,93.73),(23.385,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,93.73),(23.725,93.9),(23.895,93.9),(23.895,93.73),(23.725,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,93.73),(24.065,93.9),(24.235,93.9),(24.235,93.73),(24.065,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,93.73),(24.405,93.9),(24.575,93.9),(24.575,93.73),(24.405,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,93.73),(24.745,93.9),(24.915,93.9),(24.915,93.73),(24.745,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,93.73),(25.085,93.9),(25.255,93.9),(25.255,93.73),(25.085,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,93.73),(25.425,93.9),(25.595,93.9),(25.595,93.73),(25.425,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,93.73),(25.765,93.9),(25.935,93.9),(25.935,93.73),(25.765,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,93.73),(26.105,93.9),(26.275,93.9),(26.275,93.73),(26.105,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,93.73),(26.445,93.9),(26.615,93.9),(26.615,93.73),(26.445,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,93.73),(26.785,93.9),(26.955,93.9),(26.955,93.73),(26.785,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,93.73),(27.125,93.9),(27.295,93.9),(27.295,93.73),(27.125,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,93.73),(27.465,93.9),(27.635,93.9),(27.635,93.73),(27.465,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,93.73),(27.805,93.9),(27.975,93.9),(27.975,93.73),(27.805,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,93.73),(28.145,93.9),(28.315,93.9),(28.315,93.73),(28.145,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,93.73),(28.485,93.9),(28.655,93.9),(28.655,93.73),(28.485,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,93.73),(28.825,93.9),(28.995,93.9),(28.995,93.73),(28.825,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,93.73),(29.165,93.9),(29.335,93.9),(29.335,93.73),(29.165,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,93.73),(29.505,93.9),(29.675,93.9),(29.675,93.73),(29.505,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,93.73),(29.845,93.9),(30.015,93.9),(30.015,93.73),(29.845,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,93.73),(30.185,93.9),(30.355,93.9),(30.355,93.73),(30.185,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,93.73),(30.525,93.9),(30.695,93.9),(30.695,93.73),(30.525,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,93.73),(30.865,93.9),(31.035,93.9),(31.035,93.73),(30.865,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,93.73),(31.205,93.9),(31.375,93.9),(31.375,93.73),(31.205,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,93.73),(31.545,93.9),(31.715,93.9),(31.715,93.73),(31.545,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,93.73),(31.885,93.9),(32.055,93.9),(32.055,93.73),(31.885,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,93.73),(32.225,93.9),(32.395,93.9),(32.395,93.73),(32.225,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,93.73),(32.565,93.9),(32.735,93.9),(32.735,93.73),(32.565,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,93.73),(32.905,93.9),(33.075,93.9),(33.075,93.73),(32.905,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,93.73),(33.245,93.9),(33.415,93.9),(33.415,93.73),(33.245,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,93.73),(33.585,93.9),(33.755,93.9),(33.755,93.73),(33.585,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,93.73),(33.925,93.9),(34.095,93.9),(34.095,93.73),(33.925,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,93.73),(34.265,93.9),(34.435,93.9),(34.435,93.73),(34.265,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,93.73),(34.605,93.9),(34.775,93.9),(34.775,93.73),(34.605,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,93.73),(34.945,93.9),(35.115,93.9),(35.115,93.73),(34.945,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,93.73),(35.285,93.9),(35.455,93.9),(35.455,93.73),(35.285,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,93.73),(35.625,93.9),(35.795,93.9),(35.795,93.73),(35.625,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,93.73),(35.965,93.9),(36.135,93.9),(36.135,93.73),(35.965,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,93.73),(36.305,93.9),(36.475,93.9),(36.475,93.73),(36.305,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,93.73),(36.645,93.9),(36.815,93.9),(36.815,93.73),(36.645,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,93.73),(36.985,93.9),(37.155,93.9),(37.155,93.73),(36.985,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,93.73),(37.325,93.9),(37.495,93.9),(37.495,93.73),(37.325,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,93.73),(37.665,93.9),(37.835,93.9),(37.835,93.73),(37.665,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,93.73),(38.005,93.9),(38.175,93.9),(38.175,93.73),(38.005,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,93.73),(38.345,93.9),(38.515,93.9),(38.515,93.73),(38.345,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,93.73),(38.685,93.9),(38.855,93.9),(38.855,93.73),(38.685,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,93.73),(39.025,93.9),(39.195,93.9),(39.195,93.73),(39.025,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,93.73),(39.365,93.9),(39.535,93.9),(39.535,93.73),(39.365,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,93.73),(39.705,93.9),(39.875,93.9),(39.875,93.73),(39.705,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,93.73),(40.045,93.9),(40.215,93.9),(40.215,93.73),(40.045,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,93.73),(40.385,93.9),(40.555,93.9),(40.555,93.73),(40.385,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,93.73),(40.725,93.9),(40.895,93.9),(40.895,93.73),(40.725,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,93.73),(41.065,93.9),(41.235,93.9),(41.235,93.73),(41.065,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,93.73),(41.405,93.9),(41.575,93.9),(41.575,93.73),(41.405,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,93.73),(41.745,93.9),(41.915,93.9),(41.915,93.73),(41.745,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,93.73),(42.085,93.9),(42.255,93.9),(42.255,93.73),(42.085,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,93.73),(42.425,93.9),(42.595,93.9),(42.595,93.73),(42.425,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,93.73),(42.765,93.9),(42.935,93.9),(42.935,93.73),(42.765,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,93.73),(43.105,93.9),(43.275,93.9),(43.275,93.73),(43.105,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,93.73),(43.445,93.9),(43.615,93.9),(43.615,93.73),(43.445,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,93.73),(43.785,93.9),(43.955,93.9),(43.955,93.73),(43.785,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,93.73),(44.125,93.9),(44.295,93.9),(44.295,93.73),(44.125,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,93.73),(44.465,93.9),(44.635,93.9),(44.635,93.73),(44.465,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,93.73),(44.805,93.9),(44.975,93.9),(44.975,93.73),(44.805,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,93.73),(45.145,93.9),(45.315,93.9),(45.315,93.73),(45.145,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,93.73),(45.485,93.9),(45.655,93.9),(45.655,93.73),(45.485,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,93.73),(45.825,93.9),(45.995,93.9),(45.995,93.73),(45.825,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,93.73),(46.165,93.9),(46.335,93.9),(46.335,93.73),(46.165,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,93.73),(46.505,93.9),(46.675,93.9),(46.675,93.73),(46.505,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,93.73),(46.845,93.9),(47.015,93.9),(47.015,93.73),(46.845,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,93.73),(47.185,93.9),(47.355,93.9),(47.355,93.73),(47.185,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,93.73),(47.525,93.9),(47.695,93.9),(47.695,93.73),(47.525,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,93.73),(47.865,93.9),(48.035,93.9),(48.035,93.73),(47.865,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,93.73),(48.205,93.9),(48.375,93.9),(48.375,93.73),(48.205,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,93.73),(48.545,93.9),(48.715,93.9),(48.715,93.73),(48.545,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,93.73),(48.885,93.9),(49.055,93.9),(49.055,93.73),(48.885,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,93.73),(49.225,93.9),(49.395,93.9),(49.395,93.73),(49.225,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,93.73),(49.565,93.9),(49.735,93.9),(49.735,93.73),(49.565,93.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,94.07),(0.265,94.24),(0.435,94.24),(0.435,94.07),(0.265,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,94.07),(0.605,94.24),(0.775,94.24),(0.775,94.07),(0.605,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,94.07),(0.945,94.24),(1.115,94.24),(1.115,94.07),(0.945,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,94.07),(1.285,94.24),(1.455,94.24),(1.455,94.07),(1.285,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,94.07),(1.625,94.24),(1.795,94.24),(1.795,94.07),(1.625,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,94.07),(1.965,94.24),(2.135,94.24),(2.135,94.07),(1.965,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,94.07),(2.305,94.24),(2.475,94.24),(2.475,94.07),(2.305,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,94.07),(2.645,94.24),(2.815,94.24),(2.815,94.07),(2.645,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,94.07),(2.985,94.24),(3.155,94.24),(3.155,94.07),(2.985,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,94.07),(3.325,94.24),(3.495,94.24),(3.495,94.07),(3.325,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,94.07),(3.665,94.24),(3.835,94.24),(3.835,94.07),(3.665,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,94.07),(4.005,94.24),(4.175,94.24),(4.175,94.07),(4.005,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,94.07),(4.345,94.24),(4.515,94.24),(4.515,94.07),(4.345,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,94.07),(4.685,94.24),(4.855,94.24),(4.855,94.07),(4.685,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,94.07),(5.025,94.24),(5.195,94.24),(5.195,94.07),(5.025,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,94.07),(5.365,94.24),(5.535,94.24),(5.535,94.07),(5.365,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,94.07),(5.705,94.24),(5.875,94.24),(5.875,94.07),(5.705,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,94.07),(6.045,94.24),(6.215,94.24),(6.215,94.07),(6.045,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,94.07),(6.385,94.24),(6.555,94.24),(6.555,94.07),(6.385,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,94.07),(6.725,94.24),(6.895,94.24),(6.895,94.07),(6.725,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,94.07),(7.065,94.24),(7.235,94.24),(7.235,94.07),(7.065,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,94.07),(7.405,94.24),(7.575,94.24),(7.575,94.07),(7.405,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,94.07),(7.745,94.24),(7.915,94.24),(7.915,94.07),(7.745,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,94.07),(8.085,94.24),(8.255,94.24),(8.255,94.07),(8.085,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,94.07),(8.425,94.24),(8.595,94.24),(8.595,94.07),(8.425,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,94.07),(8.765,94.24),(8.935,94.24),(8.935,94.07),(8.765,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,94.07),(9.105,94.24),(9.275,94.24),(9.275,94.07),(9.105,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,94.07),(9.445,94.24),(9.615,94.24),(9.615,94.07),(9.445,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,94.07),(9.785,94.24),(9.955,94.24),(9.955,94.07),(9.785,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,94.07),(10.125,94.24),(10.295,94.24),(10.295,94.07),(10.125,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,94.07),(10.465,94.24),(10.635,94.24),(10.635,94.07),(10.465,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,94.07),(10.805,94.24),(10.975,94.24),(10.975,94.07),(10.805,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,94.07),(11.145,94.24),(11.315,94.24),(11.315,94.07),(11.145,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,94.07),(11.485,94.24),(11.655,94.24),(11.655,94.07),(11.485,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,94.07),(11.825,94.24),(11.995,94.24),(11.995,94.07),(11.825,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,94.07),(12.165,94.24),(12.335,94.24),(12.335,94.07),(12.165,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,94.07),(12.505,94.24),(12.675,94.24),(12.675,94.07),(12.505,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,94.07),(12.845,94.24),(13.015,94.24),(13.015,94.07),(12.845,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,94.07),(13.185,94.24),(13.355,94.24),(13.355,94.07),(13.185,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,94.07),(13.525,94.24),(13.695,94.24),(13.695,94.07),(13.525,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,94.07),(13.865,94.24),(14.035,94.24),(14.035,94.07),(13.865,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,94.07),(14.205,94.24),(14.375,94.24),(14.375,94.07),(14.205,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,94.07),(14.545,94.24),(14.715,94.24),(14.715,94.07),(14.545,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,94.07),(14.885,94.24),(15.055,94.24),(15.055,94.07),(14.885,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,94.07),(15.225,94.24),(15.395,94.24),(15.395,94.07),(15.225,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,94.07),(15.565,94.24),(15.735,94.24),(15.735,94.07),(15.565,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,94.07),(15.905,94.24),(16.075,94.24),(16.075,94.07),(15.905,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,94.07),(16.245,94.24),(16.415,94.24),(16.415,94.07),(16.245,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,94.07),(16.585,94.24),(16.755,94.24),(16.755,94.07),(16.585,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,94.07),(16.925,94.24),(17.095,94.24),(17.095,94.07),(16.925,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,94.07),(17.265,94.24),(17.435,94.24),(17.435,94.07),(17.265,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,94.07),(17.605,94.24),(17.775,94.24),(17.775,94.07),(17.605,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,94.07),(17.945,94.24),(18.115,94.24),(18.115,94.07),(17.945,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,94.07),(18.285,94.24),(18.455,94.24),(18.455,94.07),(18.285,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,94.07),(18.625,94.24),(18.795,94.24),(18.795,94.07),(18.625,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,94.07),(18.965,94.24),(19.135,94.24),(19.135,94.07),(18.965,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,94.07),(19.305,94.24),(19.475,94.24),(19.475,94.07),(19.305,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,94.07),(19.645,94.24),(19.815,94.24),(19.815,94.07),(19.645,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,94.07),(19.985,94.24),(20.155,94.24),(20.155,94.07),(19.985,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,94.07),(20.325,94.24),(20.495,94.24),(20.495,94.07),(20.325,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,94.07),(20.665,94.24),(20.835,94.24),(20.835,94.07),(20.665,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,94.07),(21.005,94.24),(21.175,94.24),(21.175,94.07),(21.005,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,94.07),(21.345,94.24),(21.515,94.24),(21.515,94.07),(21.345,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,94.07),(21.685,94.24),(21.855,94.24),(21.855,94.07),(21.685,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,94.07),(22.025,94.24),(22.195,94.24),(22.195,94.07),(22.025,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,94.07),(22.365,94.24),(22.535,94.24),(22.535,94.07),(22.365,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,94.07),(22.705,94.24),(22.875,94.24),(22.875,94.07),(22.705,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,94.07),(23.045,94.24),(23.215,94.24),(23.215,94.07),(23.045,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,94.07),(23.385,94.24),(23.555,94.24),(23.555,94.07),(23.385,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,94.07),(23.725,94.24),(23.895,94.24),(23.895,94.07),(23.725,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,94.07),(24.065,94.24),(24.235,94.24),(24.235,94.07),(24.065,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,94.07),(24.405,94.24),(24.575,94.24),(24.575,94.07),(24.405,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,94.07),(24.745,94.24),(24.915,94.24),(24.915,94.07),(24.745,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,94.07),(25.085,94.24),(25.255,94.24),(25.255,94.07),(25.085,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,94.07),(25.425,94.24),(25.595,94.24),(25.595,94.07),(25.425,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,94.07),(25.765,94.24),(25.935,94.24),(25.935,94.07),(25.765,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,94.07),(26.105,94.24),(26.275,94.24),(26.275,94.07),(26.105,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,94.07),(26.445,94.24),(26.615,94.24),(26.615,94.07),(26.445,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,94.07),(26.785,94.24),(26.955,94.24),(26.955,94.07),(26.785,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,94.07),(27.125,94.24),(27.295,94.24),(27.295,94.07),(27.125,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,94.07),(27.465,94.24),(27.635,94.24),(27.635,94.07),(27.465,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,94.07),(27.805,94.24),(27.975,94.24),(27.975,94.07),(27.805,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,94.07),(28.145,94.24),(28.315,94.24),(28.315,94.07),(28.145,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,94.07),(28.485,94.24),(28.655,94.24),(28.655,94.07),(28.485,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,94.07),(28.825,94.24),(28.995,94.24),(28.995,94.07),(28.825,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,94.07),(29.165,94.24),(29.335,94.24),(29.335,94.07),(29.165,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,94.07),(29.505,94.24),(29.675,94.24),(29.675,94.07),(29.505,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,94.07),(29.845,94.24),(30.015,94.24),(30.015,94.07),(29.845,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,94.07),(30.185,94.24),(30.355,94.24),(30.355,94.07),(30.185,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,94.07),(30.525,94.24),(30.695,94.24),(30.695,94.07),(30.525,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,94.07),(30.865,94.24),(31.035,94.24),(31.035,94.07),(30.865,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,94.07),(31.205,94.24),(31.375,94.24),(31.375,94.07),(31.205,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,94.07),(31.545,94.24),(31.715,94.24),(31.715,94.07),(31.545,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,94.07),(31.885,94.24),(32.055,94.24),(32.055,94.07),(31.885,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,94.07),(32.225,94.24),(32.395,94.24),(32.395,94.07),(32.225,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,94.07),(32.565,94.24),(32.735,94.24),(32.735,94.07),(32.565,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,94.07),(32.905,94.24),(33.075,94.24),(33.075,94.07),(32.905,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,94.07),(33.245,94.24),(33.415,94.24),(33.415,94.07),(33.245,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,94.07),(33.585,94.24),(33.755,94.24),(33.755,94.07),(33.585,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,94.07),(33.925,94.24),(34.095,94.24),(34.095,94.07),(33.925,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,94.07),(34.265,94.24),(34.435,94.24),(34.435,94.07),(34.265,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,94.07),(34.605,94.24),(34.775,94.24),(34.775,94.07),(34.605,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,94.07),(34.945,94.24),(35.115,94.24),(35.115,94.07),(34.945,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,94.07),(35.285,94.24),(35.455,94.24),(35.455,94.07),(35.285,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,94.07),(35.625,94.24),(35.795,94.24),(35.795,94.07),(35.625,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,94.07),(35.965,94.24),(36.135,94.24),(36.135,94.07),(35.965,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,94.07),(36.305,94.24),(36.475,94.24),(36.475,94.07),(36.305,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,94.07),(36.645,94.24),(36.815,94.24),(36.815,94.07),(36.645,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,94.07),(36.985,94.24),(37.155,94.24),(37.155,94.07),(36.985,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,94.07),(37.325,94.24),(37.495,94.24),(37.495,94.07),(37.325,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,94.07),(37.665,94.24),(37.835,94.24),(37.835,94.07),(37.665,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,94.07),(38.005,94.24),(38.175,94.24),(38.175,94.07),(38.005,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,94.07),(38.345,94.24),(38.515,94.24),(38.515,94.07),(38.345,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,94.07),(38.685,94.24),(38.855,94.24),(38.855,94.07),(38.685,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,94.07),(39.025,94.24),(39.195,94.24),(39.195,94.07),(39.025,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,94.07),(39.365,94.24),(39.535,94.24),(39.535,94.07),(39.365,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,94.07),(39.705,94.24),(39.875,94.24),(39.875,94.07),(39.705,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,94.07),(40.045,94.24),(40.215,94.24),(40.215,94.07),(40.045,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,94.07),(40.385,94.24),(40.555,94.24),(40.555,94.07),(40.385,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,94.07),(40.725,94.24),(40.895,94.24),(40.895,94.07),(40.725,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,94.07),(41.065,94.24),(41.235,94.24),(41.235,94.07),(41.065,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,94.07),(41.405,94.24),(41.575,94.24),(41.575,94.07),(41.405,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,94.07),(41.745,94.24),(41.915,94.24),(41.915,94.07),(41.745,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,94.07),(42.085,94.24),(42.255,94.24),(42.255,94.07),(42.085,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,94.07),(42.425,94.24),(42.595,94.24),(42.595,94.07),(42.425,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,94.07),(42.765,94.24),(42.935,94.24),(42.935,94.07),(42.765,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,94.07),(43.105,94.24),(43.275,94.24),(43.275,94.07),(43.105,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,94.07),(43.445,94.24),(43.615,94.24),(43.615,94.07),(43.445,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,94.07),(43.785,94.24),(43.955,94.24),(43.955,94.07),(43.785,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,94.07),(44.125,94.24),(44.295,94.24),(44.295,94.07),(44.125,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,94.07),(44.465,94.24),(44.635,94.24),(44.635,94.07),(44.465,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,94.07),(44.805,94.24),(44.975,94.24),(44.975,94.07),(44.805,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,94.07),(45.145,94.24),(45.315,94.24),(45.315,94.07),(45.145,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,94.07),(45.485,94.24),(45.655,94.24),(45.655,94.07),(45.485,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,94.07),(45.825,94.24),(45.995,94.24),(45.995,94.07),(45.825,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,94.07),(46.165,94.24),(46.335,94.24),(46.335,94.07),(46.165,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,94.07),(46.505,94.24),(46.675,94.24),(46.675,94.07),(46.505,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,94.07),(46.845,94.24),(47.015,94.24),(47.015,94.07),(46.845,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,94.07),(47.185,94.24),(47.355,94.24),(47.355,94.07),(47.185,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,94.07),(47.525,94.24),(47.695,94.24),(47.695,94.07),(47.525,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,94.07),(47.865,94.24),(48.035,94.24),(48.035,94.07),(47.865,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,94.07),(48.205,94.24),(48.375,94.24),(48.375,94.07),(48.205,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,94.07),(48.545,94.24),(48.715,94.24),(48.715,94.07),(48.545,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,94.07),(48.885,94.24),(49.055,94.24),(49.055,94.07),(48.885,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,94.07),(49.225,94.24),(49.395,94.24),(49.395,94.07),(49.225,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,94.07),(49.565,94.24),(49.735,94.24),(49.735,94.07),(49.565,94.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,94.41),(0.265,94.58),(0.435,94.58),(0.435,94.41),(0.265,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,94.41),(0.605,94.58),(0.775,94.58),(0.775,94.41),(0.605,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,94.41),(0.945,94.58),(1.115,94.58),(1.115,94.41),(0.945,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,94.41),(1.285,94.58),(1.455,94.58),(1.455,94.41),(1.285,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,94.41),(1.625,94.58),(1.795,94.58),(1.795,94.41),(1.625,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,94.41),(1.965,94.58),(2.135,94.58),(2.135,94.41),(1.965,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,94.41),(2.305,94.58),(2.475,94.58),(2.475,94.41),(2.305,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,94.41),(2.645,94.58),(2.815,94.58),(2.815,94.41),(2.645,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,94.41),(2.985,94.58),(3.155,94.58),(3.155,94.41),(2.985,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,94.41),(3.325,94.58),(3.495,94.58),(3.495,94.41),(3.325,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,94.41),(3.665,94.58),(3.835,94.58),(3.835,94.41),(3.665,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,94.41),(4.005,94.58),(4.175,94.58),(4.175,94.41),(4.005,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,94.41),(4.345,94.58),(4.515,94.58),(4.515,94.41),(4.345,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,94.41),(4.685,94.58),(4.855,94.58),(4.855,94.41),(4.685,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,94.41),(5.025,94.58),(5.195,94.58),(5.195,94.41),(5.025,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,94.41),(5.365,94.58),(5.535,94.58),(5.535,94.41),(5.365,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,94.41),(5.705,94.58),(5.875,94.58),(5.875,94.41),(5.705,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,94.41),(6.045,94.58),(6.215,94.58),(6.215,94.41),(6.045,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,94.41),(6.385,94.58),(6.555,94.58),(6.555,94.41),(6.385,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,94.41),(6.725,94.58),(6.895,94.58),(6.895,94.41),(6.725,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,94.41),(7.065,94.58),(7.235,94.58),(7.235,94.41),(7.065,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,94.41),(7.405,94.58),(7.575,94.58),(7.575,94.41),(7.405,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,94.41),(7.745,94.58),(7.915,94.58),(7.915,94.41),(7.745,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,94.41),(8.085,94.58),(8.255,94.58),(8.255,94.41),(8.085,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,94.41),(8.425,94.58),(8.595,94.58),(8.595,94.41),(8.425,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,94.41),(8.765,94.58),(8.935,94.58),(8.935,94.41),(8.765,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,94.41),(9.105,94.58),(9.275,94.58),(9.275,94.41),(9.105,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,94.41),(9.445,94.58),(9.615,94.58),(9.615,94.41),(9.445,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,94.41),(9.785,94.58),(9.955,94.58),(9.955,94.41),(9.785,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,94.41),(10.125,94.58),(10.295,94.58),(10.295,94.41),(10.125,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,94.41),(10.465,94.58),(10.635,94.58),(10.635,94.41),(10.465,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,94.41),(10.805,94.58),(10.975,94.58),(10.975,94.41),(10.805,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,94.41),(11.145,94.58),(11.315,94.58),(11.315,94.41),(11.145,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,94.41),(11.485,94.58),(11.655,94.58),(11.655,94.41),(11.485,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,94.41),(11.825,94.58),(11.995,94.58),(11.995,94.41),(11.825,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,94.41),(12.165,94.58),(12.335,94.58),(12.335,94.41),(12.165,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,94.41),(12.505,94.58),(12.675,94.58),(12.675,94.41),(12.505,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,94.41),(12.845,94.58),(13.015,94.58),(13.015,94.41),(12.845,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,94.41),(13.185,94.58),(13.355,94.58),(13.355,94.41),(13.185,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,94.41),(13.525,94.58),(13.695,94.58),(13.695,94.41),(13.525,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,94.41),(13.865,94.58),(14.035,94.58),(14.035,94.41),(13.865,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,94.41),(14.205,94.58),(14.375,94.58),(14.375,94.41),(14.205,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,94.41),(14.545,94.58),(14.715,94.58),(14.715,94.41),(14.545,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,94.41),(14.885,94.58),(15.055,94.58),(15.055,94.41),(14.885,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,94.41),(15.225,94.58),(15.395,94.58),(15.395,94.41),(15.225,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,94.41),(15.565,94.58),(15.735,94.58),(15.735,94.41),(15.565,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,94.41),(15.905,94.58),(16.075,94.58),(16.075,94.41),(15.905,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,94.41),(16.245,94.58),(16.415,94.58),(16.415,94.41),(16.245,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,94.41),(16.585,94.58),(16.755,94.58),(16.755,94.41),(16.585,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,94.41),(16.925,94.58),(17.095,94.58),(17.095,94.41),(16.925,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,94.41),(17.265,94.58),(17.435,94.58),(17.435,94.41),(17.265,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,94.41),(17.605,94.58),(17.775,94.58),(17.775,94.41),(17.605,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,94.41),(17.945,94.58),(18.115,94.58),(18.115,94.41),(17.945,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,94.41),(18.285,94.58),(18.455,94.58),(18.455,94.41),(18.285,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,94.41),(18.625,94.58),(18.795,94.58),(18.795,94.41),(18.625,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,94.41),(18.965,94.58),(19.135,94.58),(19.135,94.41),(18.965,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,94.41),(19.305,94.58),(19.475,94.58),(19.475,94.41),(19.305,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,94.41),(19.645,94.58),(19.815,94.58),(19.815,94.41),(19.645,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,94.41),(19.985,94.58),(20.155,94.58),(20.155,94.41),(19.985,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,94.41),(20.325,94.58),(20.495,94.58),(20.495,94.41),(20.325,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,94.41),(20.665,94.58),(20.835,94.58),(20.835,94.41),(20.665,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,94.41),(21.005,94.58),(21.175,94.58),(21.175,94.41),(21.005,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,94.41),(21.345,94.58),(21.515,94.58),(21.515,94.41),(21.345,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,94.41),(21.685,94.58),(21.855,94.58),(21.855,94.41),(21.685,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,94.41),(22.025,94.58),(22.195,94.58),(22.195,94.41),(22.025,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,94.41),(22.365,94.58),(22.535,94.58),(22.535,94.41),(22.365,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,94.41),(22.705,94.58),(22.875,94.58),(22.875,94.41),(22.705,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,94.41),(23.045,94.58),(23.215,94.58),(23.215,94.41),(23.045,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,94.41),(23.385,94.58),(23.555,94.58),(23.555,94.41),(23.385,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,94.41),(23.725,94.58),(23.895,94.58),(23.895,94.41),(23.725,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,94.41),(24.065,94.58),(24.235,94.58),(24.235,94.41),(24.065,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,94.41),(24.405,94.58),(24.575,94.58),(24.575,94.41),(24.405,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,94.41),(24.745,94.58),(24.915,94.58),(24.915,94.41),(24.745,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,94.41),(25.085,94.58),(25.255,94.58),(25.255,94.41),(25.085,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,94.41),(25.425,94.58),(25.595,94.58),(25.595,94.41),(25.425,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,94.41),(25.765,94.58),(25.935,94.58),(25.935,94.41),(25.765,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,94.41),(26.105,94.58),(26.275,94.58),(26.275,94.41),(26.105,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,94.41),(26.445,94.58),(26.615,94.58),(26.615,94.41),(26.445,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,94.41),(26.785,94.58),(26.955,94.58),(26.955,94.41),(26.785,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,94.41),(27.125,94.58),(27.295,94.58),(27.295,94.41),(27.125,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,94.41),(27.465,94.58),(27.635,94.58),(27.635,94.41),(27.465,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,94.41),(27.805,94.58),(27.975,94.58),(27.975,94.41),(27.805,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,94.41),(28.145,94.58),(28.315,94.58),(28.315,94.41),(28.145,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,94.41),(28.485,94.58),(28.655,94.58),(28.655,94.41),(28.485,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,94.41),(28.825,94.58),(28.995,94.58),(28.995,94.41),(28.825,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,94.41),(29.165,94.58),(29.335,94.58),(29.335,94.41),(29.165,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,94.41),(29.505,94.58),(29.675,94.58),(29.675,94.41),(29.505,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,94.41),(29.845,94.58),(30.015,94.58),(30.015,94.41),(29.845,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,94.41),(30.185,94.58),(30.355,94.58),(30.355,94.41),(30.185,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,94.41),(30.525,94.58),(30.695,94.58),(30.695,94.41),(30.525,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,94.41),(30.865,94.58),(31.035,94.58),(31.035,94.41),(30.865,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,94.41),(31.205,94.58),(31.375,94.58),(31.375,94.41),(31.205,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,94.41),(31.545,94.58),(31.715,94.58),(31.715,94.41),(31.545,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,94.41),(31.885,94.58),(32.055,94.58),(32.055,94.41),(31.885,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,94.41),(32.225,94.58),(32.395,94.58),(32.395,94.41),(32.225,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,94.41),(32.565,94.58),(32.735,94.58),(32.735,94.41),(32.565,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,94.41),(32.905,94.58),(33.075,94.58),(33.075,94.41),(32.905,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,94.41),(33.245,94.58),(33.415,94.58),(33.415,94.41),(33.245,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,94.41),(33.585,94.58),(33.755,94.58),(33.755,94.41),(33.585,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,94.41),(33.925,94.58),(34.095,94.58),(34.095,94.41),(33.925,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,94.41),(34.265,94.58),(34.435,94.58),(34.435,94.41),(34.265,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,94.41),(34.605,94.58),(34.775,94.58),(34.775,94.41),(34.605,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,94.41),(34.945,94.58),(35.115,94.58),(35.115,94.41),(34.945,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,94.41),(35.285,94.58),(35.455,94.58),(35.455,94.41),(35.285,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,94.41),(35.625,94.58),(35.795,94.58),(35.795,94.41),(35.625,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,94.41),(35.965,94.58),(36.135,94.58),(36.135,94.41),(35.965,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,94.41),(36.305,94.58),(36.475,94.58),(36.475,94.41),(36.305,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,94.41),(36.645,94.58),(36.815,94.58),(36.815,94.41),(36.645,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,94.41),(36.985,94.58),(37.155,94.58),(37.155,94.41),(36.985,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,94.41),(37.325,94.58),(37.495,94.58),(37.495,94.41),(37.325,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,94.41),(37.665,94.58),(37.835,94.58),(37.835,94.41),(37.665,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,94.41),(38.005,94.58),(38.175,94.58),(38.175,94.41),(38.005,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,94.41),(38.345,94.58),(38.515,94.58),(38.515,94.41),(38.345,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,94.41),(38.685,94.58),(38.855,94.58),(38.855,94.41),(38.685,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,94.41),(39.025,94.58),(39.195,94.58),(39.195,94.41),(39.025,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,94.41),(39.365,94.58),(39.535,94.58),(39.535,94.41),(39.365,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,94.41),(39.705,94.58),(39.875,94.58),(39.875,94.41),(39.705,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,94.41),(40.045,94.58),(40.215,94.58),(40.215,94.41),(40.045,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,94.41),(40.385,94.58),(40.555,94.58),(40.555,94.41),(40.385,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,94.41),(40.725,94.58),(40.895,94.58),(40.895,94.41),(40.725,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,94.41),(41.065,94.58),(41.235,94.58),(41.235,94.41),(41.065,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,94.41),(41.405,94.58),(41.575,94.58),(41.575,94.41),(41.405,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,94.41),(41.745,94.58),(41.915,94.58),(41.915,94.41),(41.745,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,94.41),(42.085,94.58),(42.255,94.58),(42.255,94.41),(42.085,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,94.41),(42.425,94.58),(42.595,94.58),(42.595,94.41),(42.425,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,94.41),(42.765,94.58),(42.935,94.58),(42.935,94.41),(42.765,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,94.41),(43.105,94.58),(43.275,94.58),(43.275,94.41),(43.105,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,94.41),(43.445,94.58),(43.615,94.58),(43.615,94.41),(43.445,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,94.41),(43.785,94.58),(43.955,94.58),(43.955,94.41),(43.785,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,94.41),(44.125,94.58),(44.295,94.58),(44.295,94.41),(44.125,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,94.41),(44.465,94.58),(44.635,94.58),(44.635,94.41),(44.465,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,94.41),(44.805,94.58),(44.975,94.58),(44.975,94.41),(44.805,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,94.41),(45.145,94.58),(45.315,94.58),(45.315,94.41),(45.145,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,94.41),(45.485,94.58),(45.655,94.58),(45.655,94.41),(45.485,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,94.41),(45.825,94.58),(45.995,94.58),(45.995,94.41),(45.825,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,94.41),(46.165,94.58),(46.335,94.58),(46.335,94.41),(46.165,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,94.41),(46.505,94.58),(46.675,94.58),(46.675,94.41),(46.505,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,94.41),(46.845,94.58),(47.015,94.58),(47.015,94.41),(46.845,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,94.41),(47.185,94.58),(47.355,94.58),(47.355,94.41),(47.185,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,94.41),(47.525,94.58),(47.695,94.58),(47.695,94.41),(47.525,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,94.41),(47.865,94.58),(48.035,94.58),(48.035,94.41),(47.865,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,94.41),(48.205,94.58),(48.375,94.58),(48.375,94.41),(48.205,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,94.41),(48.545,94.58),(48.715,94.58),(48.715,94.41),(48.545,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,94.41),(48.885,94.58),(49.055,94.58),(49.055,94.41),(48.885,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,94.41),(49.225,94.58),(49.395,94.58),(49.395,94.41),(49.225,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,94.41),(49.565,94.58),(49.735,94.58),(49.735,94.41),(49.565,94.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,94.75),(0.265,94.92),(0.435,94.92),(0.435,94.75),(0.265,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,94.75),(0.605,94.92),(0.775,94.92),(0.775,94.75),(0.605,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,94.75),(0.945,94.92),(1.115,94.92),(1.115,94.75),(0.945,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,94.75),(1.285,94.92),(1.455,94.92),(1.455,94.75),(1.285,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,94.75),(1.625,94.92),(1.795,94.92),(1.795,94.75),(1.625,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,94.75),(1.965,94.92),(2.135,94.92),(2.135,94.75),(1.965,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,94.75),(2.305,94.92),(2.475,94.92),(2.475,94.75),(2.305,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,94.75),(2.645,94.92),(2.815,94.92),(2.815,94.75),(2.645,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,94.75),(2.985,94.92),(3.155,94.92),(3.155,94.75),(2.985,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,94.75),(3.325,94.92),(3.495,94.92),(3.495,94.75),(3.325,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,94.75),(3.665,94.92),(3.835,94.92),(3.835,94.75),(3.665,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,94.75),(4.005,94.92),(4.175,94.92),(4.175,94.75),(4.005,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,94.75),(4.345,94.92),(4.515,94.92),(4.515,94.75),(4.345,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,94.75),(4.685,94.92),(4.855,94.92),(4.855,94.75),(4.685,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,94.75),(5.025,94.92),(5.195,94.92),(5.195,94.75),(5.025,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,94.75),(5.365,94.92),(5.535,94.92),(5.535,94.75),(5.365,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,94.75),(5.705,94.92),(5.875,94.92),(5.875,94.75),(5.705,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,94.75),(6.045,94.92),(6.215,94.92),(6.215,94.75),(6.045,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,94.75),(6.385,94.92),(6.555,94.92),(6.555,94.75),(6.385,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,94.75),(6.725,94.92),(6.895,94.92),(6.895,94.75),(6.725,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,94.75),(7.065,94.92),(7.235,94.92),(7.235,94.75),(7.065,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,94.75),(7.405,94.92),(7.575,94.92),(7.575,94.75),(7.405,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,94.75),(7.745,94.92),(7.915,94.92),(7.915,94.75),(7.745,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,94.75),(8.085,94.92),(8.255,94.92),(8.255,94.75),(8.085,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,94.75),(8.425,94.92),(8.595,94.92),(8.595,94.75),(8.425,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,94.75),(8.765,94.92),(8.935,94.92),(8.935,94.75),(8.765,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,94.75),(9.105,94.92),(9.275,94.92),(9.275,94.75),(9.105,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,94.75),(9.445,94.92),(9.615,94.92),(9.615,94.75),(9.445,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,94.75),(9.785,94.92),(9.955,94.92),(9.955,94.75),(9.785,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,94.75),(10.125,94.92),(10.295,94.92),(10.295,94.75),(10.125,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,94.75),(10.465,94.92),(10.635,94.92),(10.635,94.75),(10.465,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,94.75),(10.805,94.92),(10.975,94.92),(10.975,94.75),(10.805,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,94.75),(11.145,94.92),(11.315,94.92),(11.315,94.75),(11.145,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,94.75),(11.485,94.92),(11.655,94.92),(11.655,94.75),(11.485,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,94.75),(11.825,94.92),(11.995,94.92),(11.995,94.75),(11.825,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,94.75),(12.165,94.92),(12.335,94.92),(12.335,94.75),(12.165,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,94.75),(12.505,94.92),(12.675,94.92),(12.675,94.75),(12.505,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,94.75),(12.845,94.92),(13.015,94.92),(13.015,94.75),(12.845,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,94.75),(13.185,94.92),(13.355,94.92),(13.355,94.75),(13.185,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,94.75),(13.525,94.92),(13.695,94.92),(13.695,94.75),(13.525,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,94.75),(13.865,94.92),(14.035,94.92),(14.035,94.75),(13.865,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,94.75),(14.205,94.92),(14.375,94.92),(14.375,94.75),(14.205,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,94.75),(14.545,94.92),(14.715,94.92),(14.715,94.75),(14.545,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,94.75),(14.885,94.92),(15.055,94.92),(15.055,94.75),(14.885,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,94.75),(15.225,94.92),(15.395,94.92),(15.395,94.75),(15.225,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,94.75),(15.565,94.92),(15.735,94.92),(15.735,94.75),(15.565,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,94.75),(15.905,94.92),(16.075,94.92),(16.075,94.75),(15.905,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,94.75),(16.245,94.92),(16.415,94.92),(16.415,94.75),(16.245,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,94.75),(16.585,94.92),(16.755,94.92),(16.755,94.75),(16.585,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,94.75),(16.925,94.92),(17.095,94.92),(17.095,94.75),(16.925,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,94.75),(17.265,94.92),(17.435,94.92),(17.435,94.75),(17.265,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,94.75),(17.605,94.92),(17.775,94.92),(17.775,94.75),(17.605,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,94.75),(17.945,94.92),(18.115,94.92),(18.115,94.75),(17.945,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,94.75),(18.285,94.92),(18.455,94.92),(18.455,94.75),(18.285,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,94.75),(18.625,94.92),(18.795,94.92),(18.795,94.75),(18.625,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,94.75),(18.965,94.92),(19.135,94.92),(19.135,94.75),(18.965,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,94.75),(19.305,94.92),(19.475,94.92),(19.475,94.75),(19.305,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,94.75),(19.645,94.92),(19.815,94.92),(19.815,94.75),(19.645,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,94.75),(19.985,94.92),(20.155,94.92),(20.155,94.75),(19.985,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,94.75),(20.325,94.92),(20.495,94.92),(20.495,94.75),(20.325,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,94.75),(20.665,94.92),(20.835,94.92),(20.835,94.75),(20.665,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,94.75),(21.005,94.92),(21.175,94.92),(21.175,94.75),(21.005,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,94.75),(21.345,94.92),(21.515,94.92),(21.515,94.75),(21.345,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,94.75),(21.685,94.92),(21.855,94.92),(21.855,94.75),(21.685,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,94.75),(22.025,94.92),(22.195,94.92),(22.195,94.75),(22.025,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,94.75),(22.365,94.92),(22.535,94.92),(22.535,94.75),(22.365,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,94.75),(22.705,94.92),(22.875,94.92),(22.875,94.75),(22.705,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,94.75),(23.045,94.92),(23.215,94.92),(23.215,94.75),(23.045,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,94.75),(23.385,94.92),(23.555,94.92),(23.555,94.75),(23.385,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,94.75),(23.725,94.92),(23.895,94.92),(23.895,94.75),(23.725,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,94.75),(24.065,94.92),(24.235,94.92),(24.235,94.75),(24.065,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,94.75),(24.405,94.92),(24.575,94.92),(24.575,94.75),(24.405,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,94.75),(24.745,94.92),(24.915,94.92),(24.915,94.75),(24.745,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,94.75),(25.085,94.92),(25.255,94.92),(25.255,94.75),(25.085,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,94.75),(25.425,94.92),(25.595,94.92),(25.595,94.75),(25.425,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,94.75),(25.765,94.92),(25.935,94.92),(25.935,94.75),(25.765,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,94.75),(26.105,94.92),(26.275,94.92),(26.275,94.75),(26.105,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,94.75),(26.445,94.92),(26.615,94.92),(26.615,94.75),(26.445,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,94.75),(26.785,94.92),(26.955,94.92),(26.955,94.75),(26.785,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,94.75),(27.125,94.92),(27.295,94.92),(27.295,94.75),(27.125,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,94.75),(27.465,94.92),(27.635,94.92),(27.635,94.75),(27.465,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,94.75),(27.805,94.92),(27.975,94.92),(27.975,94.75),(27.805,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,94.75),(28.145,94.92),(28.315,94.92),(28.315,94.75),(28.145,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,94.75),(28.485,94.92),(28.655,94.92),(28.655,94.75),(28.485,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,94.75),(28.825,94.92),(28.995,94.92),(28.995,94.75),(28.825,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,94.75),(29.165,94.92),(29.335,94.92),(29.335,94.75),(29.165,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,94.75),(29.505,94.92),(29.675,94.92),(29.675,94.75),(29.505,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,94.75),(29.845,94.92),(30.015,94.92),(30.015,94.75),(29.845,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,94.75),(30.185,94.92),(30.355,94.92),(30.355,94.75),(30.185,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,94.75),(30.525,94.92),(30.695,94.92),(30.695,94.75),(30.525,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,94.75),(30.865,94.92),(31.035,94.92),(31.035,94.75),(30.865,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,94.75),(31.205,94.92),(31.375,94.92),(31.375,94.75),(31.205,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,94.75),(31.545,94.92),(31.715,94.92),(31.715,94.75),(31.545,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,94.75),(31.885,94.92),(32.055,94.92),(32.055,94.75),(31.885,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,94.75),(32.225,94.92),(32.395,94.92),(32.395,94.75),(32.225,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,94.75),(32.565,94.92),(32.735,94.92),(32.735,94.75),(32.565,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,94.75),(32.905,94.92),(33.075,94.92),(33.075,94.75),(32.905,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,94.75),(33.245,94.92),(33.415,94.92),(33.415,94.75),(33.245,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,94.75),(33.585,94.92),(33.755,94.92),(33.755,94.75),(33.585,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,94.75),(33.925,94.92),(34.095,94.92),(34.095,94.75),(33.925,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,94.75),(34.265,94.92),(34.435,94.92),(34.435,94.75),(34.265,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,94.75),(34.605,94.92),(34.775,94.92),(34.775,94.75),(34.605,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,94.75),(34.945,94.92),(35.115,94.92),(35.115,94.75),(34.945,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,94.75),(35.285,94.92),(35.455,94.92),(35.455,94.75),(35.285,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,94.75),(35.625,94.92),(35.795,94.92),(35.795,94.75),(35.625,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,94.75),(35.965,94.92),(36.135,94.92),(36.135,94.75),(35.965,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,94.75),(36.305,94.92),(36.475,94.92),(36.475,94.75),(36.305,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,94.75),(36.645,94.92),(36.815,94.92),(36.815,94.75),(36.645,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,94.75),(36.985,94.92),(37.155,94.92),(37.155,94.75),(36.985,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,94.75),(37.325,94.92),(37.495,94.92),(37.495,94.75),(37.325,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,94.75),(37.665,94.92),(37.835,94.92),(37.835,94.75),(37.665,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,94.75),(38.005,94.92),(38.175,94.92),(38.175,94.75),(38.005,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,94.75),(38.345,94.92),(38.515,94.92),(38.515,94.75),(38.345,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,94.75),(38.685,94.92),(38.855,94.92),(38.855,94.75),(38.685,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,94.75),(39.025,94.92),(39.195,94.92),(39.195,94.75),(39.025,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,94.75),(39.365,94.92),(39.535,94.92),(39.535,94.75),(39.365,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,94.75),(39.705,94.92),(39.875,94.92),(39.875,94.75),(39.705,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,94.75),(40.045,94.92),(40.215,94.92),(40.215,94.75),(40.045,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,94.75),(40.385,94.92),(40.555,94.92),(40.555,94.75),(40.385,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,94.75),(40.725,94.92),(40.895,94.92),(40.895,94.75),(40.725,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,94.75),(41.065,94.92),(41.235,94.92),(41.235,94.75),(41.065,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,94.75),(41.405,94.92),(41.575,94.92),(41.575,94.75),(41.405,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,94.75),(41.745,94.92),(41.915,94.92),(41.915,94.75),(41.745,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,94.75),(42.085,94.92),(42.255,94.92),(42.255,94.75),(42.085,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,94.75),(42.425,94.92),(42.595,94.92),(42.595,94.75),(42.425,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,94.75),(42.765,94.92),(42.935,94.92),(42.935,94.75),(42.765,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,94.75),(43.105,94.92),(43.275,94.92),(43.275,94.75),(43.105,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,94.75),(43.445,94.92),(43.615,94.92),(43.615,94.75),(43.445,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,94.75),(43.785,94.92),(43.955,94.92),(43.955,94.75),(43.785,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,94.75),(44.125,94.92),(44.295,94.92),(44.295,94.75),(44.125,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,94.75),(44.465,94.92),(44.635,94.92),(44.635,94.75),(44.465,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,94.75),(44.805,94.92),(44.975,94.92),(44.975,94.75),(44.805,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,94.75),(45.145,94.92),(45.315,94.92),(45.315,94.75),(45.145,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,94.75),(45.485,94.92),(45.655,94.92),(45.655,94.75),(45.485,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,94.75),(45.825,94.92),(45.995,94.92),(45.995,94.75),(45.825,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,94.75),(46.165,94.92),(46.335,94.92),(46.335,94.75),(46.165,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,94.75),(46.505,94.92),(46.675,94.92),(46.675,94.75),(46.505,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,94.75),(46.845,94.92),(47.015,94.92),(47.015,94.75),(46.845,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,94.75),(47.185,94.92),(47.355,94.92),(47.355,94.75),(47.185,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,94.75),(47.525,94.92),(47.695,94.92),(47.695,94.75),(47.525,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,94.75),(47.865,94.92),(48.035,94.92),(48.035,94.75),(47.865,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,94.75),(48.205,94.92),(48.375,94.92),(48.375,94.75),(48.205,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,94.75),(48.545,94.92),(48.715,94.92),(48.715,94.75),(48.545,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,94.75),(48.885,94.92),(49.055,94.92),(49.055,94.75),(48.885,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,94.75),(49.225,94.92),(49.395,94.92),(49.395,94.75),(49.225,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,94.75),(49.565,94.92),(49.735,94.92),(49.735,94.75),(49.565,94.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,95.09),(0.265,95.26),(0.435,95.26),(0.435,95.09),(0.265,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,95.09),(0.605,95.26),(0.775,95.26),(0.775,95.09),(0.605,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,95.09),(0.945,95.26),(1.115,95.26),(1.115,95.09),(0.945,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,95.09),(1.285,95.26),(1.455,95.26),(1.455,95.09),(1.285,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,95.09),(1.625,95.26),(1.795,95.26),(1.795,95.09),(1.625,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,95.09),(1.965,95.26),(2.135,95.26),(2.135,95.09),(1.965,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,95.09),(2.305,95.26),(2.475,95.26),(2.475,95.09),(2.305,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,95.09),(2.645,95.26),(2.815,95.26),(2.815,95.09),(2.645,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,95.09),(2.985,95.26),(3.155,95.26),(3.155,95.09),(2.985,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,95.09),(3.325,95.26),(3.495,95.26),(3.495,95.09),(3.325,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,95.09),(3.665,95.26),(3.835,95.26),(3.835,95.09),(3.665,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,95.09),(4.005,95.26),(4.175,95.26),(4.175,95.09),(4.005,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,95.09),(4.345,95.26),(4.515,95.26),(4.515,95.09),(4.345,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,95.09),(4.685,95.26),(4.855,95.26),(4.855,95.09),(4.685,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,95.09),(5.025,95.26),(5.195,95.26),(5.195,95.09),(5.025,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,95.09),(5.365,95.26),(5.535,95.26),(5.535,95.09),(5.365,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,95.09),(5.705,95.26),(5.875,95.26),(5.875,95.09),(5.705,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,95.09),(6.045,95.26),(6.215,95.26),(6.215,95.09),(6.045,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,95.09),(6.385,95.26),(6.555,95.26),(6.555,95.09),(6.385,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,95.09),(6.725,95.26),(6.895,95.26),(6.895,95.09),(6.725,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,95.09),(7.065,95.26),(7.235,95.26),(7.235,95.09),(7.065,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,95.09),(7.405,95.26),(7.575,95.26),(7.575,95.09),(7.405,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,95.09),(7.745,95.26),(7.915,95.26),(7.915,95.09),(7.745,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,95.09),(8.085,95.26),(8.255,95.26),(8.255,95.09),(8.085,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,95.09),(8.425,95.26),(8.595,95.26),(8.595,95.09),(8.425,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,95.09),(8.765,95.26),(8.935,95.26),(8.935,95.09),(8.765,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,95.09),(9.105,95.26),(9.275,95.26),(9.275,95.09),(9.105,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,95.09),(9.445,95.26),(9.615,95.26),(9.615,95.09),(9.445,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,95.09),(9.785,95.26),(9.955,95.26),(9.955,95.09),(9.785,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,95.09),(10.125,95.26),(10.295,95.26),(10.295,95.09),(10.125,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,95.09),(10.465,95.26),(10.635,95.26),(10.635,95.09),(10.465,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,95.09),(10.805,95.26),(10.975,95.26),(10.975,95.09),(10.805,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,95.09),(11.145,95.26),(11.315,95.26),(11.315,95.09),(11.145,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,95.09),(11.485,95.26),(11.655,95.26),(11.655,95.09),(11.485,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,95.09),(11.825,95.26),(11.995,95.26),(11.995,95.09),(11.825,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,95.09),(12.165,95.26),(12.335,95.26),(12.335,95.09),(12.165,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,95.09),(12.505,95.26),(12.675,95.26),(12.675,95.09),(12.505,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,95.09),(12.845,95.26),(13.015,95.26),(13.015,95.09),(12.845,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,95.09),(13.185,95.26),(13.355,95.26),(13.355,95.09),(13.185,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,95.09),(13.525,95.26),(13.695,95.26),(13.695,95.09),(13.525,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,95.09),(13.865,95.26),(14.035,95.26),(14.035,95.09),(13.865,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,95.09),(14.205,95.26),(14.375,95.26),(14.375,95.09),(14.205,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,95.09),(14.545,95.26),(14.715,95.26),(14.715,95.09),(14.545,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,95.09),(14.885,95.26),(15.055,95.26),(15.055,95.09),(14.885,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,95.09),(15.225,95.26),(15.395,95.26),(15.395,95.09),(15.225,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,95.09),(15.565,95.26),(15.735,95.26),(15.735,95.09),(15.565,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,95.09),(15.905,95.26),(16.075,95.26),(16.075,95.09),(15.905,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,95.09),(16.245,95.26),(16.415,95.26),(16.415,95.09),(16.245,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,95.09),(16.585,95.26),(16.755,95.26),(16.755,95.09),(16.585,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,95.09),(16.925,95.26),(17.095,95.26),(17.095,95.09),(16.925,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,95.09),(17.265,95.26),(17.435,95.26),(17.435,95.09),(17.265,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,95.09),(17.605,95.26),(17.775,95.26),(17.775,95.09),(17.605,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,95.09),(17.945,95.26),(18.115,95.26),(18.115,95.09),(17.945,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,95.09),(18.285,95.26),(18.455,95.26),(18.455,95.09),(18.285,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,95.09),(18.625,95.26),(18.795,95.26),(18.795,95.09),(18.625,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,95.09),(18.965,95.26),(19.135,95.26),(19.135,95.09),(18.965,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,95.09),(19.305,95.26),(19.475,95.26),(19.475,95.09),(19.305,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,95.09),(19.645,95.26),(19.815,95.26),(19.815,95.09),(19.645,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,95.09),(19.985,95.26),(20.155,95.26),(20.155,95.09),(19.985,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,95.09),(20.325,95.26),(20.495,95.26),(20.495,95.09),(20.325,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,95.09),(20.665,95.26),(20.835,95.26),(20.835,95.09),(20.665,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,95.09),(21.005,95.26),(21.175,95.26),(21.175,95.09),(21.005,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,95.09),(21.345,95.26),(21.515,95.26),(21.515,95.09),(21.345,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,95.09),(21.685,95.26),(21.855,95.26),(21.855,95.09),(21.685,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,95.09),(22.025,95.26),(22.195,95.26),(22.195,95.09),(22.025,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,95.09),(22.365,95.26),(22.535,95.26),(22.535,95.09),(22.365,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,95.09),(22.705,95.26),(22.875,95.26),(22.875,95.09),(22.705,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,95.09),(23.045,95.26),(23.215,95.26),(23.215,95.09),(23.045,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,95.09),(23.385,95.26),(23.555,95.26),(23.555,95.09),(23.385,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,95.09),(23.725,95.26),(23.895,95.26),(23.895,95.09),(23.725,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,95.09),(24.065,95.26),(24.235,95.26),(24.235,95.09),(24.065,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,95.09),(24.405,95.26),(24.575,95.26),(24.575,95.09),(24.405,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,95.09),(24.745,95.26),(24.915,95.26),(24.915,95.09),(24.745,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,95.09),(25.085,95.26),(25.255,95.26),(25.255,95.09),(25.085,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,95.09),(25.425,95.26),(25.595,95.26),(25.595,95.09),(25.425,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,95.09),(25.765,95.26),(25.935,95.26),(25.935,95.09),(25.765,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,95.09),(26.105,95.26),(26.275,95.26),(26.275,95.09),(26.105,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,95.09),(26.445,95.26),(26.615,95.26),(26.615,95.09),(26.445,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,95.09),(26.785,95.26),(26.955,95.26),(26.955,95.09),(26.785,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,95.09),(27.125,95.26),(27.295,95.26),(27.295,95.09),(27.125,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,95.09),(27.465,95.26),(27.635,95.26),(27.635,95.09),(27.465,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,95.09),(27.805,95.26),(27.975,95.26),(27.975,95.09),(27.805,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,95.09),(28.145,95.26),(28.315,95.26),(28.315,95.09),(28.145,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,95.09),(28.485,95.26),(28.655,95.26),(28.655,95.09),(28.485,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,95.09),(28.825,95.26),(28.995,95.26),(28.995,95.09),(28.825,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,95.09),(29.165,95.26),(29.335,95.26),(29.335,95.09),(29.165,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,95.09),(29.505,95.26),(29.675,95.26),(29.675,95.09),(29.505,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,95.09),(29.845,95.26),(30.015,95.26),(30.015,95.09),(29.845,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,95.09),(30.185,95.26),(30.355,95.26),(30.355,95.09),(30.185,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,95.09),(30.525,95.26),(30.695,95.26),(30.695,95.09),(30.525,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,95.09),(30.865,95.26),(31.035,95.26),(31.035,95.09),(30.865,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,95.09),(31.205,95.26),(31.375,95.26),(31.375,95.09),(31.205,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,95.09),(31.545,95.26),(31.715,95.26),(31.715,95.09),(31.545,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,95.09),(31.885,95.26),(32.055,95.26),(32.055,95.09),(31.885,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,95.09),(32.225,95.26),(32.395,95.26),(32.395,95.09),(32.225,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,95.09),(32.565,95.26),(32.735,95.26),(32.735,95.09),(32.565,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,95.09),(32.905,95.26),(33.075,95.26),(33.075,95.09),(32.905,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,95.09),(33.245,95.26),(33.415,95.26),(33.415,95.09),(33.245,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,95.09),(33.585,95.26),(33.755,95.26),(33.755,95.09),(33.585,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,95.09),(33.925,95.26),(34.095,95.26),(34.095,95.09),(33.925,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,95.09),(34.265,95.26),(34.435,95.26),(34.435,95.09),(34.265,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,95.09),(34.605,95.26),(34.775,95.26),(34.775,95.09),(34.605,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,95.09),(34.945,95.26),(35.115,95.26),(35.115,95.09),(34.945,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,95.09),(35.285,95.26),(35.455,95.26),(35.455,95.09),(35.285,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,95.09),(35.625,95.26),(35.795,95.26),(35.795,95.09),(35.625,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,95.09),(35.965,95.26),(36.135,95.26),(36.135,95.09),(35.965,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,95.09),(36.305,95.26),(36.475,95.26),(36.475,95.09),(36.305,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,95.09),(36.645,95.26),(36.815,95.26),(36.815,95.09),(36.645,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,95.09),(36.985,95.26),(37.155,95.26),(37.155,95.09),(36.985,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,95.09),(37.325,95.26),(37.495,95.26),(37.495,95.09),(37.325,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,95.09),(37.665,95.26),(37.835,95.26),(37.835,95.09),(37.665,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,95.09),(38.005,95.26),(38.175,95.26),(38.175,95.09),(38.005,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,95.09),(38.345,95.26),(38.515,95.26),(38.515,95.09),(38.345,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,95.09),(38.685,95.26),(38.855,95.26),(38.855,95.09),(38.685,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,95.09),(39.025,95.26),(39.195,95.26),(39.195,95.09),(39.025,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,95.09),(39.365,95.26),(39.535,95.26),(39.535,95.09),(39.365,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,95.09),(39.705,95.26),(39.875,95.26),(39.875,95.09),(39.705,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,95.09),(40.045,95.26),(40.215,95.26),(40.215,95.09),(40.045,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,95.09),(40.385,95.26),(40.555,95.26),(40.555,95.09),(40.385,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,95.09),(40.725,95.26),(40.895,95.26),(40.895,95.09),(40.725,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,95.09),(41.065,95.26),(41.235,95.26),(41.235,95.09),(41.065,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,95.09),(41.405,95.26),(41.575,95.26),(41.575,95.09),(41.405,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,95.09),(41.745,95.26),(41.915,95.26),(41.915,95.09),(41.745,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,95.09),(42.085,95.26),(42.255,95.26),(42.255,95.09),(42.085,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,95.09),(42.425,95.26),(42.595,95.26),(42.595,95.09),(42.425,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,95.09),(42.765,95.26),(42.935,95.26),(42.935,95.09),(42.765,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,95.09),(43.105,95.26),(43.275,95.26),(43.275,95.09),(43.105,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,95.09),(43.445,95.26),(43.615,95.26),(43.615,95.09),(43.445,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,95.09),(43.785,95.26),(43.955,95.26),(43.955,95.09),(43.785,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,95.09),(44.125,95.26),(44.295,95.26),(44.295,95.09),(44.125,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,95.09),(44.465,95.26),(44.635,95.26),(44.635,95.09),(44.465,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,95.09),(44.805,95.26),(44.975,95.26),(44.975,95.09),(44.805,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,95.09),(45.145,95.26),(45.315,95.26),(45.315,95.09),(45.145,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,95.09),(45.485,95.26),(45.655,95.26),(45.655,95.09),(45.485,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,95.09),(45.825,95.26),(45.995,95.26),(45.995,95.09),(45.825,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,95.09),(46.165,95.26),(46.335,95.26),(46.335,95.09),(46.165,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,95.09),(46.505,95.26),(46.675,95.26),(46.675,95.09),(46.505,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,95.09),(46.845,95.26),(47.015,95.26),(47.015,95.09),(46.845,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,95.09),(47.185,95.26),(47.355,95.26),(47.355,95.09),(47.185,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,95.09),(47.525,95.26),(47.695,95.26),(47.695,95.09),(47.525,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,95.09),(47.865,95.26),(48.035,95.26),(48.035,95.09),(47.865,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,95.09),(48.205,95.26),(48.375,95.26),(48.375,95.09),(48.205,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,95.09),(48.545,95.26),(48.715,95.26),(48.715,95.09),(48.545,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,95.09),(48.885,95.26),(49.055,95.26),(49.055,95.09),(48.885,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,95.09),(49.225,95.26),(49.395,95.26),(49.395,95.09),(49.225,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,95.09),(49.565,95.26),(49.735,95.26),(49.735,95.09),(49.565,95.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,95.43),(0.265,95.6),(0.435,95.6),(0.435,95.43),(0.265,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,95.43),(0.605,95.6),(0.775,95.6),(0.775,95.43),(0.605,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,95.43),(0.945,95.6),(1.115,95.6),(1.115,95.43),(0.945,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,95.43),(1.285,95.6),(1.455,95.6),(1.455,95.43),(1.285,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,95.43),(1.625,95.6),(1.795,95.6),(1.795,95.43),(1.625,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,95.43),(1.965,95.6),(2.135,95.6),(2.135,95.43),(1.965,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,95.43),(2.305,95.6),(2.475,95.6),(2.475,95.43),(2.305,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,95.43),(2.645,95.6),(2.815,95.6),(2.815,95.43),(2.645,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,95.43),(2.985,95.6),(3.155,95.6),(3.155,95.43),(2.985,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,95.43),(3.325,95.6),(3.495,95.6),(3.495,95.43),(3.325,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,95.43),(3.665,95.6),(3.835,95.6),(3.835,95.43),(3.665,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,95.43),(4.005,95.6),(4.175,95.6),(4.175,95.43),(4.005,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,95.43),(4.345,95.6),(4.515,95.6),(4.515,95.43),(4.345,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,95.43),(4.685,95.6),(4.855,95.6),(4.855,95.43),(4.685,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,95.43),(5.025,95.6),(5.195,95.6),(5.195,95.43),(5.025,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,95.43),(5.365,95.6),(5.535,95.6),(5.535,95.43),(5.365,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,95.43),(5.705,95.6),(5.875,95.6),(5.875,95.43),(5.705,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,95.43),(6.045,95.6),(6.215,95.6),(6.215,95.43),(6.045,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,95.43),(6.385,95.6),(6.555,95.6),(6.555,95.43),(6.385,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,95.43),(6.725,95.6),(6.895,95.6),(6.895,95.43),(6.725,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,95.43),(7.065,95.6),(7.235,95.6),(7.235,95.43),(7.065,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,95.43),(7.405,95.6),(7.575,95.6),(7.575,95.43),(7.405,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,95.43),(7.745,95.6),(7.915,95.6),(7.915,95.43),(7.745,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,95.43),(8.085,95.6),(8.255,95.6),(8.255,95.43),(8.085,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,95.43),(8.425,95.6),(8.595,95.6),(8.595,95.43),(8.425,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,95.43),(8.765,95.6),(8.935,95.6),(8.935,95.43),(8.765,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,95.43),(9.105,95.6),(9.275,95.6),(9.275,95.43),(9.105,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,95.43),(9.445,95.6),(9.615,95.6),(9.615,95.43),(9.445,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,95.43),(9.785,95.6),(9.955,95.6),(9.955,95.43),(9.785,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,95.43),(10.125,95.6),(10.295,95.6),(10.295,95.43),(10.125,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,95.43),(10.465,95.6),(10.635,95.6),(10.635,95.43),(10.465,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,95.43),(10.805,95.6),(10.975,95.6),(10.975,95.43),(10.805,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,95.43),(11.145,95.6),(11.315,95.6),(11.315,95.43),(11.145,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,95.43),(11.485,95.6),(11.655,95.6),(11.655,95.43),(11.485,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,95.43),(11.825,95.6),(11.995,95.6),(11.995,95.43),(11.825,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,95.43),(12.165,95.6),(12.335,95.6),(12.335,95.43),(12.165,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,95.43),(12.505,95.6),(12.675,95.6),(12.675,95.43),(12.505,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,95.43),(12.845,95.6),(13.015,95.6),(13.015,95.43),(12.845,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,95.43),(13.185,95.6),(13.355,95.6),(13.355,95.43),(13.185,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,95.43),(13.525,95.6),(13.695,95.6),(13.695,95.43),(13.525,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,95.43),(13.865,95.6),(14.035,95.6),(14.035,95.43),(13.865,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,95.43),(14.205,95.6),(14.375,95.6),(14.375,95.43),(14.205,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,95.43),(14.545,95.6),(14.715,95.6),(14.715,95.43),(14.545,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,95.43),(14.885,95.6),(15.055,95.6),(15.055,95.43),(14.885,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,95.43),(15.225,95.6),(15.395,95.6),(15.395,95.43),(15.225,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,95.43),(15.565,95.6),(15.735,95.6),(15.735,95.43),(15.565,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,95.43),(15.905,95.6),(16.075,95.6),(16.075,95.43),(15.905,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,95.43),(16.245,95.6),(16.415,95.6),(16.415,95.43),(16.245,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,95.43),(16.585,95.6),(16.755,95.6),(16.755,95.43),(16.585,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,95.43),(16.925,95.6),(17.095,95.6),(17.095,95.43),(16.925,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,95.43),(17.265,95.6),(17.435,95.6),(17.435,95.43),(17.265,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,95.43),(17.605,95.6),(17.775,95.6),(17.775,95.43),(17.605,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,95.43),(17.945,95.6),(18.115,95.6),(18.115,95.43),(17.945,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,95.43),(18.285,95.6),(18.455,95.6),(18.455,95.43),(18.285,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,95.43),(18.625,95.6),(18.795,95.6),(18.795,95.43),(18.625,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,95.43),(18.965,95.6),(19.135,95.6),(19.135,95.43),(18.965,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,95.43),(19.305,95.6),(19.475,95.6),(19.475,95.43),(19.305,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,95.43),(19.645,95.6),(19.815,95.6),(19.815,95.43),(19.645,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,95.43),(19.985,95.6),(20.155,95.6),(20.155,95.43),(19.985,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,95.43),(20.325,95.6),(20.495,95.6),(20.495,95.43),(20.325,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,95.43),(20.665,95.6),(20.835,95.6),(20.835,95.43),(20.665,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,95.43),(21.005,95.6),(21.175,95.6),(21.175,95.43),(21.005,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,95.43),(21.345,95.6),(21.515,95.6),(21.515,95.43),(21.345,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,95.43),(21.685,95.6),(21.855,95.6),(21.855,95.43),(21.685,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,95.43),(22.025,95.6),(22.195,95.6),(22.195,95.43),(22.025,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,95.43),(22.365,95.6),(22.535,95.6),(22.535,95.43),(22.365,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,95.43),(22.705,95.6),(22.875,95.6),(22.875,95.43),(22.705,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,95.43),(23.045,95.6),(23.215,95.6),(23.215,95.43),(23.045,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,95.43),(23.385,95.6),(23.555,95.6),(23.555,95.43),(23.385,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,95.43),(23.725,95.6),(23.895,95.6),(23.895,95.43),(23.725,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,95.43),(24.065,95.6),(24.235,95.6),(24.235,95.43),(24.065,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,95.43),(24.405,95.6),(24.575,95.6),(24.575,95.43),(24.405,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,95.43),(24.745,95.6),(24.915,95.6),(24.915,95.43),(24.745,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,95.43),(25.085,95.6),(25.255,95.6),(25.255,95.43),(25.085,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,95.43),(25.425,95.6),(25.595,95.6),(25.595,95.43),(25.425,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,95.43),(25.765,95.6),(25.935,95.6),(25.935,95.43),(25.765,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,95.43),(26.105,95.6),(26.275,95.6),(26.275,95.43),(26.105,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,95.43),(26.445,95.6),(26.615,95.6),(26.615,95.43),(26.445,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,95.43),(26.785,95.6),(26.955,95.6),(26.955,95.43),(26.785,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,95.43),(27.125,95.6),(27.295,95.6),(27.295,95.43),(27.125,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,95.43),(27.465,95.6),(27.635,95.6),(27.635,95.43),(27.465,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,95.43),(27.805,95.6),(27.975,95.6),(27.975,95.43),(27.805,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,95.43),(28.145,95.6),(28.315,95.6),(28.315,95.43),(28.145,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,95.43),(28.485,95.6),(28.655,95.6),(28.655,95.43),(28.485,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,95.43),(28.825,95.6),(28.995,95.6),(28.995,95.43),(28.825,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,95.43),(29.165,95.6),(29.335,95.6),(29.335,95.43),(29.165,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,95.43),(29.505,95.6),(29.675,95.6),(29.675,95.43),(29.505,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,95.43),(29.845,95.6),(30.015,95.6),(30.015,95.43),(29.845,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,95.43),(30.185,95.6),(30.355,95.6),(30.355,95.43),(30.185,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,95.43),(30.525,95.6),(30.695,95.6),(30.695,95.43),(30.525,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,95.43),(30.865,95.6),(31.035,95.6),(31.035,95.43),(30.865,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,95.43),(31.205,95.6),(31.375,95.6),(31.375,95.43),(31.205,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,95.43),(31.545,95.6),(31.715,95.6),(31.715,95.43),(31.545,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,95.43),(31.885,95.6),(32.055,95.6),(32.055,95.43),(31.885,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,95.43),(32.225,95.6),(32.395,95.6),(32.395,95.43),(32.225,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,95.43),(32.565,95.6),(32.735,95.6),(32.735,95.43),(32.565,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,95.43),(32.905,95.6),(33.075,95.6),(33.075,95.43),(32.905,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,95.43),(33.245,95.6),(33.415,95.6),(33.415,95.43),(33.245,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,95.43),(33.585,95.6),(33.755,95.6),(33.755,95.43),(33.585,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,95.43),(33.925,95.6),(34.095,95.6),(34.095,95.43),(33.925,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,95.43),(34.265,95.6),(34.435,95.6),(34.435,95.43),(34.265,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,95.43),(34.605,95.6),(34.775,95.6),(34.775,95.43),(34.605,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,95.43),(34.945,95.6),(35.115,95.6),(35.115,95.43),(34.945,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,95.43),(35.285,95.6),(35.455,95.6),(35.455,95.43),(35.285,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,95.43),(35.625,95.6),(35.795,95.6),(35.795,95.43),(35.625,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,95.43),(35.965,95.6),(36.135,95.6),(36.135,95.43),(35.965,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,95.43),(36.305,95.6),(36.475,95.6),(36.475,95.43),(36.305,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,95.43),(36.645,95.6),(36.815,95.6),(36.815,95.43),(36.645,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,95.43),(36.985,95.6),(37.155,95.6),(37.155,95.43),(36.985,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,95.43),(37.325,95.6),(37.495,95.6),(37.495,95.43),(37.325,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,95.43),(37.665,95.6),(37.835,95.6),(37.835,95.43),(37.665,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,95.43),(38.005,95.6),(38.175,95.6),(38.175,95.43),(38.005,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,95.43),(38.345,95.6),(38.515,95.6),(38.515,95.43),(38.345,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,95.43),(38.685,95.6),(38.855,95.6),(38.855,95.43),(38.685,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,95.43),(39.025,95.6),(39.195,95.6),(39.195,95.43),(39.025,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,95.43),(39.365,95.6),(39.535,95.6),(39.535,95.43),(39.365,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,95.43),(39.705,95.6),(39.875,95.6),(39.875,95.43),(39.705,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,95.43),(40.045,95.6),(40.215,95.6),(40.215,95.43),(40.045,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,95.43),(40.385,95.6),(40.555,95.6),(40.555,95.43),(40.385,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,95.43),(40.725,95.6),(40.895,95.6),(40.895,95.43),(40.725,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,95.43),(41.065,95.6),(41.235,95.6),(41.235,95.43),(41.065,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,95.43),(41.405,95.6),(41.575,95.6),(41.575,95.43),(41.405,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,95.43),(41.745,95.6),(41.915,95.6),(41.915,95.43),(41.745,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,95.43),(42.085,95.6),(42.255,95.6),(42.255,95.43),(42.085,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,95.43),(42.425,95.6),(42.595,95.6),(42.595,95.43),(42.425,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,95.43),(42.765,95.6),(42.935,95.6),(42.935,95.43),(42.765,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,95.43),(43.105,95.6),(43.275,95.6),(43.275,95.43),(43.105,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,95.43),(43.445,95.6),(43.615,95.6),(43.615,95.43),(43.445,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,95.43),(43.785,95.6),(43.955,95.6),(43.955,95.43),(43.785,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,95.43),(44.125,95.6),(44.295,95.6),(44.295,95.43),(44.125,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,95.43),(44.465,95.6),(44.635,95.6),(44.635,95.43),(44.465,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,95.43),(44.805,95.6),(44.975,95.6),(44.975,95.43),(44.805,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,95.43),(45.145,95.6),(45.315,95.6),(45.315,95.43),(45.145,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,95.43),(45.485,95.6),(45.655,95.6),(45.655,95.43),(45.485,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,95.43),(45.825,95.6),(45.995,95.6),(45.995,95.43),(45.825,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,95.43),(46.165,95.6),(46.335,95.6),(46.335,95.43),(46.165,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,95.43),(46.505,95.6),(46.675,95.6),(46.675,95.43),(46.505,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,95.43),(46.845,95.6),(47.015,95.6),(47.015,95.43),(46.845,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,95.43),(47.185,95.6),(47.355,95.6),(47.355,95.43),(47.185,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,95.43),(47.525,95.6),(47.695,95.6),(47.695,95.43),(47.525,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,95.43),(47.865,95.6),(48.035,95.6),(48.035,95.43),(47.865,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,95.43),(48.205,95.6),(48.375,95.6),(48.375,95.43),(48.205,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,95.43),(48.545,95.6),(48.715,95.6),(48.715,95.43),(48.545,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,95.43),(48.885,95.6),(49.055,95.6),(49.055,95.43),(48.885,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,95.43),(49.225,95.6),(49.395,95.6),(49.395,95.43),(49.225,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,95.43),(49.565,95.6),(49.735,95.6),(49.735,95.43),(49.565,95.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,95.77),(0.265,95.94),(0.435,95.94),(0.435,95.77),(0.265,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,95.77),(0.605,95.94),(0.775,95.94),(0.775,95.77),(0.605,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,95.77),(0.945,95.94),(1.115,95.94),(1.115,95.77),(0.945,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,95.77),(1.285,95.94),(1.455,95.94),(1.455,95.77),(1.285,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,95.77),(1.625,95.94),(1.795,95.94),(1.795,95.77),(1.625,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,95.77),(1.965,95.94),(2.135,95.94),(2.135,95.77),(1.965,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,95.77),(2.305,95.94),(2.475,95.94),(2.475,95.77),(2.305,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,95.77),(2.645,95.94),(2.815,95.94),(2.815,95.77),(2.645,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,95.77),(2.985,95.94),(3.155,95.94),(3.155,95.77),(2.985,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,95.77),(3.325,95.94),(3.495,95.94),(3.495,95.77),(3.325,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,95.77),(3.665,95.94),(3.835,95.94),(3.835,95.77),(3.665,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,95.77),(4.005,95.94),(4.175,95.94),(4.175,95.77),(4.005,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,95.77),(4.345,95.94),(4.515,95.94),(4.515,95.77),(4.345,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,95.77),(4.685,95.94),(4.855,95.94),(4.855,95.77),(4.685,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,95.77),(5.025,95.94),(5.195,95.94),(5.195,95.77),(5.025,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,95.77),(5.365,95.94),(5.535,95.94),(5.535,95.77),(5.365,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,95.77),(5.705,95.94),(5.875,95.94),(5.875,95.77),(5.705,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,95.77),(6.045,95.94),(6.215,95.94),(6.215,95.77),(6.045,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,95.77),(6.385,95.94),(6.555,95.94),(6.555,95.77),(6.385,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,95.77),(6.725,95.94),(6.895,95.94),(6.895,95.77),(6.725,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,95.77),(7.065,95.94),(7.235,95.94),(7.235,95.77),(7.065,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,95.77),(7.405,95.94),(7.575,95.94),(7.575,95.77),(7.405,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,95.77),(7.745,95.94),(7.915,95.94),(7.915,95.77),(7.745,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,95.77),(8.085,95.94),(8.255,95.94),(8.255,95.77),(8.085,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,95.77),(8.425,95.94),(8.595,95.94),(8.595,95.77),(8.425,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,95.77),(8.765,95.94),(8.935,95.94),(8.935,95.77),(8.765,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,95.77),(9.105,95.94),(9.275,95.94),(9.275,95.77),(9.105,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,95.77),(9.445,95.94),(9.615,95.94),(9.615,95.77),(9.445,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,95.77),(9.785,95.94),(9.955,95.94),(9.955,95.77),(9.785,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,95.77),(10.125,95.94),(10.295,95.94),(10.295,95.77),(10.125,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,95.77),(10.465,95.94),(10.635,95.94),(10.635,95.77),(10.465,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,95.77),(10.805,95.94),(10.975,95.94),(10.975,95.77),(10.805,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,95.77),(11.145,95.94),(11.315,95.94),(11.315,95.77),(11.145,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,95.77),(11.485,95.94),(11.655,95.94),(11.655,95.77),(11.485,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,95.77),(11.825,95.94),(11.995,95.94),(11.995,95.77),(11.825,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,95.77),(12.165,95.94),(12.335,95.94),(12.335,95.77),(12.165,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,95.77),(12.505,95.94),(12.675,95.94),(12.675,95.77),(12.505,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,95.77),(12.845,95.94),(13.015,95.94),(13.015,95.77),(12.845,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,95.77),(13.185,95.94),(13.355,95.94),(13.355,95.77),(13.185,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,95.77),(13.525,95.94),(13.695,95.94),(13.695,95.77),(13.525,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,95.77),(13.865,95.94),(14.035,95.94),(14.035,95.77),(13.865,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,95.77),(14.205,95.94),(14.375,95.94),(14.375,95.77),(14.205,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,95.77),(14.545,95.94),(14.715,95.94),(14.715,95.77),(14.545,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,95.77),(14.885,95.94),(15.055,95.94),(15.055,95.77),(14.885,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,95.77),(15.225,95.94),(15.395,95.94),(15.395,95.77),(15.225,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,95.77),(15.565,95.94),(15.735,95.94),(15.735,95.77),(15.565,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,95.77),(15.905,95.94),(16.075,95.94),(16.075,95.77),(15.905,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,95.77),(16.245,95.94),(16.415,95.94),(16.415,95.77),(16.245,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,95.77),(16.585,95.94),(16.755,95.94),(16.755,95.77),(16.585,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,95.77),(16.925,95.94),(17.095,95.94),(17.095,95.77),(16.925,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,95.77),(17.265,95.94),(17.435,95.94),(17.435,95.77),(17.265,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,95.77),(17.605,95.94),(17.775,95.94),(17.775,95.77),(17.605,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,95.77),(17.945,95.94),(18.115,95.94),(18.115,95.77),(17.945,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,95.77),(18.285,95.94),(18.455,95.94),(18.455,95.77),(18.285,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,95.77),(18.625,95.94),(18.795,95.94),(18.795,95.77),(18.625,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,95.77),(18.965,95.94),(19.135,95.94),(19.135,95.77),(18.965,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,95.77),(19.305,95.94),(19.475,95.94),(19.475,95.77),(19.305,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,95.77),(19.645,95.94),(19.815,95.94),(19.815,95.77),(19.645,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,95.77),(19.985,95.94),(20.155,95.94),(20.155,95.77),(19.985,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,95.77),(20.325,95.94),(20.495,95.94),(20.495,95.77),(20.325,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,95.77),(20.665,95.94),(20.835,95.94),(20.835,95.77),(20.665,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,95.77),(21.005,95.94),(21.175,95.94),(21.175,95.77),(21.005,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,95.77),(21.345,95.94),(21.515,95.94),(21.515,95.77),(21.345,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,95.77),(21.685,95.94),(21.855,95.94),(21.855,95.77),(21.685,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,95.77),(22.025,95.94),(22.195,95.94),(22.195,95.77),(22.025,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,95.77),(22.365,95.94),(22.535,95.94),(22.535,95.77),(22.365,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,95.77),(22.705,95.94),(22.875,95.94),(22.875,95.77),(22.705,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,95.77),(23.045,95.94),(23.215,95.94),(23.215,95.77),(23.045,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,95.77),(23.385,95.94),(23.555,95.94),(23.555,95.77),(23.385,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,95.77),(23.725,95.94),(23.895,95.94),(23.895,95.77),(23.725,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,95.77),(24.065,95.94),(24.235,95.94),(24.235,95.77),(24.065,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,95.77),(24.405,95.94),(24.575,95.94),(24.575,95.77),(24.405,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,95.77),(24.745,95.94),(24.915,95.94),(24.915,95.77),(24.745,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,95.77),(25.085,95.94),(25.255,95.94),(25.255,95.77),(25.085,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,95.77),(25.425,95.94),(25.595,95.94),(25.595,95.77),(25.425,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,95.77),(25.765,95.94),(25.935,95.94),(25.935,95.77),(25.765,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,95.77),(26.105,95.94),(26.275,95.94),(26.275,95.77),(26.105,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,95.77),(26.445,95.94),(26.615,95.94),(26.615,95.77),(26.445,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,95.77),(26.785,95.94),(26.955,95.94),(26.955,95.77),(26.785,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,95.77),(27.125,95.94),(27.295,95.94),(27.295,95.77),(27.125,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,95.77),(27.465,95.94),(27.635,95.94),(27.635,95.77),(27.465,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,95.77),(27.805,95.94),(27.975,95.94),(27.975,95.77),(27.805,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,95.77),(28.145,95.94),(28.315,95.94),(28.315,95.77),(28.145,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,95.77),(28.485,95.94),(28.655,95.94),(28.655,95.77),(28.485,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,95.77),(28.825,95.94),(28.995,95.94),(28.995,95.77),(28.825,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,95.77),(29.165,95.94),(29.335,95.94),(29.335,95.77),(29.165,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,95.77),(29.505,95.94),(29.675,95.94),(29.675,95.77),(29.505,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,95.77),(29.845,95.94),(30.015,95.94),(30.015,95.77),(29.845,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,95.77),(30.185,95.94),(30.355,95.94),(30.355,95.77),(30.185,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,95.77),(30.525,95.94),(30.695,95.94),(30.695,95.77),(30.525,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,95.77),(30.865,95.94),(31.035,95.94),(31.035,95.77),(30.865,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,95.77),(31.205,95.94),(31.375,95.94),(31.375,95.77),(31.205,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,95.77),(31.545,95.94),(31.715,95.94),(31.715,95.77),(31.545,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,95.77),(31.885,95.94),(32.055,95.94),(32.055,95.77),(31.885,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,95.77),(32.225,95.94),(32.395,95.94),(32.395,95.77),(32.225,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,95.77),(32.565,95.94),(32.735,95.94),(32.735,95.77),(32.565,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,95.77),(32.905,95.94),(33.075,95.94),(33.075,95.77),(32.905,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,95.77),(33.245,95.94),(33.415,95.94),(33.415,95.77),(33.245,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,95.77),(33.585,95.94),(33.755,95.94),(33.755,95.77),(33.585,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,95.77),(33.925,95.94),(34.095,95.94),(34.095,95.77),(33.925,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,95.77),(34.265,95.94),(34.435,95.94),(34.435,95.77),(34.265,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,95.77),(34.605,95.94),(34.775,95.94),(34.775,95.77),(34.605,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,95.77),(34.945,95.94),(35.115,95.94),(35.115,95.77),(34.945,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,95.77),(35.285,95.94),(35.455,95.94),(35.455,95.77),(35.285,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,95.77),(35.625,95.94),(35.795,95.94),(35.795,95.77),(35.625,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,95.77),(35.965,95.94),(36.135,95.94),(36.135,95.77),(35.965,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,95.77),(36.305,95.94),(36.475,95.94),(36.475,95.77),(36.305,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,95.77),(36.645,95.94),(36.815,95.94),(36.815,95.77),(36.645,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,95.77),(36.985,95.94),(37.155,95.94),(37.155,95.77),(36.985,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,95.77),(37.325,95.94),(37.495,95.94),(37.495,95.77),(37.325,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,95.77),(37.665,95.94),(37.835,95.94),(37.835,95.77),(37.665,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,95.77),(38.005,95.94),(38.175,95.94),(38.175,95.77),(38.005,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,95.77),(38.345,95.94),(38.515,95.94),(38.515,95.77),(38.345,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,95.77),(38.685,95.94),(38.855,95.94),(38.855,95.77),(38.685,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,95.77),(39.025,95.94),(39.195,95.94),(39.195,95.77),(39.025,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,95.77),(39.365,95.94),(39.535,95.94),(39.535,95.77),(39.365,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,95.77),(39.705,95.94),(39.875,95.94),(39.875,95.77),(39.705,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,95.77),(40.045,95.94),(40.215,95.94),(40.215,95.77),(40.045,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,95.77),(40.385,95.94),(40.555,95.94),(40.555,95.77),(40.385,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,95.77),(40.725,95.94),(40.895,95.94),(40.895,95.77),(40.725,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,95.77),(41.065,95.94),(41.235,95.94),(41.235,95.77),(41.065,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,95.77),(41.405,95.94),(41.575,95.94),(41.575,95.77),(41.405,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,95.77),(41.745,95.94),(41.915,95.94),(41.915,95.77),(41.745,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,95.77),(42.085,95.94),(42.255,95.94),(42.255,95.77),(42.085,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,95.77),(42.425,95.94),(42.595,95.94),(42.595,95.77),(42.425,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,95.77),(42.765,95.94),(42.935,95.94),(42.935,95.77),(42.765,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,95.77),(43.105,95.94),(43.275,95.94),(43.275,95.77),(43.105,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,95.77),(43.445,95.94),(43.615,95.94),(43.615,95.77),(43.445,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,95.77),(43.785,95.94),(43.955,95.94),(43.955,95.77),(43.785,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,95.77),(44.125,95.94),(44.295,95.94),(44.295,95.77),(44.125,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,95.77),(44.465,95.94),(44.635,95.94),(44.635,95.77),(44.465,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,95.77),(44.805,95.94),(44.975,95.94),(44.975,95.77),(44.805,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,95.77),(45.145,95.94),(45.315,95.94),(45.315,95.77),(45.145,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,95.77),(45.485,95.94),(45.655,95.94),(45.655,95.77),(45.485,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,95.77),(45.825,95.94),(45.995,95.94),(45.995,95.77),(45.825,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,95.77),(46.165,95.94),(46.335,95.94),(46.335,95.77),(46.165,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,95.77),(46.505,95.94),(46.675,95.94),(46.675,95.77),(46.505,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,95.77),(46.845,95.94),(47.015,95.94),(47.015,95.77),(46.845,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,95.77),(47.185,95.94),(47.355,95.94),(47.355,95.77),(47.185,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,95.77),(47.525,95.94),(47.695,95.94),(47.695,95.77),(47.525,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,95.77),(47.865,95.94),(48.035,95.94),(48.035,95.77),(47.865,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,95.77),(48.205,95.94),(48.375,95.94),(48.375,95.77),(48.205,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,95.77),(48.545,95.94),(48.715,95.94),(48.715,95.77),(48.545,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,95.77),(48.885,95.94),(49.055,95.94),(49.055,95.77),(48.885,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,95.77),(49.225,95.94),(49.395,95.94),(49.395,95.77),(49.225,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,95.77),(49.565,95.94),(49.735,95.94),(49.735,95.77),(49.565,95.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,96.11),(0.265,96.28),(0.435,96.28),(0.435,96.11),(0.265,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,96.11),(0.605,96.28),(0.775,96.28),(0.775,96.11),(0.605,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,96.11),(0.945,96.28),(1.115,96.28),(1.115,96.11),(0.945,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,96.11),(1.285,96.28),(1.455,96.28),(1.455,96.11),(1.285,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,96.11),(1.625,96.28),(1.795,96.28),(1.795,96.11),(1.625,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,96.11),(1.965,96.28),(2.135,96.28),(2.135,96.11),(1.965,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,96.11),(2.305,96.28),(2.475,96.28),(2.475,96.11),(2.305,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,96.11),(2.645,96.28),(2.815,96.28),(2.815,96.11),(2.645,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,96.11),(2.985,96.28),(3.155,96.28),(3.155,96.11),(2.985,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,96.11),(3.325,96.28),(3.495,96.28),(3.495,96.11),(3.325,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,96.11),(3.665,96.28),(3.835,96.28),(3.835,96.11),(3.665,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,96.11),(4.005,96.28),(4.175,96.28),(4.175,96.11),(4.005,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,96.11),(4.345,96.28),(4.515,96.28),(4.515,96.11),(4.345,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,96.11),(4.685,96.28),(4.855,96.28),(4.855,96.11),(4.685,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,96.11),(5.025,96.28),(5.195,96.28),(5.195,96.11),(5.025,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,96.11),(5.365,96.28),(5.535,96.28),(5.535,96.11),(5.365,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,96.11),(5.705,96.28),(5.875,96.28),(5.875,96.11),(5.705,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,96.11),(6.045,96.28),(6.215,96.28),(6.215,96.11),(6.045,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,96.11),(6.385,96.28),(6.555,96.28),(6.555,96.11),(6.385,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,96.11),(6.725,96.28),(6.895,96.28),(6.895,96.11),(6.725,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,96.11),(7.065,96.28),(7.235,96.28),(7.235,96.11),(7.065,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,96.11),(7.405,96.28),(7.575,96.28),(7.575,96.11),(7.405,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,96.11),(7.745,96.28),(7.915,96.28),(7.915,96.11),(7.745,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,96.11),(8.085,96.28),(8.255,96.28),(8.255,96.11),(8.085,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,96.11),(8.425,96.28),(8.595,96.28),(8.595,96.11),(8.425,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,96.11),(8.765,96.28),(8.935,96.28),(8.935,96.11),(8.765,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,96.11),(9.105,96.28),(9.275,96.28),(9.275,96.11),(9.105,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,96.11),(9.445,96.28),(9.615,96.28),(9.615,96.11),(9.445,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,96.11),(9.785,96.28),(9.955,96.28),(9.955,96.11),(9.785,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,96.11),(10.125,96.28),(10.295,96.28),(10.295,96.11),(10.125,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,96.11),(10.465,96.28),(10.635,96.28),(10.635,96.11),(10.465,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,96.11),(10.805,96.28),(10.975,96.28),(10.975,96.11),(10.805,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,96.11),(11.145,96.28),(11.315,96.28),(11.315,96.11),(11.145,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,96.11),(11.485,96.28),(11.655,96.28),(11.655,96.11),(11.485,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,96.11),(11.825,96.28),(11.995,96.28),(11.995,96.11),(11.825,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,96.11),(12.165,96.28),(12.335,96.28),(12.335,96.11),(12.165,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,96.11),(12.505,96.28),(12.675,96.28),(12.675,96.11),(12.505,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,96.11),(12.845,96.28),(13.015,96.28),(13.015,96.11),(12.845,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,96.11),(13.185,96.28),(13.355,96.28),(13.355,96.11),(13.185,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,96.11),(13.525,96.28),(13.695,96.28),(13.695,96.11),(13.525,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,96.11),(13.865,96.28),(14.035,96.28),(14.035,96.11),(13.865,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,96.11),(14.205,96.28),(14.375,96.28),(14.375,96.11),(14.205,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,96.11),(14.545,96.28),(14.715,96.28),(14.715,96.11),(14.545,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,96.11),(14.885,96.28),(15.055,96.28),(15.055,96.11),(14.885,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,96.11),(15.225,96.28),(15.395,96.28),(15.395,96.11),(15.225,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,96.11),(15.565,96.28),(15.735,96.28),(15.735,96.11),(15.565,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,96.11),(15.905,96.28),(16.075,96.28),(16.075,96.11),(15.905,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,96.11),(16.245,96.28),(16.415,96.28),(16.415,96.11),(16.245,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,96.11),(16.585,96.28),(16.755,96.28),(16.755,96.11),(16.585,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,96.11),(16.925,96.28),(17.095,96.28),(17.095,96.11),(16.925,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,96.11),(17.265,96.28),(17.435,96.28),(17.435,96.11),(17.265,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,96.11),(17.605,96.28),(17.775,96.28),(17.775,96.11),(17.605,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,96.11),(17.945,96.28),(18.115,96.28),(18.115,96.11),(17.945,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,96.11),(18.285,96.28),(18.455,96.28),(18.455,96.11),(18.285,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,96.11),(18.625,96.28),(18.795,96.28),(18.795,96.11),(18.625,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,96.11),(18.965,96.28),(19.135,96.28),(19.135,96.11),(18.965,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,96.11),(19.305,96.28),(19.475,96.28),(19.475,96.11),(19.305,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,96.11),(19.645,96.28),(19.815,96.28),(19.815,96.11),(19.645,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,96.11),(19.985,96.28),(20.155,96.28),(20.155,96.11),(19.985,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,96.11),(20.325,96.28),(20.495,96.28),(20.495,96.11),(20.325,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,96.11),(20.665,96.28),(20.835,96.28),(20.835,96.11),(20.665,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,96.11),(21.005,96.28),(21.175,96.28),(21.175,96.11),(21.005,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,96.11),(21.345,96.28),(21.515,96.28),(21.515,96.11),(21.345,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,96.11),(21.685,96.28),(21.855,96.28),(21.855,96.11),(21.685,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,96.11),(22.025,96.28),(22.195,96.28),(22.195,96.11),(22.025,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,96.11),(22.365,96.28),(22.535,96.28),(22.535,96.11),(22.365,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,96.11),(22.705,96.28),(22.875,96.28),(22.875,96.11),(22.705,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,96.11),(23.045,96.28),(23.215,96.28),(23.215,96.11),(23.045,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,96.11),(23.385,96.28),(23.555,96.28),(23.555,96.11),(23.385,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,96.11),(23.725,96.28),(23.895,96.28),(23.895,96.11),(23.725,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,96.11),(24.065,96.28),(24.235,96.28),(24.235,96.11),(24.065,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,96.11),(24.405,96.28),(24.575,96.28),(24.575,96.11),(24.405,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,96.11),(24.745,96.28),(24.915,96.28),(24.915,96.11),(24.745,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,96.11),(25.085,96.28),(25.255,96.28),(25.255,96.11),(25.085,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,96.11),(25.425,96.28),(25.595,96.28),(25.595,96.11),(25.425,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,96.11),(25.765,96.28),(25.935,96.28),(25.935,96.11),(25.765,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,96.11),(26.105,96.28),(26.275,96.28),(26.275,96.11),(26.105,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,96.11),(26.445,96.28),(26.615,96.28),(26.615,96.11),(26.445,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,96.11),(26.785,96.28),(26.955,96.28),(26.955,96.11),(26.785,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,96.11),(27.125,96.28),(27.295,96.28),(27.295,96.11),(27.125,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,96.11),(27.465,96.28),(27.635,96.28),(27.635,96.11),(27.465,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,96.11),(27.805,96.28),(27.975,96.28),(27.975,96.11),(27.805,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,96.11),(28.145,96.28),(28.315,96.28),(28.315,96.11),(28.145,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,96.11),(28.485,96.28),(28.655,96.28),(28.655,96.11),(28.485,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,96.11),(28.825,96.28),(28.995,96.28),(28.995,96.11),(28.825,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,96.11),(29.165,96.28),(29.335,96.28),(29.335,96.11),(29.165,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,96.11),(29.505,96.28),(29.675,96.28),(29.675,96.11),(29.505,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,96.11),(29.845,96.28),(30.015,96.28),(30.015,96.11),(29.845,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,96.11),(30.185,96.28),(30.355,96.28),(30.355,96.11),(30.185,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,96.11),(30.525,96.28),(30.695,96.28),(30.695,96.11),(30.525,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,96.11),(30.865,96.28),(31.035,96.28),(31.035,96.11),(30.865,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,96.11),(31.205,96.28),(31.375,96.28),(31.375,96.11),(31.205,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,96.11),(31.545,96.28),(31.715,96.28),(31.715,96.11),(31.545,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,96.11),(31.885,96.28),(32.055,96.28),(32.055,96.11),(31.885,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,96.11),(32.225,96.28),(32.395,96.28),(32.395,96.11),(32.225,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,96.11),(32.565,96.28),(32.735,96.28),(32.735,96.11),(32.565,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,96.11),(32.905,96.28),(33.075,96.28),(33.075,96.11),(32.905,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,96.11),(33.245,96.28),(33.415,96.28),(33.415,96.11),(33.245,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,96.11),(33.585,96.28),(33.755,96.28),(33.755,96.11),(33.585,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,96.11),(33.925,96.28),(34.095,96.28),(34.095,96.11),(33.925,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,96.11),(34.265,96.28),(34.435,96.28),(34.435,96.11),(34.265,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,96.11),(34.605,96.28),(34.775,96.28),(34.775,96.11),(34.605,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,96.11),(34.945,96.28),(35.115,96.28),(35.115,96.11),(34.945,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,96.11),(35.285,96.28),(35.455,96.28),(35.455,96.11),(35.285,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,96.11),(35.625,96.28),(35.795,96.28),(35.795,96.11),(35.625,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,96.11),(35.965,96.28),(36.135,96.28),(36.135,96.11),(35.965,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,96.11),(36.305,96.28),(36.475,96.28),(36.475,96.11),(36.305,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,96.11),(36.645,96.28),(36.815,96.28),(36.815,96.11),(36.645,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,96.11),(36.985,96.28),(37.155,96.28),(37.155,96.11),(36.985,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,96.11),(37.325,96.28),(37.495,96.28),(37.495,96.11),(37.325,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,96.11),(37.665,96.28),(37.835,96.28),(37.835,96.11),(37.665,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,96.11),(38.005,96.28),(38.175,96.28),(38.175,96.11),(38.005,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,96.11),(38.345,96.28),(38.515,96.28),(38.515,96.11),(38.345,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,96.11),(38.685,96.28),(38.855,96.28),(38.855,96.11),(38.685,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,96.11),(39.025,96.28),(39.195,96.28),(39.195,96.11),(39.025,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,96.11),(39.365,96.28),(39.535,96.28),(39.535,96.11),(39.365,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,96.11),(39.705,96.28),(39.875,96.28),(39.875,96.11),(39.705,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,96.11),(40.045,96.28),(40.215,96.28),(40.215,96.11),(40.045,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,96.11),(40.385,96.28),(40.555,96.28),(40.555,96.11),(40.385,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,96.11),(40.725,96.28),(40.895,96.28),(40.895,96.11),(40.725,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,96.11),(41.065,96.28),(41.235,96.28),(41.235,96.11),(41.065,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,96.11),(41.405,96.28),(41.575,96.28),(41.575,96.11),(41.405,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,96.11),(41.745,96.28),(41.915,96.28),(41.915,96.11),(41.745,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,96.11),(42.085,96.28),(42.255,96.28),(42.255,96.11),(42.085,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,96.11),(42.425,96.28),(42.595,96.28),(42.595,96.11),(42.425,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,96.11),(42.765,96.28),(42.935,96.28),(42.935,96.11),(42.765,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,96.11),(43.105,96.28),(43.275,96.28),(43.275,96.11),(43.105,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,96.11),(43.445,96.28),(43.615,96.28),(43.615,96.11),(43.445,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,96.11),(43.785,96.28),(43.955,96.28),(43.955,96.11),(43.785,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,96.11),(44.125,96.28),(44.295,96.28),(44.295,96.11),(44.125,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,96.11),(44.465,96.28),(44.635,96.28),(44.635,96.11),(44.465,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,96.11),(44.805,96.28),(44.975,96.28),(44.975,96.11),(44.805,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,96.11),(45.145,96.28),(45.315,96.28),(45.315,96.11),(45.145,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,96.11),(45.485,96.28),(45.655,96.28),(45.655,96.11),(45.485,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,96.11),(45.825,96.28),(45.995,96.28),(45.995,96.11),(45.825,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,96.11),(46.165,96.28),(46.335,96.28),(46.335,96.11),(46.165,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,96.11),(46.505,96.28),(46.675,96.28),(46.675,96.11),(46.505,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,96.11),(46.845,96.28),(47.015,96.28),(47.015,96.11),(46.845,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,96.11),(47.185,96.28),(47.355,96.28),(47.355,96.11),(47.185,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,96.11),(47.525,96.28),(47.695,96.28),(47.695,96.11),(47.525,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,96.11),(47.865,96.28),(48.035,96.28),(48.035,96.11),(47.865,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,96.11),(48.205,96.28),(48.375,96.28),(48.375,96.11),(48.205,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,96.11),(48.545,96.28),(48.715,96.28),(48.715,96.11),(48.545,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,96.11),(48.885,96.28),(49.055,96.28),(49.055,96.11),(48.885,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,96.11),(49.225,96.28),(49.395,96.28),(49.395,96.11),(49.225,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,96.11),(49.565,96.28),(49.735,96.28),(49.735,96.11),(49.565,96.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,96.45),(0.265,96.62),(0.435,96.62),(0.435,96.45),(0.265,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,96.45),(0.605,96.62),(0.775,96.62),(0.775,96.45),(0.605,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,96.45),(0.945,96.62),(1.115,96.62),(1.115,96.45),(0.945,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,96.45),(1.285,96.62),(1.455,96.62),(1.455,96.45),(1.285,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,96.45),(1.625,96.62),(1.795,96.62),(1.795,96.45),(1.625,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,96.45),(1.965,96.62),(2.135,96.62),(2.135,96.45),(1.965,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,96.45),(2.305,96.62),(2.475,96.62),(2.475,96.45),(2.305,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,96.45),(2.645,96.62),(2.815,96.62),(2.815,96.45),(2.645,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,96.45),(2.985,96.62),(3.155,96.62),(3.155,96.45),(2.985,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,96.45),(3.325,96.62),(3.495,96.62),(3.495,96.45),(3.325,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,96.45),(3.665,96.62),(3.835,96.62),(3.835,96.45),(3.665,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,96.45),(4.005,96.62),(4.175,96.62),(4.175,96.45),(4.005,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,96.45),(4.345,96.62),(4.515,96.62),(4.515,96.45),(4.345,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,96.45),(4.685,96.62),(4.855,96.62),(4.855,96.45),(4.685,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,96.45),(5.025,96.62),(5.195,96.62),(5.195,96.45),(5.025,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,96.45),(5.365,96.62),(5.535,96.62),(5.535,96.45),(5.365,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,96.45),(5.705,96.62),(5.875,96.62),(5.875,96.45),(5.705,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,96.45),(6.045,96.62),(6.215,96.62),(6.215,96.45),(6.045,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,96.45),(6.385,96.62),(6.555,96.62),(6.555,96.45),(6.385,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,96.45),(6.725,96.62),(6.895,96.62),(6.895,96.45),(6.725,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,96.45),(7.065,96.62),(7.235,96.62),(7.235,96.45),(7.065,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,96.45),(7.405,96.62),(7.575,96.62),(7.575,96.45),(7.405,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,96.45),(7.745,96.62),(7.915,96.62),(7.915,96.45),(7.745,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,96.45),(8.085,96.62),(8.255,96.62),(8.255,96.45),(8.085,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,96.45),(8.425,96.62),(8.595,96.62),(8.595,96.45),(8.425,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,96.45),(8.765,96.62),(8.935,96.62),(8.935,96.45),(8.765,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,96.45),(9.105,96.62),(9.275,96.62),(9.275,96.45),(9.105,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,96.45),(9.445,96.62),(9.615,96.62),(9.615,96.45),(9.445,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,96.45),(9.785,96.62),(9.955,96.62),(9.955,96.45),(9.785,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,96.45),(10.125,96.62),(10.295,96.62),(10.295,96.45),(10.125,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,96.45),(10.465,96.62),(10.635,96.62),(10.635,96.45),(10.465,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,96.45),(10.805,96.62),(10.975,96.62),(10.975,96.45),(10.805,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,96.45),(11.145,96.62),(11.315,96.62),(11.315,96.45),(11.145,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,96.45),(11.485,96.62),(11.655,96.62),(11.655,96.45),(11.485,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,96.45),(11.825,96.62),(11.995,96.62),(11.995,96.45),(11.825,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,96.45),(12.165,96.62),(12.335,96.62),(12.335,96.45),(12.165,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,96.45),(12.505,96.62),(12.675,96.62),(12.675,96.45),(12.505,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,96.45),(12.845,96.62),(13.015,96.62),(13.015,96.45),(12.845,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,96.45),(13.185,96.62),(13.355,96.62),(13.355,96.45),(13.185,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,96.45),(13.525,96.62),(13.695,96.62),(13.695,96.45),(13.525,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,96.45),(13.865,96.62),(14.035,96.62),(14.035,96.45),(13.865,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,96.45),(14.205,96.62),(14.375,96.62),(14.375,96.45),(14.205,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,96.45),(14.545,96.62),(14.715,96.62),(14.715,96.45),(14.545,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,96.45),(14.885,96.62),(15.055,96.62),(15.055,96.45),(14.885,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,96.45),(15.225,96.62),(15.395,96.62),(15.395,96.45),(15.225,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,96.45),(15.565,96.62),(15.735,96.62),(15.735,96.45),(15.565,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,96.45),(15.905,96.62),(16.075,96.62),(16.075,96.45),(15.905,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,96.45),(16.245,96.62),(16.415,96.62),(16.415,96.45),(16.245,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,96.45),(16.585,96.62),(16.755,96.62),(16.755,96.45),(16.585,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,96.45),(16.925,96.62),(17.095,96.62),(17.095,96.45),(16.925,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,96.45),(17.265,96.62),(17.435,96.62),(17.435,96.45),(17.265,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,96.45),(17.605,96.62),(17.775,96.62),(17.775,96.45),(17.605,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,96.45),(17.945,96.62),(18.115,96.62),(18.115,96.45),(17.945,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,96.45),(18.285,96.62),(18.455,96.62),(18.455,96.45),(18.285,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,96.45),(18.625,96.62),(18.795,96.62),(18.795,96.45),(18.625,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,96.45),(18.965,96.62),(19.135,96.62),(19.135,96.45),(18.965,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,96.45),(19.305,96.62),(19.475,96.62),(19.475,96.45),(19.305,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,96.45),(19.645,96.62),(19.815,96.62),(19.815,96.45),(19.645,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,96.45),(19.985,96.62),(20.155,96.62),(20.155,96.45),(19.985,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,96.45),(20.325,96.62),(20.495,96.62),(20.495,96.45),(20.325,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,96.45),(20.665,96.62),(20.835,96.62),(20.835,96.45),(20.665,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,96.45),(21.005,96.62),(21.175,96.62),(21.175,96.45),(21.005,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,96.45),(21.345,96.62),(21.515,96.62),(21.515,96.45),(21.345,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,96.45),(21.685,96.62),(21.855,96.62),(21.855,96.45),(21.685,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,96.45),(22.025,96.62),(22.195,96.62),(22.195,96.45),(22.025,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,96.45),(22.365,96.62),(22.535,96.62),(22.535,96.45),(22.365,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,96.45),(22.705,96.62),(22.875,96.62),(22.875,96.45),(22.705,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,96.45),(23.045,96.62),(23.215,96.62),(23.215,96.45),(23.045,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,96.45),(23.385,96.62),(23.555,96.62),(23.555,96.45),(23.385,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,96.45),(23.725,96.62),(23.895,96.62),(23.895,96.45),(23.725,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,96.45),(24.065,96.62),(24.235,96.62),(24.235,96.45),(24.065,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,96.45),(24.405,96.62),(24.575,96.62),(24.575,96.45),(24.405,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,96.45),(24.745,96.62),(24.915,96.62),(24.915,96.45),(24.745,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,96.45),(25.085,96.62),(25.255,96.62),(25.255,96.45),(25.085,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,96.45),(25.425,96.62),(25.595,96.62),(25.595,96.45),(25.425,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,96.45),(25.765,96.62),(25.935,96.62),(25.935,96.45),(25.765,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,96.45),(26.105,96.62),(26.275,96.62),(26.275,96.45),(26.105,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,96.45),(26.445,96.62),(26.615,96.62),(26.615,96.45),(26.445,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,96.45),(26.785,96.62),(26.955,96.62),(26.955,96.45),(26.785,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,96.45),(27.125,96.62),(27.295,96.62),(27.295,96.45),(27.125,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,96.45),(27.465,96.62),(27.635,96.62),(27.635,96.45),(27.465,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,96.45),(27.805,96.62),(27.975,96.62),(27.975,96.45),(27.805,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,96.45),(28.145,96.62),(28.315,96.62),(28.315,96.45),(28.145,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,96.45),(28.485,96.62),(28.655,96.62),(28.655,96.45),(28.485,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,96.45),(28.825,96.62),(28.995,96.62),(28.995,96.45),(28.825,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,96.45),(29.165,96.62),(29.335,96.62),(29.335,96.45),(29.165,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,96.45),(29.505,96.62),(29.675,96.62),(29.675,96.45),(29.505,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,96.45),(29.845,96.62),(30.015,96.62),(30.015,96.45),(29.845,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,96.45),(30.185,96.62),(30.355,96.62),(30.355,96.45),(30.185,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,96.45),(30.525,96.62),(30.695,96.62),(30.695,96.45),(30.525,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,96.45),(30.865,96.62),(31.035,96.62),(31.035,96.45),(30.865,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,96.45),(31.205,96.62),(31.375,96.62),(31.375,96.45),(31.205,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,96.45),(31.545,96.62),(31.715,96.62),(31.715,96.45),(31.545,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,96.45),(31.885,96.62),(32.055,96.62),(32.055,96.45),(31.885,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,96.45),(32.225,96.62),(32.395,96.62),(32.395,96.45),(32.225,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,96.45),(32.565,96.62),(32.735,96.62),(32.735,96.45),(32.565,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,96.45),(32.905,96.62),(33.075,96.62),(33.075,96.45),(32.905,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,96.45),(33.245,96.62),(33.415,96.62),(33.415,96.45),(33.245,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,96.45),(33.585,96.62),(33.755,96.62),(33.755,96.45),(33.585,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,96.45),(33.925,96.62),(34.095,96.62),(34.095,96.45),(33.925,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,96.45),(34.265,96.62),(34.435,96.62),(34.435,96.45),(34.265,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,96.45),(34.605,96.62),(34.775,96.62),(34.775,96.45),(34.605,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,96.45),(34.945,96.62),(35.115,96.62),(35.115,96.45),(34.945,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,96.45),(35.285,96.62),(35.455,96.62),(35.455,96.45),(35.285,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,96.45),(35.625,96.62),(35.795,96.62),(35.795,96.45),(35.625,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,96.45),(35.965,96.62),(36.135,96.62),(36.135,96.45),(35.965,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,96.45),(36.305,96.62),(36.475,96.62),(36.475,96.45),(36.305,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,96.45),(36.645,96.62),(36.815,96.62),(36.815,96.45),(36.645,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,96.45),(36.985,96.62),(37.155,96.62),(37.155,96.45),(36.985,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,96.45),(37.325,96.62),(37.495,96.62),(37.495,96.45),(37.325,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,96.45),(37.665,96.62),(37.835,96.62),(37.835,96.45),(37.665,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,96.45),(38.005,96.62),(38.175,96.62),(38.175,96.45),(38.005,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,96.45),(38.345,96.62),(38.515,96.62),(38.515,96.45),(38.345,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,96.45),(38.685,96.62),(38.855,96.62),(38.855,96.45),(38.685,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,96.45),(39.025,96.62),(39.195,96.62),(39.195,96.45),(39.025,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,96.45),(39.365,96.62),(39.535,96.62),(39.535,96.45),(39.365,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,96.45),(39.705,96.62),(39.875,96.62),(39.875,96.45),(39.705,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,96.45),(40.045,96.62),(40.215,96.62),(40.215,96.45),(40.045,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,96.45),(40.385,96.62),(40.555,96.62),(40.555,96.45),(40.385,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,96.45),(40.725,96.62),(40.895,96.62),(40.895,96.45),(40.725,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,96.45),(41.065,96.62),(41.235,96.62),(41.235,96.45),(41.065,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,96.45),(41.405,96.62),(41.575,96.62),(41.575,96.45),(41.405,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,96.45),(41.745,96.62),(41.915,96.62),(41.915,96.45),(41.745,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,96.45),(42.085,96.62),(42.255,96.62),(42.255,96.45),(42.085,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,96.45),(42.425,96.62),(42.595,96.62),(42.595,96.45),(42.425,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,96.45),(42.765,96.62),(42.935,96.62),(42.935,96.45),(42.765,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,96.45),(43.105,96.62),(43.275,96.62),(43.275,96.45),(43.105,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,96.45),(43.445,96.62),(43.615,96.62),(43.615,96.45),(43.445,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,96.45),(43.785,96.62),(43.955,96.62),(43.955,96.45),(43.785,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,96.45),(44.125,96.62),(44.295,96.62),(44.295,96.45),(44.125,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,96.45),(44.465,96.62),(44.635,96.62),(44.635,96.45),(44.465,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,96.45),(44.805,96.62),(44.975,96.62),(44.975,96.45),(44.805,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,96.45),(45.145,96.62),(45.315,96.62),(45.315,96.45),(45.145,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,96.45),(45.485,96.62),(45.655,96.62),(45.655,96.45),(45.485,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,96.45),(45.825,96.62),(45.995,96.62),(45.995,96.45),(45.825,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,96.45),(46.165,96.62),(46.335,96.62),(46.335,96.45),(46.165,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,96.45),(46.505,96.62),(46.675,96.62),(46.675,96.45),(46.505,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,96.45),(46.845,96.62),(47.015,96.62),(47.015,96.45),(46.845,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,96.45),(47.185,96.62),(47.355,96.62),(47.355,96.45),(47.185,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,96.45),(47.525,96.62),(47.695,96.62),(47.695,96.45),(47.525,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,96.45),(47.865,96.62),(48.035,96.62),(48.035,96.45),(47.865,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,96.45),(48.205,96.62),(48.375,96.62),(48.375,96.45),(48.205,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,96.45),(48.545,96.62),(48.715,96.62),(48.715,96.45),(48.545,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,96.45),(48.885,96.62),(49.055,96.62),(49.055,96.45),(48.885,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,96.45),(49.225,96.62),(49.395,96.62),(49.395,96.45),(49.225,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,96.45),(49.565,96.62),(49.735,96.62),(49.735,96.45),(49.565,96.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,96.79),(0.265,96.96),(0.435,96.96),(0.435,96.79),(0.265,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,96.79),(0.605,96.96),(0.775,96.96),(0.775,96.79),(0.605,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,96.79),(0.945,96.96),(1.115,96.96),(1.115,96.79),(0.945,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,96.79),(1.285,96.96),(1.455,96.96),(1.455,96.79),(1.285,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,96.79),(1.625,96.96),(1.795,96.96),(1.795,96.79),(1.625,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,96.79),(1.965,96.96),(2.135,96.96),(2.135,96.79),(1.965,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,96.79),(2.305,96.96),(2.475,96.96),(2.475,96.79),(2.305,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,96.79),(2.645,96.96),(2.815,96.96),(2.815,96.79),(2.645,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,96.79),(2.985,96.96),(3.155,96.96),(3.155,96.79),(2.985,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,96.79),(3.325,96.96),(3.495,96.96),(3.495,96.79),(3.325,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,96.79),(3.665,96.96),(3.835,96.96),(3.835,96.79),(3.665,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,96.79),(4.005,96.96),(4.175,96.96),(4.175,96.79),(4.005,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,96.79),(4.345,96.96),(4.515,96.96),(4.515,96.79),(4.345,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,96.79),(4.685,96.96),(4.855,96.96),(4.855,96.79),(4.685,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,96.79),(5.025,96.96),(5.195,96.96),(5.195,96.79),(5.025,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,96.79),(5.365,96.96),(5.535,96.96),(5.535,96.79),(5.365,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,96.79),(5.705,96.96),(5.875,96.96),(5.875,96.79),(5.705,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,96.79),(6.045,96.96),(6.215,96.96),(6.215,96.79),(6.045,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,96.79),(6.385,96.96),(6.555,96.96),(6.555,96.79),(6.385,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,96.79),(6.725,96.96),(6.895,96.96),(6.895,96.79),(6.725,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,96.79),(7.065,96.96),(7.235,96.96),(7.235,96.79),(7.065,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,96.79),(7.405,96.96),(7.575,96.96),(7.575,96.79),(7.405,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,96.79),(7.745,96.96),(7.915,96.96),(7.915,96.79),(7.745,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,96.79),(8.085,96.96),(8.255,96.96),(8.255,96.79),(8.085,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,96.79),(8.425,96.96),(8.595,96.96),(8.595,96.79),(8.425,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,96.79),(8.765,96.96),(8.935,96.96),(8.935,96.79),(8.765,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,96.79),(9.105,96.96),(9.275,96.96),(9.275,96.79),(9.105,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,96.79),(9.445,96.96),(9.615,96.96),(9.615,96.79),(9.445,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,96.79),(9.785,96.96),(9.955,96.96),(9.955,96.79),(9.785,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,96.79),(10.125,96.96),(10.295,96.96),(10.295,96.79),(10.125,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,96.79),(10.465,96.96),(10.635,96.96),(10.635,96.79),(10.465,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,96.79),(10.805,96.96),(10.975,96.96),(10.975,96.79),(10.805,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,96.79),(11.145,96.96),(11.315,96.96),(11.315,96.79),(11.145,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,96.79),(11.485,96.96),(11.655,96.96),(11.655,96.79),(11.485,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,96.79),(11.825,96.96),(11.995,96.96),(11.995,96.79),(11.825,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,96.79),(12.165,96.96),(12.335,96.96),(12.335,96.79),(12.165,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,96.79),(12.505,96.96),(12.675,96.96),(12.675,96.79),(12.505,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,96.79),(12.845,96.96),(13.015,96.96),(13.015,96.79),(12.845,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,96.79),(13.185,96.96),(13.355,96.96),(13.355,96.79),(13.185,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,96.79),(13.525,96.96),(13.695,96.96),(13.695,96.79),(13.525,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,96.79),(13.865,96.96),(14.035,96.96),(14.035,96.79),(13.865,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,96.79),(14.205,96.96),(14.375,96.96),(14.375,96.79),(14.205,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,96.79),(14.545,96.96),(14.715,96.96),(14.715,96.79),(14.545,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,96.79),(14.885,96.96),(15.055,96.96),(15.055,96.79),(14.885,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,96.79),(15.225,96.96),(15.395,96.96),(15.395,96.79),(15.225,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,96.79),(15.565,96.96),(15.735,96.96),(15.735,96.79),(15.565,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,96.79),(15.905,96.96),(16.075,96.96),(16.075,96.79),(15.905,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,96.79),(16.245,96.96),(16.415,96.96),(16.415,96.79),(16.245,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,96.79),(16.585,96.96),(16.755,96.96),(16.755,96.79),(16.585,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,96.79),(16.925,96.96),(17.095,96.96),(17.095,96.79),(16.925,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,96.79),(17.265,96.96),(17.435,96.96),(17.435,96.79),(17.265,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,96.79),(17.605,96.96),(17.775,96.96),(17.775,96.79),(17.605,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,96.79),(17.945,96.96),(18.115,96.96),(18.115,96.79),(17.945,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,96.79),(18.285,96.96),(18.455,96.96),(18.455,96.79),(18.285,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,96.79),(18.625,96.96),(18.795,96.96),(18.795,96.79),(18.625,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,96.79),(18.965,96.96),(19.135,96.96),(19.135,96.79),(18.965,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,96.79),(19.305,96.96),(19.475,96.96),(19.475,96.79),(19.305,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,96.79),(19.645,96.96),(19.815,96.96),(19.815,96.79),(19.645,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,96.79),(19.985,96.96),(20.155,96.96),(20.155,96.79),(19.985,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,96.79),(20.325,96.96),(20.495,96.96),(20.495,96.79),(20.325,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,96.79),(20.665,96.96),(20.835,96.96),(20.835,96.79),(20.665,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,96.79),(21.005,96.96),(21.175,96.96),(21.175,96.79),(21.005,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,96.79),(21.345,96.96),(21.515,96.96),(21.515,96.79),(21.345,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,96.79),(21.685,96.96),(21.855,96.96),(21.855,96.79),(21.685,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,96.79),(22.025,96.96),(22.195,96.96),(22.195,96.79),(22.025,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,96.79),(22.365,96.96),(22.535,96.96),(22.535,96.79),(22.365,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,96.79),(22.705,96.96),(22.875,96.96),(22.875,96.79),(22.705,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,96.79),(23.045,96.96),(23.215,96.96),(23.215,96.79),(23.045,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,96.79),(23.385,96.96),(23.555,96.96),(23.555,96.79),(23.385,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,96.79),(23.725,96.96),(23.895,96.96),(23.895,96.79),(23.725,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,96.79),(24.065,96.96),(24.235,96.96),(24.235,96.79),(24.065,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,96.79),(24.405,96.96),(24.575,96.96),(24.575,96.79),(24.405,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,96.79),(24.745,96.96),(24.915,96.96),(24.915,96.79),(24.745,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,96.79),(25.085,96.96),(25.255,96.96),(25.255,96.79),(25.085,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,96.79),(25.425,96.96),(25.595,96.96),(25.595,96.79),(25.425,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,96.79),(25.765,96.96),(25.935,96.96),(25.935,96.79),(25.765,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,96.79),(26.105,96.96),(26.275,96.96),(26.275,96.79),(26.105,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,96.79),(26.445,96.96),(26.615,96.96),(26.615,96.79),(26.445,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,96.79),(26.785,96.96),(26.955,96.96),(26.955,96.79),(26.785,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,96.79),(27.125,96.96),(27.295,96.96),(27.295,96.79),(27.125,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,96.79),(27.465,96.96),(27.635,96.96),(27.635,96.79),(27.465,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,96.79),(27.805,96.96),(27.975,96.96),(27.975,96.79),(27.805,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,96.79),(28.145,96.96),(28.315,96.96),(28.315,96.79),(28.145,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,96.79),(28.485,96.96),(28.655,96.96),(28.655,96.79),(28.485,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,96.79),(28.825,96.96),(28.995,96.96),(28.995,96.79),(28.825,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,96.79),(29.165,96.96),(29.335,96.96),(29.335,96.79),(29.165,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,96.79),(29.505,96.96),(29.675,96.96),(29.675,96.79),(29.505,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,96.79),(29.845,96.96),(30.015,96.96),(30.015,96.79),(29.845,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,96.79),(30.185,96.96),(30.355,96.96),(30.355,96.79),(30.185,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,96.79),(30.525,96.96),(30.695,96.96),(30.695,96.79),(30.525,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,96.79),(30.865,96.96),(31.035,96.96),(31.035,96.79),(30.865,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,96.79),(31.205,96.96),(31.375,96.96),(31.375,96.79),(31.205,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,96.79),(31.545,96.96),(31.715,96.96),(31.715,96.79),(31.545,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,96.79),(31.885,96.96),(32.055,96.96),(32.055,96.79),(31.885,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,96.79),(32.225,96.96),(32.395,96.96),(32.395,96.79),(32.225,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,96.79),(32.565,96.96),(32.735,96.96),(32.735,96.79),(32.565,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,96.79),(32.905,96.96),(33.075,96.96),(33.075,96.79),(32.905,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,96.79),(33.245,96.96),(33.415,96.96),(33.415,96.79),(33.245,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,96.79),(33.585,96.96),(33.755,96.96),(33.755,96.79),(33.585,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,96.79),(33.925,96.96),(34.095,96.96),(34.095,96.79),(33.925,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,96.79),(34.265,96.96),(34.435,96.96),(34.435,96.79),(34.265,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,96.79),(34.605,96.96),(34.775,96.96),(34.775,96.79),(34.605,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,96.79),(34.945,96.96),(35.115,96.96),(35.115,96.79),(34.945,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,96.79),(35.285,96.96),(35.455,96.96),(35.455,96.79),(35.285,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,96.79),(35.625,96.96),(35.795,96.96),(35.795,96.79),(35.625,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,96.79),(35.965,96.96),(36.135,96.96),(36.135,96.79),(35.965,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,96.79),(36.305,96.96),(36.475,96.96),(36.475,96.79),(36.305,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,96.79),(36.645,96.96),(36.815,96.96),(36.815,96.79),(36.645,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,96.79),(36.985,96.96),(37.155,96.96),(37.155,96.79),(36.985,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,96.79),(37.325,96.96),(37.495,96.96),(37.495,96.79),(37.325,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,96.79),(37.665,96.96),(37.835,96.96),(37.835,96.79),(37.665,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,96.79),(38.005,96.96),(38.175,96.96),(38.175,96.79),(38.005,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,96.79),(38.345,96.96),(38.515,96.96),(38.515,96.79),(38.345,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,96.79),(38.685,96.96),(38.855,96.96),(38.855,96.79),(38.685,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,96.79),(39.025,96.96),(39.195,96.96),(39.195,96.79),(39.025,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,96.79),(39.365,96.96),(39.535,96.96),(39.535,96.79),(39.365,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,96.79),(39.705,96.96),(39.875,96.96),(39.875,96.79),(39.705,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,96.79),(40.045,96.96),(40.215,96.96),(40.215,96.79),(40.045,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,96.79),(40.385,96.96),(40.555,96.96),(40.555,96.79),(40.385,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,96.79),(40.725,96.96),(40.895,96.96),(40.895,96.79),(40.725,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,96.79),(41.065,96.96),(41.235,96.96),(41.235,96.79),(41.065,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,96.79),(41.405,96.96),(41.575,96.96),(41.575,96.79),(41.405,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,96.79),(41.745,96.96),(41.915,96.96),(41.915,96.79),(41.745,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,96.79),(42.085,96.96),(42.255,96.96),(42.255,96.79),(42.085,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,96.79),(42.425,96.96),(42.595,96.96),(42.595,96.79),(42.425,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,96.79),(42.765,96.96),(42.935,96.96),(42.935,96.79),(42.765,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,96.79),(43.105,96.96),(43.275,96.96),(43.275,96.79),(43.105,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,96.79),(43.445,96.96),(43.615,96.96),(43.615,96.79),(43.445,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,96.79),(43.785,96.96),(43.955,96.96),(43.955,96.79),(43.785,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,96.79),(44.125,96.96),(44.295,96.96),(44.295,96.79),(44.125,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,96.79),(44.465,96.96),(44.635,96.96),(44.635,96.79),(44.465,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,96.79),(44.805,96.96),(44.975,96.96),(44.975,96.79),(44.805,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,96.79),(45.145,96.96),(45.315,96.96),(45.315,96.79),(45.145,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,96.79),(45.485,96.96),(45.655,96.96),(45.655,96.79),(45.485,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,96.79),(45.825,96.96),(45.995,96.96),(45.995,96.79),(45.825,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,96.79),(46.165,96.96),(46.335,96.96),(46.335,96.79),(46.165,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,96.79),(46.505,96.96),(46.675,96.96),(46.675,96.79),(46.505,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,96.79),(46.845,96.96),(47.015,96.96),(47.015,96.79),(46.845,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,96.79),(47.185,96.96),(47.355,96.96),(47.355,96.79),(47.185,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,96.79),(47.525,96.96),(47.695,96.96),(47.695,96.79),(47.525,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,96.79),(47.865,96.96),(48.035,96.96),(48.035,96.79),(47.865,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,96.79),(48.205,96.96),(48.375,96.96),(48.375,96.79),(48.205,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,96.79),(48.545,96.96),(48.715,96.96),(48.715,96.79),(48.545,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,96.79),(48.885,96.96),(49.055,96.96),(49.055,96.79),(48.885,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,96.79),(49.225,96.96),(49.395,96.96),(49.395,96.79),(49.225,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,96.79),(49.565,96.96),(49.735,96.96),(49.735,96.79),(49.565,96.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,97.13),(0.265,97.3),(0.435,97.3),(0.435,97.13),(0.265,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,97.13),(0.605,97.3),(0.775,97.3),(0.775,97.13),(0.605,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,97.13),(0.945,97.3),(1.115,97.3),(1.115,97.13),(0.945,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,97.13),(1.285,97.3),(1.455,97.3),(1.455,97.13),(1.285,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,97.13),(1.625,97.3),(1.795,97.3),(1.795,97.13),(1.625,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,97.13),(1.965,97.3),(2.135,97.3),(2.135,97.13),(1.965,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,97.13),(2.305,97.3),(2.475,97.3),(2.475,97.13),(2.305,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,97.13),(2.645,97.3),(2.815,97.3),(2.815,97.13),(2.645,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,97.13),(2.985,97.3),(3.155,97.3),(3.155,97.13),(2.985,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,97.13),(3.325,97.3),(3.495,97.3),(3.495,97.13),(3.325,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,97.13),(3.665,97.3),(3.835,97.3),(3.835,97.13),(3.665,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,97.13),(4.005,97.3),(4.175,97.3),(4.175,97.13),(4.005,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,97.13),(4.345,97.3),(4.515,97.3),(4.515,97.13),(4.345,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,97.13),(4.685,97.3),(4.855,97.3),(4.855,97.13),(4.685,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,97.13),(5.025,97.3),(5.195,97.3),(5.195,97.13),(5.025,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,97.13),(5.365,97.3),(5.535,97.3),(5.535,97.13),(5.365,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,97.13),(5.705,97.3),(5.875,97.3),(5.875,97.13),(5.705,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,97.13),(6.045,97.3),(6.215,97.3),(6.215,97.13),(6.045,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,97.13),(6.385,97.3),(6.555,97.3),(6.555,97.13),(6.385,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,97.13),(6.725,97.3),(6.895,97.3),(6.895,97.13),(6.725,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,97.13),(7.065,97.3),(7.235,97.3),(7.235,97.13),(7.065,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,97.13),(7.405,97.3),(7.575,97.3),(7.575,97.13),(7.405,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,97.13),(7.745,97.3),(7.915,97.3),(7.915,97.13),(7.745,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,97.13),(8.085,97.3),(8.255,97.3),(8.255,97.13),(8.085,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,97.13),(8.425,97.3),(8.595,97.3),(8.595,97.13),(8.425,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,97.13),(8.765,97.3),(8.935,97.3),(8.935,97.13),(8.765,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,97.13),(9.105,97.3),(9.275,97.3),(9.275,97.13),(9.105,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,97.13),(9.445,97.3),(9.615,97.3),(9.615,97.13),(9.445,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,97.13),(9.785,97.3),(9.955,97.3),(9.955,97.13),(9.785,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,97.13),(10.125,97.3),(10.295,97.3),(10.295,97.13),(10.125,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,97.13),(10.465,97.3),(10.635,97.3),(10.635,97.13),(10.465,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,97.13),(10.805,97.3),(10.975,97.3),(10.975,97.13),(10.805,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,97.13),(11.145,97.3),(11.315,97.3),(11.315,97.13),(11.145,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,97.13),(11.485,97.3),(11.655,97.3),(11.655,97.13),(11.485,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,97.13),(11.825,97.3),(11.995,97.3),(11.995,97.13),(11.825,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,97.13),(12.165,97.3),(12.335,97.3),(12.335,97.13),(12.165,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,97.13),(12.505,97.3),(12.675,97.3),(12.675,97.13),(12.505,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,97.13),(12.845,97.3),(13.015,97.3),(13.015,97.13),(12.845,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,97.13),(13.185,97.3),(13.355,97.3),(13.355,97.13),(13.185,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,97.13),(13.525,97.3),(13.695,97.3),(13.695,97.13),(13.525,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,97.13),(13.865,97.3),(14.035,97.3),(14.035,97.13),(13.865,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,97.13),(14.205,97.3),(14.375,97.3),(14.375,97.13),(14.205,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,97.13),(14.545,97.3),(14.715,97.3),(14.715,97.13),(14.545,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,97.13),(14.885,97.3),(15.055,97.3),(15.055,97.13),(14.885,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,97.13),(15.225,97.3),(15.395,97.3),(15.395,97.13),(15.225,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,97.13),(15.565,97.3),(15.735,97.3),(15.735,97.13),(15.565,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,97.13),(15.905,97.3),(16.075,97.3),(16.075,97.13),(15.905,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,97.13),(16.245,97.3),(16.415,97.3),(16.415,97.13),(16.245,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,97.13),(16.585,97.3),(16.755,97.3),(16.755,97.13),(16.585,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,97.13),(16.925,97.3),(17.095,97.3),(17.095,97.13),(16.925,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,97.13),(17.265,97.3),(17.435,97.3),(17.435,97.13),(17.265,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,97.13),(17.605,97.3),(17.775,97.3),(17.775,97.13),(17.605,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,97.13),(17.945,97.3),(18.115,97.3),(18.115,97.13),(17.945,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,97.13),(18.285,97.3),(18.455,97.3),(18.455,97.13),(18.285,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,97.13),(18.625,97.3),(18.795,97.3),(18.795,97.13),(18.625,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,97.13),(18.965,97.3),(19.135,97.3),(19.135,97.13),(18.965,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,97.13),(19.305,97.3),(19.475,97.3),(19.475,97.13),(19.305,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,97.13),(19.645,97.3),(19.815,97.3),(19.815,97.13),(19.645,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,97.13),(19.985,97.3),(20.155,97.3),(20.155,97.13),(19.985,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,97.13),(20.325,97.3),(20.495,97.3),(20.495,97.13),(20.325,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,97.13),(20.665,97.3),(20.835,97.3),(20.835,97.13),(20.665,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,97.13),(21.005,97.3),(21.175,97.3),(21.175,97.13),(21.005,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,97.13),(21.345,97.3),(21.515,97.3),(21.515,97.13),(21.345,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,97.13),(21.685,97.3),(21.855,97.3),(21.855,97.13),(21.685,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,97.13),(22.025,97.3),(22.195,97.3),(22.195,97.13),(22.025,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,97.13),(22.365,97.3),(22.535,97.3),(22.535,97.13),(22.365,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,97.13),(22.705,97.3),(22.875,97.3),(22.875,97.13),(22.705,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,97.13),(23.045,97.3),(23.215,97.3),(23.215,97.13),(23.045,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,97.13),(23.385,97.3),(23.555,97.3),(23.555,97.13),(23.385,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,97.13),(23.725,97.3),(23.895,97.3),(23.895,97.13),(23.725,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,97.13),(24.065,97.3),(24.235,97.3),(24.235,97.13),(24.065,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,97.13),(24.405,97.3),(24.575,97.3),(24.575,97.13),(24.405,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,97.13),(24.745,97.3),(24.915,97.3),(24.915,97.13),(24.745,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,97.13),(25.085,97.3),(25.255,97.3),(25.255,97.13),(25.085,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,97.13),(25.425,97.3),(25.595,97.3),(25.595,97.13),(25.425,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,97.13),(25.765,97.3),(25.935,97.3),(25.935,97.13),(25.765,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,97.13),(26.105,97.3),(26.275,97.3),(26.275,97.13),(26.105,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,97.13),(26.445,97.3),(26.615,97.3),(26.615,97.13),(26.445,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,97.13),(26.785,97.3),(26.955,97.3),(26.955,97.13),(26.785,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,97.13),(27.125,97.3),(27.295,97.3),(27.295,97.13),(27.125,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,97.13),(27.465,97.3),(27.635,97.3),(27.635,97.13),(27.465,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,97.13),(27.805,97.3),(27.975,97.3),(27.975,97.13),(27.805,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,97.13),(28.145,97.3),(28.315,97.3),(28.315,97.13),(28.145,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,97.13),(28.485,97.3),(28.655,97.3),(28.655,97.13),(28.485,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,97.13),(28.825,97.3),(28.995,97.3),(28.995,97.13),(28.825,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,97.13),(29.165,97.3),(29.335,97.3),(29.335,97.13),(29.165,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,97.13),(29.505,97.3),(29.675,97.3),(29.675,97.13),(29.505,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,97.13),(29.845,97.3),(30.015,97.3),(30.015,97.13),(29.845,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,97.13),(30.185,97.3),(30.355,97.3),(30.355,97.13),(30.185,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,97.13),(30.525,97.3),(30.695,97.3),(30.695,97.13),(30.525,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,97.13),(30.865,97.3),(31.035,97.3),(31.035,97.13),(30.865,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,97.13),(31.205,97.3),(31.375,97.3),(31.375,97.13),(31.205,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,97.13),(31.545,97.3),(31.715,97.3),(31.715,97.13),(31.545,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,97.13),(31.885,97.3),(32.055,97.3),(32.055,97.13),(31.885,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,97.13),(32.225,97.3),(32.395,97.3),(32.395,97.13),(32.225,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,97.13),(32.565,97.3),(32.735,97.3),(32.735,97.13),(32.565,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,97.13),(32.905,97.3),(33.075,97.3),(33.075,97.13),(32.905,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,97.13),(33.245,97.3),(33.415,97.3),(33.415,97.13),(33.245,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,97.13),(33.585,97.3),(33.755,97.3),(33.755,97.13),(33.585,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,97.13),(33.925,97.3),(34.095,97.3),(34.095,97.13),(33.925,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,97.13),(34.265,97.3),(34.435,97.3),(34.435,97.13),(34.265,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,97.13),(34.605,97.3),(34.775,97.3),(34.775,97.13),(34.605,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,97.13),(34.945,97.3),(35.115,97.3),(35.115,97.13),(34.945,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,97.13),(35.285,97.3),(35.455,97.3),(35.455,97.13),(35.285,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,97.13),(35.625,97.3),(35.795,97.3),(35.795,97.13),(35.625,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,97.13),(35.965,97.3),(36.135,97.3),(36.135,97.13),(35.965,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,97.13),(36.305,97.3),(36.475,97.3),(36.475,97.13),(36.305,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,97.13),(36.645,97.3),(36.815,97.3),(36.815,97.13),(36.645,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,97.13),(36.985,97.3),(37.155,97.3),(37.155,97.13),(36.985,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,97.13),(37.325,97.3),(37.495,97.3),(37.495,97.13),(37.325,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,97.13),(37.665,97.3),(37.835,97.3),(37.835,97.13),(37.665,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,97.13),(38.005,97.3),(38.175,97.3),(38.175,97.13),(38.005,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,97.13),(38.345,97.3),(38.515,97.3),(38.515,97.13),(38.345,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,97.13),(38.685,97.3),(38.855,97.3),(38.855,97.13),(38.685,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,97.13),(39.025,97.3),(39.195,97.3),(39.195,97.13),(39.025,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,97.13),(39.365,97.3),(39.535,97.3),(39.535,97.13),(39.365,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,97.13),(39.705,97.3),(39.875,97.3),(39.875,97.13),(39.705,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,97.13),(40.045,97.3),(40.215,97.3),(40.215,97.13),(40.045,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,97.13),(40.385,97.3),(40.555,97.3),(40.555,97.13),(40.385,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,97.13),(40.725,97.3),(40.895,97.3),(40.895,97.13),(40.725,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,97.13),(41.065,97.3),(41.235,97.3),(41.235,97.13),(41.065,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,97.13),(41.405,97.3),(41.575,97.3),(41.575,97.13),(41.405,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,97.13),(41.745,97.3),(41.915,97.3),(41.915,97.13),(41.745,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,97.13),(42.085,97.3),(42.255,97.3),(42.255,97.13),(42.085,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,97.13),(42.425,97.3),(42.595,97.3),(42.595,97.13),(42.425,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,97.13),(42.765,97.3),(42.935,97.3),(42.935,97.13),(42.765,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,97.13),(43.105,97.3),(43.275,97.3),(43.275,97.13),(43.105,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,97.13),(43.445,97.3),(43.615,97.3),(43.615,97.13),(43.445,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,97.13),(43.785,97.3),(43.955,97.3),(43.955,97.13),(43.785,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,97.13),(44.125,97.3),(44.295,97.3),(44.295,97.13),(44.125,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,97.13),(44.465,97.3),(44.635,97.3),(44.635,97.13),(44.465,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,97.13),(44.805,97.3),(44.975,97.3),(44.975,97.13),(44.805,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,97.13),(45.145,97.3),(45.315,97.3),(45.315,97.13),(45.145,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,97.13),(45.485,97.3),(45.655,97.3),(45.655,97.13),(45.485,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,97.13),(45.825,97.3),(45.995,97.3),(45.995,97.13),(45.825,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,97.13),(46.165,97.3),(46.335,97.3),(46.335,97.13),(46.165,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,97.13),(46.505,97.3),(46.675,97.3),(46.675,97.13),(46.505,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,97.13),(46.845,97.3),(47.015,97.3),(47.015,97.13),(46.845,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,97.13),(47.185,97.3),(47.355,97.3),(47.355,97.13),(47.185,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,97.13),(47.525,97.3),(47.695,97.3),(47.695,97.13),(47.525,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,97.13),(47.865,97.3),(48.035,97.3),(48.035,97.13),(47.865,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,97.13),(48.205,97.3),(48.375,97.3),(48.375,97.13),(48.205,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,97.13),(48.545,97.3),(48.715,97.3),(48.715,97.13),(48.545,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,97.13),(48.885,97.3),(49.055,97.3),(49.055,97.13),(48.885,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,97.13),(49.225,97.3),(49.395,97.3),(49.395,97.13),(49.225,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,97.13),(49.565,97.3),(49.735,97.3),(49.735,97.13),(49.565,97.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,97.47),(0.265,97.64),(0.435,97.64),(0.435,97.47),(0.265,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,97.47),(0.605,97.64),(0.775,97.64),(0.775,97.47),(0.605,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,97.47),(0.945,97.64),(1.115,97.64),(1.115,97.47),(0.945,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,97.47),(1.285,97.64),(1.455,97.64),(1.455,97.47),(1.285,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,97.47),(1.625,97.64),(1.795,97.64),(1.795,97.47),(1.625,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,97.47),(1.965,97.64),(2.135,97.64),(2.135,97.47),(1.965,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,97.47),(2.305,97.64),(2.475,97.64),(2.475,97.47),(2.305,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,97.47),(2.645,97.64),(2.815,97.64),(2.815,97.47),(2.645,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,97.47),(2.985,97.64),(3.155,97.64),(3.155,97.47),(2.985,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,97.47),(3.325,97.64),(3.495,97.64),(3.495,97.47),(3.325,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,97.47),(3.665,97.64),(3.835,97.64),(3.835,97.47),(3.665,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,97.47),(4.005,97.64),(4.175,97.64),(4.175,97.47),(4.005,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,97.47),(4.345,97.64),(4.515,97.64),(4.515,97.47),(4.345,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,97.47),(4.685,97.64),(4.855,97.64),(4.855,97.47),(4.685,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,97.47),(5.025,97.64),(5.195,97.64),(5.195,97.47),(5.025,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,97.47),(5.365,97.64),(5.535,97.64),(5.535,97.47),(5.365,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,97.47),(5.705,97.64),(5.875,97.64),(5.875,97.47),(5.705,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,97.47),(6.045,97.64),(6.215,97.64),(6.215,97.47),(6.045,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,97.47),(6.385,97.64),(6.555,97.64),(6.555,97.47),(6.385,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,97.47),(6.725,97.64),(6.895,97.64),(6.895,97.47),(6.725,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,97.47),(7.065,97.64),(7.235,97.64),(7.235,97.47),(7.065,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,97.47),(7.405,97.64),(7.575,97.64),(7.575,97.47),(7.405,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,97.47),(7.745,97.64),(7.915,97.64),(7.915,97.47),(7.745,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,97.47),(8.085,97.64),(8.255,97.64),(8.255,97.47),(8.085,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,97.47),(8.425,97.64),(8.595,97.64),(8.595,97.47),(8.425,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,97.47),(8.765,97.64),(8.935,97.64),(8.935,97.47),(8.765,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,97.47),(9.105,97.64),(9.275,97.64),(9.275,97.47),(9.105,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,97.47),(9.445,97.64),(9.615,97.64),(9.615,97.47),(9.445,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,97.47),(9.785,97.64),(9.955,97.64),(9.955,97.47),(9.785,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,97.47),(10.125,97.64),(10.295,97.64),(10.295,97.47),(10.125,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,97.47),(10.465,97.64),(10.635,97.64),(10.635,97.47),(10.465,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,97.47),(10.805,97.64),(10.975,97.64),(10.975,97.47),(10.805,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,97.47),(11.145,97.64),(11.315,97.64),(11.315,97.47),(11.145,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,97.47),(11.485,97.64),(11.655,97.64),(11.655,97.47),(11.485,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,97.47),(11.825,97.64),(11.995,97.64),(11.995,97.47),(11.825,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,97.47),(12.165,97.64),(12.335,97.64),(12.335,97.47),(12.165,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,97.47),(12.505,97.64),(12.675,97.64),(12.675,97.47),(12.505,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,97.47),(12.845,97.64),(13.015,97.64),(13.015,97.47),(12.845,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,97.47),(13.185,97.64),(13.355,97.64),(13.355,97.47),(13.185,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,97.47),(13.525,97.64),(13.695,97.64),(13.695,97.47),(13.525,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,97.47),(13.865,97.64),(14.035,97.64),(14.035,97.47),(13.865,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,97.47),(14.205,97.64),(14.375,97.64),(14.375,97.47),(14.205,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,97.47),(14.545,97.64),(14.715,97.64),(14.715,97.47),(14.545,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,97.47),(14.885,97.64),(15.055,97.64),(15.055,97.47),(14.885,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,97.47),(15.225,97.64),(15.395,97.64),(15.395,97.47),(15.225,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,97.47),(15.565,97.64),(15.735,97.64),(15.735,97.47),(15.565,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,97.47),(15.905,97.64),(16.075,97.64),(16.075,97.47),(15.905,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,97.47),(16.245,97.64),(16.415,97.64),(16.415,97.47),(16.245,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,97.47),(16.585,97.64),(16.755,97.64),(16.755,97.47),(16.585,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,97.47),(16.925,97.64),(17.095,97.64),(17.095,97.47),(16.925,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,97.47),(17.265,97.64),(17.435,97.64),(17.435,97.47),(17.265,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,97.47),(17.605,97.64),(17.775,97.64),(17.775,97.47),(17.605,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,97.47),(17.945,97.64),(18.115,97.64),(18.115,97.47),(17.945,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,97.47),(18.285,97.64),(18.455,97.64),(18.455,97.47),(18.285,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,97.47),(18.625,97.64),(18.795,97.64),(18.795,97.47),(18.625,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,97.47),(18.965,97.64),(19.135,97.64),(19.135,97.47),(18.965,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,97.47),(19.305,97.64),(19.475,97.64),(19.475,97.47),(19.305,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,97.47),(19.645,97.64),(19.815,97.64),(19.815,97.47),(19.645,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,97.47),(19.985,97.64),(20.155,97.64),(20.155,97.47),(19.985,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,97.47),(20.325,97.64),(20.495,97.64),(20.495,97.47),(20.325,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,97.47),(20.665,97.64),(20.835,97.64),(20.835,97.47),(20.665,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,97.47),(21.005,97.64),(21.175,97.64),(21.175,97.47),(21.005,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,97.47),(21.345,97.64),(21.515,97.64),(21.515,97.47),(21.345,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,97.47),(21.685,97.64),(21.855,97.64),(21.855,97.47),(21.685,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,97.47),(22.025,97.64),(22.195,97.64),(22.195,97.47),(22.025,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,97.47),(22.365,97.64),(22.535,97.64),(22.535,97.47),(22.365,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,97.47),(22.705,97.64),(22.875,97.64),(22.875,97.47),(22.705,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,97.47),(23.045,97.64),(23.215,97.64),(23.215,97.47),(23.045,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,97.47),(23.385,97.64),(23.555,97.64),(23.555,97.47),(23.385,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,97.47),(23.725,97.64),(23.895,97.64),(23.895,97.47),(23.725,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,97.47),(24.065,97.64),(24.235,97.64),(24.235,97.47),(24.065,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,97.47),(24.405,97.64),(24.575,97.64),(24.575,97.47),(24.405,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,97.47),(24.745,97.64),(24.915,97.64),(24.915,97.47),(24.745,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,97.47),(25.085,97.64),(25.255,97.64),(25.255,97.47),(25.085,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,97.47),(25.425,97.64),(25.595,97.64),(25.595,97.47),(25.425,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,97.47),(25.765,97.64),(25.935,97.64),(25.935,97.47),(25.765,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,97.47),(26.105,97.64),(26.275,97.64),(26.275,97.47),(26.105,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,97.47),(26.445,97.64),(26.615,97.64),(26.615,97.47),(26.445,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,97.47),(26.785,97.64),(26.955,97.64),(26.955,97.47),(26.785,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,97.47),(27.125,97.64),(27.295,97.64),(27.295,97.47),(27.125,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,97.47),(27.465,97.64),(27.635,97.64),(27.635,97.47),(27.465,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,97.47),(27.805,97.64),(27.975,97.64),(27.975,97.47),(27.805,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,97.47),(28.145,97.64),(28.315,97.64),(28.315,97.47),(28.145,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,97.47),(28.485,97.64),(28.655,97.64),(28.655,97.47),(28.485,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,97.47),(28.825,97.64),(28.995,97.64),(28.995,97.47),(28.825,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,97.47),(29.165,97.64),(29.335,97.64),(29.335,97.47),(29.165,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,97.47),(29.505,97.64),(29.675,97.64),(29.675,97.47),(29.505,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,97.47),(29.845,97.64),(30.015,97.64),(30.015,97.47),(29.845,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,97.47),(30.185,97.64),(30.355,97.64),(30.355,97.47),(30.185,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,97.47),(30.525,97.64),(30.695,97.64),(30.695,97.47),(30.525,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,97.47),(30.865,97.64),(31.035,97.64),(31.035,97.47),(30.865,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,97.47),(31.205,97.64),(31.375,97.64),(31.375,97.47),(31.205,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,97.47),(31.545,97.64),(31.715,97.64),(31.715,97.47),(31.545,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,97.47),(31.885,97.64),(32.055,97.64),(32.055,97.47),(31.885,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,97.47),(32.225,97.64),(32.395,97.64),(32.395,97.47),(32.225,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,97.47),(32.565,97.64),(32.735,97.64),(32.735,97.47),(32.565,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,97.47),(32.905,97.64),(33.075,97.64),(33.075,97.47),(32.905,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,97.47),(33.245,97.64),(33.415,97.64),(33.415,97.47),(33.245,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,97.47),(33.585,97.64),(33.755,97.64),(33.755,97.47),(33.585,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,97.47),(33.925,97.64),(34.095,97.64),(34.095,97.47),(33.925,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,97.47),(34.265,97.64),(34.435,97.64),(34.435,97.47),(34.265,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,97.47),(34.605,97.64),(34.775,97.64),(34.775,97.47),(34.605,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,97.47),(34.945,97.64),(35.115,97.64),(35.115,97.47),(34.945,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,97.47),(35.285,97.64),(35.455,97.64),(35.455,97.47),(35.285,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,97.47),(35.625,97.64),(35.795,97.64),(35.795,97.47),(35.625,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,97.47),(35.965,97.64),(36.135,97.64),(36.135,97.47),(35.965,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,97.47),(36.305,97.64),(36.475,97.64),(36.475,97.47),(36.305,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,97.47),(36.645,97.64),(36.815,97.64),(36.815,97.47),(36.645,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,97.47),(36.985,97.64),(37.155,97.64),(37.155,97.47),(36.985,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,97.47),(37.325,97.64),(37.495,97.64),(37.495,97.47),(37.325,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,97.47),(37.665,97.64),(37.835,97.64),(37.835,97.47),(37.665,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,97.47),(38.005,97.64),(38.175,97.64),(38.175,97.47),(38.005,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,97.47),(38.345,97.64),(38.515,97.64),(38.515,97.47),(38.345,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,97.47),(38.685,97.64),(38.855,97.64),(38.855,97.47),(38.685,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,97.47),(39.025,97.64),(39.195,97.64),(39.195,97.47),(39.025,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,97.47),(39.365,97.64),(39.535,97.64),(39.535,97.47),(39.365,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,97.47),(39.705,97.64),(39.875,97.64),(39.875,97.47),(39.705,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,97.47),(40.045,97.64),(40.215,97.64),(40.215,97.47),(40.045,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,97.47),(40.385,97.64),(40.555,97.64),(40.555,97.47),(40.385,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,97.47),(40.725,97.64),(40.895,97.64),(40.895,97.47),(40.725,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,97.47),(41.065,97.64),(41.235,97.64),(41.235,97.47),(41.065,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,97.47),(41.405,97.64),(41.575,97.64),(41.575,97.47),(41.405,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,97.47),(41.745,97.64),(41.915,97.64),(41.915,97.47),(41.745,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,97.47),(42.085,97.64),(42.255,97.64),(42.255,97.47),(42.085,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,97.47),(42.425,97.64),(42.595,97.64),(42.595,97.47),(42.425,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,97.47),(42.765,97.64),(42.935,97.64),(42.935,97.47),(42.765,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,97.47),(43.105,97.64),(43.275,97.64),(43.275,97.47),(43.105,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,97.47),(43.445,97.64),(43.615,97.64),(43.615,97.47),(43.445,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,97.47),(43.785,97.64),(43.955,97.64),(43.955,97.47),(43.785,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,97.47),(44.125,97.64),(44.295,97.64),(44.295,97.47),(44.125,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,97.47),(44.465,97.64),(44.635,97.64),(44.635,97.47),(44.465,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,97.47),(44.805,97.64),(44.975,97.64),(44.975,97.47),(44.805,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,97.47),(45.145,97.64),(45.315,97.64),(45.315,97.47),(45.145,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,97.47),(45.485,97.64),(45.655,97.64),(45.655,97.47),(45.485,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,97.47),(45.825,97.64),(45.995,97.64),(45.995,97.47),(45.825,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,97.47),(46.165,97.64),(46.335,97.64),(46.335,97.47),(46.165,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,97.47),(46.505,97.64),(46.675,97.64),(46.675,97.47),(46.505,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,97.47),(46.845,97.64),(47.015,97.64),(47.015,97.47),(46.845,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,97.47),(47.185,97.64),(47.355,97.64),(47.355,97.47),(47.185,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,97.47),(47.525,97.64),(47.695,97.64),(47.695,97.47),(47.525,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,97.47),(47.865,97.64),(48.035,97.64),(48.035,97.47),(47.865,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,97.47),(48.205,97.64),(48.375,97.64),(48.375,97.47),(48.205,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,97.47),(48.545,97.64),(48.715,97.64),(48.715,97.47),(48.545,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,97.47),(48.885,97.64),(49.055,97.64),(49.055,97.47),(48.885,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,97.47),(49.225,97.64),(49.395,97.64),(49.395,97.47),(49.225,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,97.47),(49.565,97.64),(49.735,97.64),(49.735,97.47),(49.565,97.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,97.81),(0.265,97.98),(0.435,97.98),(0.435,97.81),(0.265,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,97.81),(0.605,97.98),(0.775,97.98),(0.775,97.81),(0.605,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,97.81),(0.945,97.98),(1.115,97.98),(1.115,97.81),(0.945,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,97.81),(1.285,97.98),(1.455,97.98),(1.455,97.81),(1.285,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,97.81),(1.625,97.98),(1.795,97.98),(1.795,97.81),(1.625,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,97.81),(1.965,97.98),(2.135,97.98),(2.135,97.81),(1.965,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,97.81),(2.305,97.98),(2.475,97.98),(2.475,97.81),(2.305,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,97.81),(2.645,97.98),(2.815,97.98),(2.815,97.81),(2.645,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,97.81),(2.985,97.98),(3.155,97.98),(3.155,97.81),(2.985,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,97.81),(3.325,97.98),(3.495,97.98),(3.495,97.81),(3.325,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,97.81),(3.665,97.98),(3.835,97.98),(3.835,97.81),(3.665,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,97.81),(4.005,97.98),(4.175,97.98),(4.175,97.81),(4.005,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,97.81),(4.345,97.98),(4.515,97.98),(4.515,97.81),(4.345,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,97.81),(4.685,97.98),(4.855,97.98),(4.855,97.81),(4.685,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,97.81),(5.025,97.98),(5.195,97.98),(5.195,97.81),(5.025,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,97.81),(5.365,97.98),(5.535,97.98),(5.535,97.81),(5.365,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,97.81),(5.705,97.98),(5.875,97.98),(5.875,97.81),(5.705,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,97.81),(6.045,97.98),(6.215,97.98),(6.215,97.81),(6.045,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,97.81),(6.385,97.98),(6.555,97.98),(6.555,97.81),(6.385,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,97.81),(6.725,97.98),(6.895,97.98),(6.895,97.81),(6.725,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,97.81),(7.065,97.98),(7.235,97.98),(7.235,97.81),(7.065,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,97.81),(7.405,97.98),(7.575,97.98),(7.575,97.81),(7.405,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,97.81),(7.745,97.98),(7.915,97.98),(7.915,97.81),(7.745,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,97.81),(8.085,97.98),(8.255,97.98),(8.255,97.81),(8.085,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,97.81),(8.425,97.98),(8.595,97.98),(8.595,97.81),(8.425,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,97.81),(8.765,97.98),(8.935,97.98),(8.935,97.81),(8.765,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,97.81),(9.105,97.98),(9.275,97.98),(9.275,97.81),(9.105,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,97.81),(9.445,97.98),(9.615,97.98),(9.615,97.81),(9.445,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,97.81),(9.785,97.98),(9.955,97.98),(9.955,97.81),(9.785,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,97.81),(10.125,97.98),(10.295,97.98),(10.295,97.81),(10.125,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,97.81),(10.465,97.98),(10.635,97.98),(10.635,97.81),(10.465,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,97.81),(10.805,97.98),(10.975,97.98),(10.975,97.81),(10.805,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,97.81),(11.145,97.98),(11.315,97.98),(11.315,97.81),(11.145,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,97.81),(11.485,97.98),(11.655,97.98),(11.655,97.81),(11.485,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,97.81),(11.825,97.98),(11.995,97.98),(11.995,97.81),(11.825,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,97.81),(12.165,97.98),(12.335,97.98),(12.335,97.81),(12.165,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,97.81),(12.505,97.98),(12.675,97.98),(12.675,97.81),(12.505,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,97.81),(12.845,97.98),(13.015,97.98),(13.015,97.81),(12.845,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,97.81),(13.185,97.98),(13.355,97.98),(13.355,97.81),(13.185,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,97.81),(13.525,97.98),(13.695,97.98),(13.695,97.81),(13.525,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,97.81),(13.865,97.98),(14.035,97.98),(14.035,97.81),(13.865,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,97.81),(14.205,97.98),(14.375,97.98),(14.375,97.81),(14.205,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,97.81),(14.545,97.98),(14.715,97.98),(14.715,97.81),(14.545,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,97.81),(14.885,97.98),(15.055,97.98),(15.055,97.81),(14.885,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,97.81),(15.225,97.98),(15.395,97.98),(15.395,97.81),(15.225,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,97.81),(15.565,97.98),(15.735,97.98),(15.735,97.81),(15.565,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,97.81),(15.905,97.98),(16.075,97.98),(16.075,97.81),(15.905,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,97.81),(16.245,97.98),(16.415,97.98),(16.415,97.81),(16.245,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,97.81),(16.585,97.98),(16.755,97.98),(16.755,97.81),(16.585,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,97.81),(16.925,97.98),(17.095,97.98),(17.095,97.81),(16.925,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,97.81),(17.265,97.98),(17.435,97.98),(17.435,97.81),(17.265,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,97.81),(17.605,97.98),(17.775,97.98),(17.775,97.81),(17.605,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,97.81),(17.945,97.98),(18.115,97.98),(18.115,97.81),(17.945,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,97.81),(18.285,97.98),(18.455,97.98),(18.455,97.81),(18.285,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,97.81),(18.625,97.98),(18.795,97.98),(18.795,97.81),(18.625,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,97.81),(18.965,97.98),(19.135,97.98),(19.135,97.81),(18.965,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,97.81),(19.305,97.98),(19.475,97.98),(19.475,97.81),(19.305,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,97.81),(19.645,97.98),(19.815,97.98),(19.815,97.81),(19.645,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,97.81),(19.985,97.98),(20.155,97.98),(20.155,97.81),(19.985,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,97.81),(20.325,97.98),(20.495,97.98),(20.495,97.81),(20.325,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,97.81),(20.665,97.98),(20.835,97.98),(20.835,97.81),(20.665,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,97.81),(21.005,97.98),(21.175,97.98),(21.175,97.81),(21.005,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,97.81),(21.345,97.98),(21.515,97.98),(21.515,97.81),(21.345,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,97.81),(21.685,97.98),(21.855,97.98),(21.855,97.81),(21.685,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,97.81),(22.025,97.98),(22.195,97.98),(22.195,97.81),(22.025,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,97.81),(22.365,97.98),(22.535,97.98),(22.535,97.81),(22.365,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,97.81),(22.705,97.98),(22.875,97.98),(22.875,97.81),(22.705,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,97.81),(23.045,97.98),(23.215,97.98),(23.215,97.81),(23.045,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,97.81),(23.385,97.98),(23.555,97.98),(23.555,97.81),(23.385,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,97.81),(23.725,97.98),(23.895,97.98),(23.895,97.81),(23.725,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,97.81),(24.065,97.98),(24.235,97.98),(24.235,97.81),(24.065,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,97.81),(24.405,97.98),(24.575,97.98),(24.575,97.81),(24.405,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,97.81),(24.745,97.98),(24.915,97.98),(24.915,97.81),(24.745,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,97.81),(25.085,97.98),(25.255,97.98),(25.255,97.81),(25.085,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,97.81),(25.425,97.98),(25.595,97.98),(25.595,97.81),(25.425,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,97.81),(25.765,97.98),(25.935,97.98),(25.935,97.81),(25.765,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,97.81),(26.105,97.98),(26.275,97.98),(26.275,97.81),(26.105,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,97.81),(26.445,97.98),(26.615,97.98),(26.615,97.81),(26.445,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,97.81),(26.785,97.98),(26.955,97.98),(26.955,97.81),(26.785,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,97.81),(27.125,97.98),(27.295,97.98),(27.295,97.81),(27.125,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,97.81),(27.465,97.98),(27.635,97.98),(27.635,97.81),(27.465,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,97.81),(27.805,97.98),(27.975,97.98),(27.975,97.81),(27.805,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,97.81),(28.145,97.98),(28.315,97.98),(28.315,97.81),(28.145,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,97.81),(28.485,97.98),(28.655,97.98),(28.655,97.81),(28.485,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,97.81),(28.825,97.98),(28.995,97.98),(28.995,97.81),(28.825,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,97.81),(29.165,97.98),(29.335,97.98),(29.335,97.81),(29.165,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,97.81),(29.505,97.98),(29.675,97.98),(29.675,97.81),(29.505,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,97.81),(29.845,97.98),(30.015,97.98),(30.015,97.81),(29.845,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,97.81),(30.185,97.98),(30.355,97.98),(30.355,97.81),(30.185,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,97.81),(30.525,97.98),(30.695,97.98),(30.695,97.81),(30.525,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,97.81),(30.865,97.98),(31.035,97.98),(31.035,97.81),(30.865,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,97.81),(31.205,97.98),(31.375,97.98),(31.375,97.81),(31.205,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,97.81),(31.545,97.98),(31.715,97.98),(31.715,97.81),(31.545,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,97.81),(31.885,97.98),(32.055,97.98),(32.055,97.81),(31.885,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,97.81),(32.225,97.98),(32.395,97.98),(32.395,97.81),(32.225,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,97.81),(32.565,97.98),(32.735,97.98),(32.735,97.81),(32.565,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,97.81),(32.905,97.98),(33.075,97.98),(33.075,97.81),(32.905,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,97.81),(33.245,97.98),(33.415,97.98),(33.415,97.81),(33.245,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,97.81),(33.585,97.98),(33.755,97.98),(33.755,97.81),(33.585,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,97.81),(33.925,97.98),(34.095,97.98),(34.095,97.81),(33.925,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,97.81),(34.265,97.98),(34.435,97.98),(34.435,97.81),(34.265,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,97.81),(34.605,97.98),(34.775,97.98),(34.775,97.81),(34.605,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,97.81),(34.945,97.98),(35.115,97.98),(35.115,97.81),(34.945,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,97.81),(35.285,97.98),(35.455,97.98),(35.455,97.81),(35.285,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,97.81),(35.625,97.98),(35.795,97.98),(35.795,97.81),(35.625,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,97.81),(35.965,97.98),(36.135,97.98),(36.135,97.81),(35.965,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,97.81),(36.305,97.98),(36.475,97.98),(36.475,97.81),(36.305,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,97.81),(36.645,97.98),(36.815,97.98),(36.815,97.81),(36.645,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,97.81),(36.985,97.98),(37.155,97.98),(37.155,97.81),(36.985,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,97.81),(37.325,97.98),(37.495,97.98),(37.495,97.81),(37.325,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,97.81),(37.665,97.98),(37.835,97.98),(37.835,97.81),(37.665,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,97.81),(38.005,97.98),(38.175,97.98),(38.175,97.81),(38.005,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,97.81),(38.345,97.98),(38.515,97.98),(38.515,97.81),(38.345,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,97.81),(38.685,97.98),(38.855,97.98),(38.855,97.81),(38.685,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,97.81),(39.025,97.98),(39.195,97.98),(39.195,97.81),(39.025,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,97.81),(39.365,97.98),(39.535,97.98),(39.535,97.81),(39.365,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,97.81),(39.705,97.98),(39.875,97.98),(39.875,97.81),(39.705,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,97.81),(40.045,97.98),(40.215,97.98),(40.215,97.81),(40.045,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,97.81),(40.385,97.98),(40.555,97.98),(40.555,97.81),(40.385,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,97.81),(40.725,97.98),(40.895,97.98),(40.895,97.81),(40.725,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,97.81),(41.065,97.98),(41.235,97.98),(41.235,97.81),(41.065,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,97.81),(41.405,97.98),(41.575,97.98),(41.575,97.81),(41.405,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,97.81),(41.745,97.98),(41.915,97.98),(41.915,97.81),(41.745,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,97.81),(42.085,97.98),(42.255,97.98),(42.255,97.81),(42.085,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,97.81),(42.425,97.98),(42.595,97.98),(42.595,97.81),(42.425,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,97.81),(42.765,97.98),(42.935,97.98),(42.935,97.81),(42.765,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,97.81),(43.105,97.98),(43.275,97.98),(43.275,97.81),(43.105,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,97.81),(43.445,97.98),(43.615,97.98),(43.615,97.81),(43.445,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,97.81),(43.785,97.98),(43.955,97.98),(43.955,97.81),(43.785,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,97.81),(44.125,97.98),(44.295,97.98),(44.295,97.81),(44.125,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,97.81),(44.465,97.98),(44.635,97.98),(44.635,97.81),(44.465,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,97.81),(44.805,97.98),(44.975,97.98),(44.975,97.81),(44.805,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,97.81),(45.145,97.98),(45.315,97.98),(45.315,97.81),(45.145,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,97.81),(45.485,97.98),(45.655,97.98),(45.655,97.81),(45.485,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,97.81),(45.825,97.98),(45.995,97.98),(45.995,97.81),(45.825,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,97.81),(46.165,97.98),(46.335,97.98),(46.335,97.81),(46.165,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,97.81),(46.505,97.98),(46.675,97.98),(46.675,97.81),(46.505,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,97.81),(46.845,97.98),(47.015,97.98),(47.015,97.81),(46.845,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,97.81),(47.185,97.98),(47.355,97.98),(47.355,97.81),(47.185,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,97.81),(47.525,97.98),(47.695,97.98),(47.695,97.81),(47.525,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,97.81),(47.865,97.98),(48.035,97.98),(48.035,97.81),(47.865,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,97.81),(48.205,97.98),(48.375,97.98),(48.375,97.81),(48.205,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,97.81),(48.545,97.98),(48.715,97.98),(48.715,97.81),(48.545,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,97.81),(48.885,97.98),(49.055,97.98),(49.055,97.81),(48.885,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,97.81),(49.225,97.98),(49.395,97.98),(49.395,97.81),(49.225,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,97.81),(49.565,97.98),(49.735,97.98),(49.735,97.81),(49.565,97.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,98.15),(0.265,98.32),(0.435,98.32),(0.435,98.15),(0.265,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,98.15),(0.605,98.32),(0.775,98.32),(0.775,98.15),(0.605,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,98.15),(0.945,98.32),(1.115,98.32),(1.115,98.15),(0.945,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,98.15),(1.285,98.32),(1.455,98.32),(1.455,98.15),(1.285,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,98.15),(1.625,98.32),(1.795,98.32),(1.795,98.15),(1.625,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,98.15),(1.965,98.32),(2.135,98.32),(2.135,98.15),(1.965,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,98.15),(2.305,98.32),(2.475,98.32),(2.475,98.15),(2.305,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,98.15),(2.645,98.32),(2.815,98.32),(2.815,98.15),(2.645,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,98.15),(2.985,98.32),(3.155,98.32),(3.155,98.15),(2.985,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,98.15),(3.325,98.32),(3.495,98.32),(3.495,98.15),(3.325,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,98.15),(3.665,98.32),(3.835,98.32),(3.835,98.15),(3.665,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,98.15),(4.005,98.32),(4.175,98.32),(4.175,98.15),(4.005,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,98.15),(4.345,98.32),(4.515,98.32),(4.515,98.15),(4.345,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,98.15),(4.685,98.32),(4.855,98.32),(4.855,98.15),(4.685,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,98.15),(5.025,98.32),(5.195,98.32),(5.195,98.15),(5.025,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,98.15),(5.365,98.32),(5.535,98.32),(5.535,98.15),(5.365,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,98.15),(5.705,98.32),(5.875,98.32),(5.875,98.15),(5.705,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,98.15),(6.045,98.32),(6.215,98.32),(6.215,98.15),(6.045,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,98.15),(6.385,98.32),(6.555,98.32),(6.555,98.15),(6.385,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,98.15),(6.725,98.32),(6.895,98.32),(6.895,98.15),(6.725,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,98.15),(7.065,98.32),(7.235,98.32),(7.235,98.15),(7.065,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,98.15),(7.405,98.32),(7.575,98.32),(7.575,98.15),(7.405,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,98.15),(7.745,98.32),(7.915,98.32),(7.915,98.15),(7.745,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,98.15),(8.085,98.32),(8.255,98.32),(8.255,98.15),(8.085,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,98.15),(8.425,98.32),(8.595,98.32),(8.595,98.15),(8.425,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,98.15),(8.765,98.32),(8.935,98.32),(8.935,98.15),(8.765,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,98.15),(9.105,98.32),(9.275,98.32),(9.275,98.15),(9.105,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,98.15),(9.445,98.32),(9.615,98.32),(9.615,98.15),(9.445,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,98.15),(9.785,98.32),(9.955,98.32),(9.955,98.15),(9.785,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,98.15),(10.125,98.32),(10.295,98.32),(10.295,98.15),(10.125,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,98.15),(10.465,98.32),(10.635,98.32),(10.635,98.15),(10.465,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,98.15),(10.805,98.32),(10.975,98.32),(10.975,98.15),(10.805,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,98.15),(11.145,98.32),(11.315,98.32),(11.315,98.15),(11.145,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,98.15),(11.485,98.32),(11.655,98.32),(11.655,98.15),(11.485,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,98.15),(11.825,98.32),(11.995,98.32),(11.995,98.15),(11.825,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,98.15),(12.165,98.32),(12.335,98.32),(12.335,98.15),(12.165,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,98.15),(12.505,98.32),(12.675,98.32),(12.675,98.15),(12.505,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,98.15),(12.845,98.32),(13.015,98.32),(13.015,98.15),(12.845,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,98.15),(13.185,98.32),(13.355,98.32),(13.355,98.15),(13.185,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,98.15),(13.525,98.32),(13.695,98.32),(13.695,98.15),(13.525,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,98.15),(13.865,98.32),(14.035,98.32),(14.035,98.15),(13.865,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,98.15),(14.205,98.32),(14.375,98.32),(14.375,98.15),(14.205,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,98.15),(14.545,98.32),(14.715,98.32),(14.715,98.15),(14.545,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,98.15),(14.885,98.32),(15.055,98.32),(15.055,98.15),(14.885,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,98.15),(15.225,98.32),(15.395,98.32),(15.395,98.15),(15.225,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,98.15),(15.565,98.32),(15.735,98.32),(15.735,98.15),(15.565,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,98.15),(15.905,98.32),(16.075,98.32),(16.075,98.15),(15.905,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,98.15),(16.245,98.32),(16.415,98.32),(16.415,98.15),(16.245,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,98.15),(16.585,98.32),(16.755,98.32),(16.755,98.15),(16.585,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,98.15),(16.925,98.32),(17.095,98.32),(17.095,98.15),(16.925,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,98.15),(17.265,98.32),(17.435,98.32),(17.435,98.15),(17.265,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,98.15),(17.605,98.32),(17.775,98.32),(17.775,98.15),(17.605,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,98.15),(17.945,98.32),(18.115,98.32),(18.115,98.15),(17.945,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,98.15),(18.285,98.32),(18.455,98.32),(18.455,98.15),(18.285,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,98.15),(18.625,98.32),(18.795,98.32),(18.795,98.15),(18.625,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,98.15),(18.965,98.32),(19.135,98.32),(19.135,98.15),(18.965,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,98.15),(19.305,98.32),(19.475,98.32),(19.475,98.15),(19.305,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,98.15),(19.645,98.32),(19.815,98.32),(19.815,98.15),(19.645,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,98.15),(19.985,98.32),(20.155,98.32),(20.155,98.15),(19.985,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,98.15),(20.325,98.32),(20.495,98.32),(20.495,98.15),(20.325,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,98.15),(20.665,98.32),(20.835,98.32),(20.835,98.15),(20.665,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,98.15),(21.005,98.32),(21.175,98.32),(21.175,98.15),(21.005,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,98.15),(21.345,98.32),(21.515,98.32),(21.515,98.15),(21.345,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,98.15),(21.685,98.32),(21.855,98.32),(21.855,98.15),(21.685,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,98.15),(22.025,98.32),(22.195,98.32),(22.195,98.15),(22.025,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,98.15),(22.365,98.32),(22.535,98.32),(22.535,98.15),(22.365,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,98.15),(22.705,98.32),(22.875,98.32),(22.875,98.15),(22.705,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,98.15),(23.045,98.32),(23.215,98.32),(23.215,98.15),(23.045,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,98.15),(23.385,98.32),(23.555,98.32),(23.555,98.15),(23.385,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,98.15),(23.725,98.32),(23.895,98.32),(23.895,98.15),(23.725,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,98.15),(24.065,98.32),(24.235,98.32),(24.235,98.15),(24.065,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,98.15),(24.405,98.32),(24.575,98.32),(24.575,98.15),(24.405,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,98.15),(24.745,98.32),(24.915,98.32),(24.915,98.15),(24.745,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,98.15),(25.085,98.32),(25.255,98.32),(25.255,98.15),(25.085,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,98.15),(25.425,98.32),(25.595,98.32),(25.595,98.15),(25.425,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,98.15),(25.765,98.32),(25.935,98.32),(25.935,98.15),(25.765,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,98.15),(26.105,98.32),(26.275,98.32),(26.275,98.15),(26.105,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,98.15),(26.445,98.32),(26.615,98.32),(26.615,98.15),(26.445,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,98.15),(26.785,98.32),(26.955,98.32),(26.955,98.15),(26.785,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,98.15),(27.125,98.32),(27.295,98.32),(27.295,98.15),(27.125,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,98.15),(27.465,98.32),(27.635,98.32),(27.635,98.15),(27.465,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,98.15),(27.805,98.32),(27.975,98.32),(27.975,98.15),(27.805,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,98.15),(28.145,98.32),(28.315,98.32),(28.315,98.15),(28.145,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,98.15),(28.485,98.32),(28.655,98.32),(28.655,98.15),(28.485,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,98.15),(28.825,98.32),(28.995,98.32),(28.995,98.15),(28.825,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,98.15),(29.165,98.32),(29.335,98.32),(29.335,98.15),(29.165,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,98.15),(29.505,98.32),(29.675,98.32),(29.675,98.15),(29.505,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,98.15),(29.845,98.32),(30.015,98.32),(30.015,98.15),(29.845,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,98.15),(30.185,98.32),(30.355,98.32),(30.355,98.15),(30.185,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,98.15),(30.525,98.32),(30.695,98.32),(30.695,98.15),(30.525,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,98.15),(30.865,98.32),(31.035,98.32),(31.035,98.15),(30.865,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,98.15),(31.205,98.32),(31.375,98.32),(31.375,98.15),(31.205,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,98.15),(31.545,98.32),(31.715,98.32),(31.715,98.15),(31.545,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,98.15),(31.885,98.32),(32.055,98.32),(32.055,98.15),(31.885,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,98.15),(32.225,98.32),(32.395,98.32),(32.395,98.15),(32.225,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,98.15),(32.565,98.32),(32.735,98.32),(32.735,98.15),(32.565,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,98.15),(32.905,98.32),(33.075,98.32),(33.075,98.15),(32.905,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,98.15),(33.245,98.32),(33.415,98.32),(33.415,98.15),(33.245,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,98.15),(33.585,98.32),(33.755,98.32),(33.755,98.15),(33.585,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,98.15),(33.925,98.32),(34.095,98.32),(34.095,98.15),(33.925,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,98.15),(34.265,98.32),(34.435,98.32),(34.435,98.15),(34.265,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,98.15),(34.605,98.32),(34.775,98.32),(34.775,98.15),(34.605,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,98.15),(34.945,98.32),(35.115,98.32),(35.115,98.15),(34.945,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,98.15),(35.285,98.32),(35.455,98.32),(35.455,98.15),(35.285,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,98.15),(35.625,98.32),(35.795,98.32),(35.795,98.15),(35.625,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,98.15),(35.965,98.32),(36.135,98.32),(36.135,98.15),(35.965,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,98.15),(36.305,98.32),(36.475,98.32),(36.475,98.15),(36.305,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,98.15),(36.645,98.32),(36.815,98.32),(36.815,98.15),(36.645,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,98.15),(36.985,98.32),(37.155,98.32),(37.155,98.15),(36.985,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,98.15),(37.325,98.32),(37.495,98.32),(37.495,98.15),(37.325,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,98.15),(37.665,98.32),(37.835,98.32),(37.835,98.15),(37.665,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,98.15),(38.005,98.32),(38.175,98.32),(38.175,98.15),(38.005,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,98.15),(38.345,98.32),(38.515,98.32),(38.515,98.15),(38.345,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,98.15),(38.685,98.32),(38.855,98.32),(38.855,98.15),(38.685,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,98.15),(39.025,98.32),(39.195,98.32),(39.195,98.15),(39.025,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,98.15),(39.365,98.32),(39.535,98.32),(39.535,98.15),(39.365,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,98.15),(39.705,98.32),(39.875,98.32),(39.875,98.15),(39.705,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,98.15),(40.045,98.32),(40.215,98.32),(40.215,98.15),(40.045,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,98.15),(40.385,98.32),(40.555,98.32),(40.555,98.15),(40.385,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,98.15),(40.725,98.32),(40.895,98.32),(40.895,98.15),(40.725,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,98.15),(41.065,98.32),(41.235,98.32),(41.235,98.15),(41.065,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,98.15),(41.405,98.32),(41.575,98.32),(41.575,98.15),(41.405,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,98.15),(41.745,98.32),(41.915,98.32),(41.915,98.15),(41.745,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,98.15),(42.085,98.32),(42.255,98.32),(42.255,98.15),(42.085,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,98.15),(42.425,98.32),(42.595,98.32),(42.595,98.15),(42.425,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,98.15),(42.765,98.32),(42.935,98.32),(42.935,98.15),(42.765,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,98.15),(43.105,98.32),(43.275,98.32),(43.275,98.15),(43.105,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,98.15),(43.445,98.32),(43.615,98.32),(43.615,98.15),(43.445,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,98.15),(43.785,98.32),(43.955,98.32),(43.955,98.15),(43.785,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,98.15),(44.125,98.32),(44.295,98.32),(44.295,98.15),(44.125,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,98.15),(44.465,98.32),(44.635,98.32),(44.635,98.15),(44.465,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,98.15),(44.805,98.32),(44.975,98.32),(44.975,98.15),(44.805,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,98.15),(45.145,98.32),(45.315,98.32),(45.315,98.15),(45.145,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,98.15),(45.485,98.32),(45.655,98.32),(45.655,98.15),(45.485,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,98.15),(45.825,98.32),(45.995,98.32),(45.995,98.15),(45.825,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,98.15),(46.165,98.32),(46.335,98.32),(46.335,98.15),(46.165,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,98.15),(46.505,98.32),(46.675,98.32),(46.675,98.15),(46.505,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,98.15),(46.845,98.32),(47.015,98.32),(47.015,98.15),(46.845,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,98.15),(47.185,98.32),(47.355,98.32),(47.355,98.15),(47.185,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,98.15),(47.525,98.32),(47.695,98.32),(47.695,98.15),(47.525,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,98.15),(47.865,98.32),(48.035,98.32),(48.035,98.15),(47.865,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,98.15),(48.205,98.32),(48.375,98.32),(48.375,98.15),(48.205,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,98.15),(48.545,98.32),(48.715,98.32),(48.715,98.15),(48.545,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,98.15),(48.885,98.32),(49.055,98.32),(49.055,98.15),(48.885,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,98.15),(49.225,98.32),(49.395,98.32),(49.395,98.15),(49.225,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,98.15),(49.565,98.32),(49.735,98.32),(49.735,98.15),(49.565,98.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,98.49),(0.265,98.66),(0.435,98.66),(0.435,98.49),(0.265,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,98.49),(0.605,98.66),(0.775,98.66),(0.775,98.49),(0.605,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,98.49),(0.945,98.66),(1.115,98.66),(1.115,98.49),(0.945,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,98.49),(1.285,98.66),(1.455,98.66),(1.455,98.49),(1.285,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,98.49),(1.625,98.66),(1.795,98.66),(1.795,98.49),(1.625,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,98.49),(1.965,98.66),(2.135,98.66),(2.135,98.49),(1.965,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,98.49),(2.305,98.66),(2.475,98.66),(2.475,98.49),(2.305,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,98.49),(2.645,98.66),(2.815,98.66),(2.815,98.49),(2.645,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,98.49),(2.985,98.66),(3.155,98.66),(3.155,98.49),(2.985,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,98.49),(3.325,98.66),(3.495,98.66),(3.495,98.49),(3.325,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,98.49),(3.665,98.66),(3.835,98.66),(3.835,98.49),(3.665,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,98.49),(4.005,98.66),(4.175,98.66),(4.175,98.49),(4.005,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,98.49),(4.345,98.66),(4.515,98.66),(4.515,98.49),(4.345,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,98.49),(4.685,98.66),(4.855,98.66),(4.855,98.49),(4.685,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,98.49),(5.025,98.66),(5.195,98.66),(5.195,98.49),(5.025,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,98.49),(5.365,98.66),(5.535,98.66),(5.535,98.49),(5.365,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,98.49),(5.705,98.66),(5.875,98.66),(5.875,98.49),(5.705,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,98.49),(6.045,98.66),(6.215,98.66),(6.215,98.49),(6.045,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,98.49),(6.385,98.66),(6.555,98.66),(6.555,98.49),(6.385,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,98.49),(6.725,98.66),(6.895,98.66),(6.895,98.49),(6.725,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,98.49),(7.065,98.66),(7.235,98.66),(7.235,98.49),(7.065,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,98.49),(7.405,98.66),(7.575,98.66),(7.575,98.49),(7.405,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,98.49),(7.745,98.66),(7.915,98.66),(7.915,98.49),(7.745,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,98.49),(8.085,98.66),(8.255,98.66),(8.255,98.49),(8.085,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,98.49),(8.425,98.66),(8.595,98.66),(8.595,98.49),(8.425,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,98.49),(8.765,98.66),(8.935,98.66),(8.935,98.49),(8.765,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,98.49),(9.105,98.66),(9.275,98.66),(9.275,98.49),(9.105,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,98.49),(9.445,98.66),(9.615,98.66),(9.615,98.49),(9.445,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,98.49),(9.785,98.66),(9.955,98.66),(9.955,98.49),(9.785,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,98.49),(10.125,98.66),(10.295,98.66),(10.295,98.49),(10.125,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,98.49),(10.465,98.66),(10.635,98.66),(10.635,98.49),(10.465,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,98.49),(10.805,98.66),(10.975,98.66),(10.975,98.49),(10.805,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,98.49),(11.145,98.66),(11.315,98.66),(11.315,98.49),(11.145,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,98.49),(11.485,98.66),(11.655,98.66),(11.655,98.49),(11.485,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,98.49),(11.825,98.66),(11.995,98.66),(11.995,98.49),(11.825,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,98.49),(12.165,98.66),(12.335,98.66),(12.335,98.49),(12.165,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,98.49),(12.505,98.66),(12.675,98.66),(12.675,98.49),(12.505,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,98.49),(12.845,98.66),(13.015,98.66),(13.015,98.49),(12.845,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,98.49),(13.185,98.66),(13.355,98.66),(13.355,98.49),(13.185,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,98.49),(13.525,98.66),(13.695,98.66),(13.695,98.49),(13.525,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,98.49),(13.865,98.66),(14.035,98.66),(14.035,98.49),(13.865,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,98.49),(14.205,98.66),(14.375,98.66),(14.375,98.49),(14.205,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,98.49),(14.545,98.66),(14.715,98.66),(14.715,98.49),(14.545,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,98.49),(14.885,98.66),(15.055,98.66),(15.055,98.49),(14.885,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,98.49),(15.225,98.66),(15.395,98.66),(15.395,98.49),(15.225,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,98.49),(15.565,98.66),(15.735,98.66),(15.735,98.49),(15.565,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,98.49),(15.905,98.66),(16.075,98.66),(16.075,98.49),(15.905,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,98.49),(16.245,98.66),(16.415,98.66),(16.415,98.49),(16.245,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,98.49),(16.585,98.66),(16.755,98.66),(16.755,98.49),(16.585,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,98.49),(16.925,98.66),(17.095,98.66),(17.095,98.49),(16.925,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,98.49),(17.265,98.66),(17.435,98.66),(17.435,98.49),(17.265,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,98.49),(17.605,98.66),(17.775,98.66),(17.775,98.49),(17.605,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,98.49),(17.945,98.66),(18.115,98.66),(18.115,98.49),(17.945,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,98.49),(18.285,98.66),(18.455,98.66),(18.455,98.49),(18.285,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,98.49),(18.625,98.66),(18.795,98.66),(18.795,98.49),(18.625,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,98.49),(18.965,98.66),(19.135,98.66),(19.135,98.49),(18.965,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,98.49),(19.305,98.66),(19.475,98.66),(19.475,98.49),(19.305,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,98.49),(19.645,98.66),(19.815,98.66),(19.815,98.49),(19.645,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,98.49),(19.985,98.66),(20.155,98.66),(20.155,98.49),(19.985,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,98.49),(20.325,98.66),(20.495,98.66),(20.495,98.49),(20.325,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,98.49),(20.665,98.66),(20.835,98.66),(20.835,98.49),(20.665,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,98.49),(21.005,98.66),(21.175,98.66),(21.175,98.49),(21.005,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,98.49),(21.345,98.66),(21.515,98.66),(21.515,98.49),(21.345,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,98.49),(21.685,98.66),(21.855,98.66),(21.855,98.49),(21.685,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,98.49),(22.025,98.66),(22.195,98.66),(22.195,98.49),(22.025,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,98.49),(22.365,98.66),(22.535,98.66),(22.535,98.49),(22.365,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,98.49),(22.705,98.66),(22.875,98.66),(22.875,98.49),(22.705,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,98.49),(23.045,98.66),(23.215,98.66),(23.215,98.49),(23.045,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,98.49),(23.385,98.66),(23.555,98.66),(23.555,98.49),(23.385,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,98.49),(23.725,98.66),(23.895,98.66),(23.895,98.49),(23.725,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,98.49),(24.065,98.66),(24.235,98.66),(24.235,98.49),(24.065,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,98.49),(24.405,98.66),(24.575,98.66),(24.575,98.49),(24.405,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,98.49),(24.745,98.66),(24.915,98.66),(24.915,98.49),(24.745,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,98.49),(25.085,98.66),(25.255,98.66),(25.255,98.49),(25.085,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,98.49),(25.425,98.66),(25.595,98.66),(25.595,98.49),(25.425,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,98.49),(25.765,98.66),(25.935,98.66),(25.935,98.49),(25.765,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,98.49),(26.105,98.66),(26.275,98.66),(26.275,98.49),(26.105,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,98.49),(26.445,98.66),(26.615,98.66),(26.615,98.49),(26.445,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,98.49),(26.785,98.66),(26.955,98.66),(26.955,98.49),(26.785,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,98.49),(27.125,98.66),(27.295,98.66),(27.295,98.49),(27.125,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,98.49),(27.465,98.66),(27.635,98.66),(27.635,98.49),(27.465,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,98.49),(27.805,98.66),(27.975,98.66),(27.975,98.49),(27.805,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,98.49),(28.145,98.66),(28.315,98.66),(28.315,98.49),(28.145,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,98.49),(28.485,98.66),(28.655,98.66),(28.655,98.49),(28.485,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,98.49),(28.825,98.66),(28.995,98.66),(28.995,98.49),(28.825,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,98.49),(29.165,98.66),(29.335,98.66),(29.335,98.49),(29.165,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,98.49),(29.505,98.66),(29.675,98.66),(29.675,98.49),(29.505,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,98.49),(29.845,98.66),(30.015,98.66),(30.015,98.49),(29.845,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,98.49),(30.185,98.66),(30.355,98.66),(30.355,98.49),(30.185,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,98.49),(30.525,98.66),(30.695,98.66),(30.695,98.49),(30.525,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,98.49),(30.865,98.66),(31.035,98.66),(31.035,98.49),(30.865,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,98.49),(31.205,98.66),(31.375,98.66),(31.375,98.49),(31.205,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,98.49),(31.545,98.66),(31.715,98.66),(31.715,98.49),(31.545,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,98.49),(31.885,98.66),(32.055,98.66),(32.055,98.49),(31.885,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,98.49),(32.225,98.66),(32.395,98.66),(32.395,98.49),(32.225,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,98.49),(32.565,98.66),(32.735,98.66),(32.735,98.49),(32.565,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,98.49),(32.905,98.66),(33.075,98.66),(33.075,98.49),(32.905,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,98.49),(33.245,98.66),(33.415,98.66),(33.415,98.49),(33.245,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,98.49),(33.585,98.66),(33.755,98.66),(33.755,98.49),(33.585,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,98.49),(33.925,98.66),(34.095,98.66),(34.095,98.49),(33.925,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,98.49),(34.265,98.66),(34.435,98.66),(34.435,98.49),(34.265,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,98.49),(34.605,98.66),(34.775,98.66),(34.775,98.49),(34.605,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,98.49),(34.945,98.66),(35.115,98.66),(35.115,98.49),(34.945,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,98.49),(35.285,98.66),(35.455,98.66),(35.455,98.49),(35.285,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,98.49),(35.625,98.66),(35.795,98.66),(35.795,98.49),(35.625,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,98.49),(35.965,98.66),(36.135,98.66),(36.135,98.49),(35.965,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,98.49),(36.305,98.66),(36.475,98.66),(36.475,98.49),(36.305,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,98.49),(36.645,98.66),(36.815,98.66),(36.815,98.49),(36.645,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,98.49),(36.985,98.66),(37.155,98.66),(37.155,98.49),(36.985,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,98.49),(37.325,98.66),(37.495,98.66),(37.495,98.49),(37.325,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,98.49),(37.665,98.66),(37.835,98.66),(37.835,98.49),(37.665,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,98.49),(38.005,98.66),(38.175,98.66),(38.175,98.49),(38.005,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,98.49),(38.345,98.66),(38.515,98.66),(38.515,98.49),(38.345,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,98.49),(38.685,98.66),(38.855,98.66),(38.855,98.49),(38.685,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,98.49),(39.025,98.66),(39.195,98.66),(39.195,98.49),(39.025,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,98.49),(39.365,98.66),(39.535,98.66),(39.535,98.49),(39.365,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,98.49),(39.705,98.66),(39.875,98.66),(39.875,98.49),(39.705,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,98.49),(40.045,98.66),(40.215,98.66),(40.215,98.49),(40.045,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,98.49),(40.385,98.66),(40.555,98.66),(40.555,98.49),(40.385,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,98.49),(40.725,98.66),(40.895,98.66),(40.895,98.49),(40.725,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,98.49),(41.065,98.66),(41.235,98.66),(41.235,98.49),(41.065,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,98.49),(41.405,98.66),(41.575,98.66),(41.575,98.49),(41.405,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,98.49),(41.745,98.66),(41.915,98.66),(41.915,98.49),(41.745,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,98.49),(42.085,98.66),(42.255,98.66),(42.255,98.49),(42.085,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,98.49),(42.425,98.66),(42.595,98.66),(42.595,98.49),(42.425,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,98.49),(42.765,98.66),(42.935,98.66),(42.935,98.49),(42.765,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,98.49),(43.105,98.66),(43.275,98.66),(43.275,98.49),(43.105,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,98.49),(43.445,98.66),(43.615,98.66),(43.615,98.49),(43.445,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,98.49),(43.785,98.66),(43.955,98.66),(43.955,98.49),(43.785,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,98.49),(44.125,98.66),(44.295,98.66),(44.295,98.49),(44.125,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,98.49),(44.465,98.66),(44.635,98.66),(44.635,98.49),(44.465,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,98.49),(44.805,98.66),(44.975,98.66),(44.975,98.49),(44.805,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,98.49),(45.145,98.66),(45.315,98.66),(45.315,98.49),(45.145,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,98.49),(45.485,98.66),(45.655,98.66),(45.655,98.49),(45.485,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,98.49),(45.825,98.66),(45.995,98.66),(45.995,98.49),(45.825,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,98.49),(46.165,98.66),(46.335,98.66),(46.335,98.49),(46.165,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,98.49),(46.505,98.66),(46.675,98.66),(46.675,98.49),(46.505,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,98.49),(46.845,98.66),(47.015,98.66),(47.015,98.49),(46.845,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,98.49),(47.185,98.66),(47.355,98.66),(47.355,98.49),(47.185,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,98.49),(47.525,98.66),(47.695,98.66),(47.695,98.49),(47.525,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,98.49),(47.865,98.66),(48.035,98.66),(48.035,98.49),(47.865,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,98.49),(48.205,98.66),(48.375,98.66),(48.375,98.49),(48.205,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,98.49),(48.545,98.66),(48.715,98.66),(48.715,98.49),(48.545,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,98.49),(48.885,98.66),(49.055,98.66),(49.055,98.49),(48.885,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,98.49),(49.225,98.66),(49.395,98.66),(49.395,98.49),(49.225,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,98.49),(49.565,98.66),(49.735,98.66),(49.735,98.49),(49.565,98.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,98.83),(0.265,99.0),(0.435,99.0),(0.435,98.83),(0.265,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,98.83),(0.605,99.0),(0.775,99.0),(0.775,98.83),(0.605,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,98.83),(0.945,99.0),(1.115,99.0),(1.115,98.83),(0.945,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,98.83),(1.285,99.0),(1.455,99.0),(1.455,98.83),(1.285,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,98.83),(1.625,99.0),(1.795,99.0),(1.795,98.83),(1.625,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,98.83),(1.965,99.0),(2.135,99.0),(2.135,98.83),(1.965,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,98.83),(2.305,99.0),(2.475,99.0),(2.475,98.83),(2.305,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,98.83),(2.645,99.0),(2.815,99.0),(2.815,98.83),(2.645,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,98.83),(2.985,99.0),(3.155,99.0),(3.155,98.83),(2.985,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,98.83),(3.325,99.0),(3.495,99.0),(3.495,98.83),(3.325,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,98.83),(3.665,99.0),(3.835,99.0),(3.835,98.83),(3.665,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,98.83),(4.005,99.0),(4.175,99.0),(4.175,98.83),(4.005,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,98.83),(4.345,99.0),(4.515,99.0),(4.515,98.83),(4.345,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,98.83),(4.685,99.0),(4.855,99.0),(4.855,98.83),(4.685,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,98.83),(5.025,99.0),(5.195,99.0),(5.195,98.83),(5.025,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,98.83),(5.365,99.0),(5.535,99.0),(5.535,98.83),(5.365,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,98.83),(5.705,99.0),(5.875,99.0),(5.875,98.83),(5.705,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,98.83),(6.045,99.0),(6.215,99.0),(6.215,98.83),(6.045,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,98.83),(6.385,99.0),(6.555,99.0),(6.555,98.83),(6.385,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,98.83),(6.725,99.0),(6.895,99.0),(6.895,98.83),(6.725,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,98.83),(7.065,99.0),(7.235,99.0),(7.235,98.83),(7.065,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,98.83),(7.405,99.0),(7.575,99.0),(7.575,98.83),(7.405,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,98.83),(7.745,99.0),(7.915,99.0),(7.915,98.83),(7.745,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,98.83),(8.085,99.0),(8.255,99.0),(8.255,98.83),(8.085,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,98.83),(8.425,99.0),(8.595,99.0),(8.595,98.83),(8.425,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,98.83),(8.765,99.0),(8.935,99.0),(8.935,98.83),(8.765,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,98.83),(9.105,99.0),(9.275,99.0),(9.275,98.83),(9.105,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,98.83),(9.445,99.0),(9.615,99.0),(9.615,98.83),(9.445,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,98.83),(9.785,99.0),(9.955,99.0),(9.955,98.83),(9.785,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,98.83),(10.125,99.0),(10.295,99.0),(10.295,98.83),(10.125,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,98.83),(10.465,99.0),(10.635,99.0),(10.635,98.83),(10.465,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,98.83),(10.805,99.0),(10.975,99.0),(10.975,98.83),(10.805,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,98.83),(11.145,99.0),(11.315,99.0),(11.315,98.83),(11.145,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,98.83),(11.485,99.0),(11.655,99.0),(11.655,98.83),(11.485,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,98.83),(11.825,99.0),(11.995,99.0),(11.995,98.83),(11.825,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,98.83),(12.165,99.0),(12.335,99.0),(12.335,98.83),(12.165,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,98.83),(12.505,99.0),(12.675,99.0),(12.675,98.83),(12.505,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,98.83),(12.845,99.0),(13.015,99.0),(13.015,98.83),(12.845,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,98.83),(13.185,99.0),(13.355,99.0),(13.355,98.83),(13.185,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,98.83),(13.525,99.0),(13.695,99.0),(13.695,98.83),(13.525,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,98.83),(13.865,99.0),(14.035,99.0),(14.035,98.83),(13.865,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,98.83),(14.205,99.0),(14.375,99.0),(14.375,98.83),(14.205,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,98.83),(14.545,99.0),(14.715,99.0),(14.715,98.83),(14.545,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,98.83),(14.885,99.0),(15.055,99.0),(15.055,98.83),(14.885,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,98.83),(15.225,99.0),(15.395,99.0),(15.395,98.83),(15.225,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,98.83),(15.565,99.0),(15.735,99.0),(15.735,98.83),(15.565,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,98.83),(15.905,99.0),(16.075,99.0),(16.075,98.83),(15.905,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,98.83),(16.245,99.0),(16.415,99.0),(16.415,98.83),(16.245,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,98.83),(16.585,99.0),(16.755,99.0),(16.755,98.83),(16.585,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,98.83),(16.925,99.0),(17.095,99.0),(17.095,98.83),(16.925,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,98.83),(17.265,99.0),(17.435,99.0),(17.435,98.83),(17.265,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,98.83),(17.605,99.0),(17.775,99.0),(17.775,98.83),(17.605,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,98.83),(17.945,99.0),(18.115,99.0),(18.115,98.83),(17.945,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,98.83),(18.285,99.0),(18.455,99.0),(18.455,98.83),(18.285,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,98.83),(18.625,99.0),(18.795,99.0),(18.795,98.83),(18.625,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,98.83),(18.965,99.0),(19.135,99.0),(19.135,98.83),(18.965,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,98.83),(19.305,99.0),(19.475,99.0),(19.475,98.83),(19.305,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,98.83),(19.645,99.0),(19.815,99.0),(19.815,98.83),(19.645,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,98.83),(19.985,99.0),(20.155,99.0),(20.155,98.83),(19.985,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,98.83),(20.325,99.0),(20.495,99.0),(20.495,98.83),(20.325,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,98.83),(20.665,99.0),(20.835,99.0),(20.835,98.83),(20.665,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,98.83),(21.005,99.0),(21.175,99.0),(21.175,98.83),(21.005,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,98.83),(21.345,99.0),(21.515,99.0),(21.515,98.83),(21.345,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,98.83),(21.685,99.0),(21.855,99.0),(21.855,98.83),(21.685,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,98.83),(22.025,99.0),(22.195,99.0),(22.195,98.83),(22.025,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,98.83),(22.365,99.0),(22.535,99.0),(22.535,98.83),(22.365,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,98.83),(22.705,99.0),(22.875,99.0),(22.875,98.83),(22.705,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,98.83),(23.045,99.0),(23.215,99.0),(23.215,98.83),(23.045,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,98.83),(23.385,99.0),(23.555,99.0),(23.555,98.83),(23.385,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,98.83),(23.725,99.0),(23.895,99.0),(23.895,98.83),(23.725,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,98.83),(24.065,99.0),(24.235,99.0),(24.235,98.83),(24.065,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,98.83),(24.405,99.0),(24.575,99.0),(24.575,98.83),(24.405,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,98.83),(24.745,99.0),(24.915,99.0),(24.915,98.83),(24.745,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,98.83),(25.085,99.0),(25.255,99.0),(25.255,98.83),(25.085,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,98.83),(25.425,99.0),(25.595,99.0),(25.595,98.83),(25.425,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,98.83),(25.765,99.0),(25.935,99.0),(25.935,98.83),(25.765,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,98.83),(26.105,99.0),(26.275,99.0),(26.275,98.83),(26.105,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,98.83),(26.445,99.0),(26.615,99.0),(26.615,98.83),(26.445,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,98.83),(26.785,99.0),(26.955,99.0),(26.955,98.83),(26.785,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,98.83),(27.125,99.0),(27.295,99.0),(27.295,98.83),(27.125,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,98.83),(27.465,99.0),(27.635,99.0),(27.635,98.83),(27.465,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,98.83),(27.805,99.0),(27.975,99.0),(27.975,98.83),(27.805,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,98.83),(28.145,99.0),(28.315,99.0),(28.315,98.83),(28.145,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,98.83),(28.485,99.0),(28.655,99.0),(28.655,98.83),(28.485,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,98.83),(28.825,99.0),(28.995,99.0),(28.995,98.83),(28.825,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,98.83),(29.165,99.0),(29.335,99.0),(29.335,98.83),(29.165,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,98.83),(29.505,99.0),(29.675,99.0),(29.675,98.83),(29.505,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,98.83),(29.845,99.0),(30.015,99.0),(30.015,98.83),(29.845,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,98.83),(30.185,99.0),(30.355,99.0),(30.355,98.83),(30.185,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,98.83),(30.525,99.0),(30.695,99.0),(30.695,98.83),(30.525,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,98.83),(30.865,99.0),(31.035,99.0),(31.035,98.83),(30.865,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,98.83),(31.205,99.0),(31.375,99.0),(31.375,98.83),(31.205,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,98.83),(31.545,99.0),(31.715,99.0),(31.715,98.83),(31.545,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,98.83),(31.885,99.0),(32.055,99.0),(32.055,98.83),(31.885,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,98.83),(32.225,99.0),(32.395,99.0),(32.395,98.83),(32.225,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,98.83),(32.565,99.0),(32.735,99.0),(32.735,98.83),(32.565,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,98.83),(32.905,99.0),(33.075,99.0),(33.075,98.83),(32.905,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,98.83),(33.245,99.0),(33.415,99.0),(33.415,98.83),(33.245,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,98.83),(33.585,99.0),(33.755,99.0),(33.755,98.83),(33.585,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,98.83),(33.925,99.0),(34.095,99.0),(34.095,98.83),(33.925,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,98.83),(34.265,99.0),(34.435,99.0),(34.435,98.83),(34.265,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,98.83),(34.605,99.0),(34.775,99.0),(34.775,98.83),(34.605,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,98.83),(34.945,99.0),(35.115,99.0),(35.115,98.83),(34.945,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,98.83),(35.285,99.0),(35.455,99.0),(35.455,98.83),(35.285,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,98.83),(35.625,99.0),(35.795,99.0),(35.795,98.83),(35.625,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,98.83),(35.965,99.0),(36.135,99.0),(36.135,98.83),(35.965,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,98.83),(36.305,99.0),(36.475,99.0),(36.475,98.83),(36.305,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,98.83),(36.645,99.0),(36.815,99.0),(36.815,98.83),(36.645,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,98.83),(36.985,99.0),(37.155,99.0),(37.155,98.83),(36.985,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,98.83),(37.325,99.0),(37.495,99.0),(37.495,98.83),(37.325,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,98.83),(37.665,99.0),(37.835,99.0),(37.835,98.83),(37.665,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,98.83),(38.005,99.0),(38.175,99.0),(38.175,98.83),(38.005,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,98.83),(38.345,99.0),(38.515,99.0),(38.515,98.83),(38.345,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,98.83),(38.685,99.0),(38.855,99.0),(38.855,98.83),(38.685,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,98.83),(39.025,99.0),(39.195,99.0),(39.195,98.83),(39.025,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,98.83),(39.365,99.0),(39.535,99.0),(39.535,98.83),(39.365,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,98.83),(39.705,99.0),(39.875,99.0),(39.875,98.83),(39.705,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,98.83),(40.045,99.0),(40.215,99.0),(40.215,98.83),(40.045,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,98.83),(40.385,99.0),(40.555,99.0),(40.555,98.83),(40.385,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,98.83),(40.725,99.0),(40.895,99.0),(40.895,98.83),(40.725,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,98.83),(41.065,99.0),(41.235,99.0),(41.235,98.83),(41.065,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,98.83),(41.405,99.0),(41.575,99.0),(41.575,98.83),(41.405,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,98.83),(41.745,99.0),(41.915,99.0),(41.915,98.83),(41.745,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,98.83),(42.085,99.0),(42.255,99.0),(42.255,98.83),(42.085,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,98.83),(42.425,99.0),(42.595,99.0),(42.595,98.83),(42.425,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,98.83),(42.765,99.0),(42.935,99.0),(42.935,98.83),(42.765,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,98.83),(43.105,99.0),(43.275,99.0),(43.275,98.83),(43.105,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,98.83),(43.445,99.0),(43.615,99.0),(43.615,98.83),(43.445,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,98.83),(43.785,99.0),(43.955,99.0),(43.955,98.83),(43.785,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,98.83),(44.125,99.0),(44.295,99.0),(44.295,98.83),(44.125,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,98.83),(44.465,99.0),(44.635,99.0),(44.635,98.83),(44.465,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,98.83),(44.805,99.0),(44.975,99.0),(44.975,98.83),(44.805,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,98.83),(45.145,99.0),(45.315,99.0),(45.315,98.83),(45.145,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,98.83),(45.485,99.0),(45.655,99.0),(45.655,98.83),(45.485,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,98.83),(45.825,99.0),(45.995,99.0),(45.995,98.83),(45.825,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,98.83),(46.165,99.0),(46.335,99.0),(46.335,98.83),(46.165,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,98.83),(46.505,99.0),(46.675,99.0),(46.675,98.83),(46.505,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,98.83),(46.845,99.0),(47.015,99.0),(47.015,98.83),(46.845,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,98.83),(47.185,99.0),(47.355,99.0),(47.355,98.83),(47.185,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,98.83),(47.525,99.0),(47.695,99.0),(47.695,98.83),(47.525,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,98.83),(47.865,99.0),(48.035,99.0),(48.035,98.83),(47.865,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,98.83),(48.205,99.0),(48.375,99.0),(48.375,98.83),(48.205,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,98.83),(48.545,99.0),(48.715,99.0),(48.715,98.83),(48.545,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,98.83),(48.885,99.0),(49.055,99.0),(49.055,98.83),(48.885,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,98.83),(49.225,99.0),(49.395,99.0),(49.395,98.83),(49.225,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,98.83),(49.565,99.0),(49.735,99.0),(49.735,98.83),(49.565,98.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,99.17),(0.265,99.34),(0.435,99.34),(0.435,99.17),(0.265,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,99.17),(0.605,99.34),(0.775,99.34),(0.775,99.17),(0.605,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,99.17),(0.945,99.34),(1.115,99.34),(1.115,99.17),(0.945,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,99.17),(1.285,99.34),(1.455,99.34),(1.455,99.17),(1.285,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,99.17),(1.625,99.34),(1.795,99.34),(1.795,99.17),(1.625,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,99.17),(1.965,99.34),(2.135,99.34),(2.135,99.17),(1.965,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,99.17),(2.305,99.34),(2.475,99.34),(2.475,99.17),(2.305,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,99.17),(2.645,99.34),(2.815,99.34),(2.815,99.17),(2.645,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,99.17),(2.985,99.34),(3.155,99.34),(3.155,99.17),(2.985,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,99.17),(3.325,99.34),(3.495,99.34),(3.495,99.17),(3.325,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,99.17),(3.665,99.34),(3.835,99.34),(3.835,99.17),(3.665,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,99.17),(4.005,99.34),(4.175,99.34),(4.175,99.17),(4.005,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,99.17),(4.345,99.34),(4.515,99.34),(4.515,99.17),(4.345,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,99.17),(4.685,99.34),(4.855,99.34),(4.855,99.17),(4.685,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,99.17),(5.025,99.34),(5.195,99.34),(5.195,99.17),(5.025,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,99.17),(5.365,99.34),(5.535,99.34),(5.535,99.17),(5.365,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,99.17),(5.705,99.34),(5.875,99.34),(5.875,99.17),(5.705,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,99.17),(6.045,99.34),(6.215,99.34),(6.215,99.17),(6.045,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,99.17),(6.385,99.34),(6.555,99.34),(6.555,99.17),(6.385,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,99.17),(6.725,99.34),(6.895,99.34),(6.895,99.17),(6.725,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,99.17),(7.065,99.34),(7.235,99.34),(7.235,99.17),(7.065,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,99.17),(7.405,99.34),(7.575,99.34),(7.575,99.17),(7.405,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,99.17),(7.745,99.34),(7.915,99.34),(7.915,99.17),(7.745,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,99.17),(8.085,99.34),(8.255,99.34),(8.255,99.17),(8.085,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,99.17),(8.425,99.34),(8.595,99.34),(8.595,99.17),(8.425,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,99.17),(8.765,99.34),(8.935,99.34),(8.935,99.17),(8.765,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,99.17),(9.105,99.34),(9.275,99.34),(9.275,99.17),(9.105,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,99.17),(9.445,99.34),(9.615,99.34),(9.615,99.17),(9.445,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,99.17),(9.785,99.34),(9.955,99.34),(9.955,99.17),(9.785,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,99.17),(10.125,99.34),(10.295,99.34),(10.295,99.17),(10.125,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,99.17),(10.465,99.34),(10.635,99.34),(10.635,99.17),(10.465,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,99.17),(10.805,99.34),(10.975,99.34),(10.975,99.17),(10.805,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,99.17),(11.145,99.34),(11.315,99.34),(11.315,99.17),(11.145,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,99.17),(11.485,99.34),(11.655,99.34),(11.655,99.17),(11.485,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,99.17),(11.825,99.34),(11.995,99.34),(11.995,99.17),(11.825,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,99.17),(12.165,99.34),(12.335,99.34),(12.335,99.17),(12.165,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,99.17),(12.505,99.34),(12.675,99.34),(12.675,99.17),(12.505,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,99.17),(12.845,99.34),(13.015,99.34),(13.015,99.17),(12.845,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,99.17),(13.185,99.34),(13.355,99.34),(13.355,99.17),(13.185,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,99.17),(13.525,99.34),(13.695,99.34),(13.695,99.17),(13.525,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,99.17),(13.865,99.34),(14.035,99.34),(14.035,99.17),(13.865,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,99.17),(14.205,99.34),(14.375,99.34),(14.375,99.17),(14.205,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,99.17),(14.545,99.34),(14.715,99.34),(14.715,99.17),(14.545,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,99.17),(14.885,99.34),(15.055,99.34),(15.055,99.17),(14.885,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,99.17),(15.225,99.34),(15.395,99.34),(15.395,99.17),(15.225,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,99.17),(15.565,99.34),(15.735,99.34),(15.735,99.17),(15.565,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,99.17),(15.905,99.34),(16.075,99.34),(16.075,99.17),(15.905,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,99.17),(16.245,99.34),(16.415,99.34),(16.415,99.17),(16.245,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,99.17),(16.585,99.34),(16.755,99.34),(16.755,99.17),(16.585,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,99.17),(16.925,99.34),(17.095,99.34),(17.095,99.17),(16.925,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,99.17),(17.265,99.34),(17.435,99.34),(17.435,99.17),(17.265,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,99.17),(17.605,99.34),(17.775,99.34),(17.775,99.17),(17.605,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,99.17),(17.945,99.34),(18.115,99.34),(18.115,99.17),(17.945,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,99.17),(18.285,99.34),(18.455,99.34),(18.455,99.17),(18.285,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,99.17),(18.625,99.34),(18.795,99.34),(18.795,99.17),(18.625,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,99.17),(18.965,99.34),(19.135,99.34),(19.135,99.17),(18.965,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,99.17),(19.305,99.34),(19.475,99.34),(19.475,99.17),(19.305,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,99.17),(19.645,99.34),(19.815,99.34),(19.815,99.17),(19.645,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,99.17),(19.985,99.34),(20.155,99.34),(20.155,99.17),(19.985,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,99.17),(20.325,99.34),(20.495,99.34),(20.495,99.17),(20.325,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,99.17),(20.665,99.34),(20.835,99.34),(20.835,99.17),(20.665,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,99.17),(21.005,99.34),(21.175,99.34),(21.175,99.17),(21.005,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,99.17),(21.345,99.34),(21.515,99.34),(21.515,99.17),(21.345,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,99.17),(21.685,99.34),(21.855,99.34),(21.855,99.17),(21.685,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,99.17),(22.025,99.34),(22.195,99.34),(22.195,99.17),(22.025,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,99.17),(22.365,99.34),(22.535,99.34),(22.535,99.17),(22.365,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,99.17),(22.705,99.34),(22.875,99.34),(22.875,99.17),(22.705,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,99.17),(23.045,99.34),(23.215,99.34),(23.215,99.17),(23.045,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,99.17),(23.385,99.34),(23.555,99.34),(23.555,99.17),(23.385,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,99.17),(23.725,99.34),(23.895,99.34),(23.895,99.17),(23.725,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,99.17),(24.065,99.34),(24.235,99.34),(24.235,99.17),(24.065,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,99.17),(24.405,99.34),(24.575,99.34),(24.575,99.17),(24.405,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,99.17),(24.745,99.34),(24.915,99.34),(24.915,99.17),(24.745,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,99.17),(25.085,99.34),(25.255,99.34),(25.255,99.17),(25.085,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,99.17),(25.425,99.34),(25.595,99.34),(25.595,99.17),(25.425,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,99.17),(25.765,99.34),(25.935,99.34),(25.935,99.17),(25.765,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,99.17),(26.105,99.34),(26.275,99.34),(26.275,99.17),(26.105,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,99.17),(26.445,99.34),(26.615,99.34),(26.615,99.17),(26.445,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,99.17),(26.785,99.34),(26.955,99.34),(26.955,99.17),(26.785,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,99.17),(27.125,99.34),(27.295,99.34),(27.295,99.17),(27.125,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,99.17),(27.465,99.34),(27.635,99.34),(27.635,99.17),(27.465,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,99.17),(27.805,99.34),(27.975,99.34),(27.975,99.17),(27.805,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,99.17),(28.145,99.34),(28.315,99.34),(28.315,99.17),(28.145,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,99.17),(28.485,99.34),(28.655,99.34),(28.655,99.17),(28.485,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,99.17),(28.825,99.34),(28.995,99.34),(28.995,99.17),(28.825,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,99.17),(29.165,99.34),(29.335,99.34),(29.335,99.17),(29.165,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,99.17),(29.505,99.34),(29.675,99.34),(29.675,99.17),(29.505,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,99.17),(29.845,99.34),(30.015,99.34),(30.015,99.17),(29.845,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,99.17),(30.185,99.34),(30.355,99.34),(30.355,99.17),(30.185,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,99.17),(30.525,99.34),(30.695,99.34),(30.695,99.17),(30.525,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,99.17),(30.865,99.34),(31.035,99.34),(31.035,99.17),(30.865,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,99.17),(31.205,99.34),(31.375,99.34),(31.375,99.17),(31.205,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,99.17),(31.545,99.34),(31.715,99.34),(31.715,99.17),(31.545,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,99.17),(31.885,99.34),(32.055,99.34),(32.055,99.17),(31.885,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,99.17),(32.225,99.34),(32.395,99.34),(32.395,99.17),(32.225,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,99.17),(32.565,99.34),(32.735,99.34),(32.735,99.17),(32.565,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,99.17),(32.905,99.34),(33.075,99.34),(33.075,99.17),(32.905,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,99.17),(33.245,99.34),(33.415,99.34),(33.415,99.17),(33.245,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,99.17),(33.585,99.34),(33.755,99.34),(33.755,99.17),(33.585,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,99.17),(33.925,99.34),(34.095,99.34),(34.095,99.17),(33.925,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,99.17),(34.265,99.34),(34.435,99.34),(34.435,99.17),(34.265,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,99.17),(34.605,99.34),(34.775,99.34),(34.775,99.17),(34.605,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,99.17),(34.945,99.34),(35.115,99.34),(35.115,99.17),(34.945,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,99.17),(35.285,99.34),(35.455,99.34),(35.455,99.17),(35.285,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,99.17),(35.625,99.34),(35.795,99.34),(35.795,99.17),(35.625,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,99.17),(35.965,99.34),(36.135,99.34),(36.135,99.17),(35.965,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,99.17),(36.305,99.34),(36.475,99.34),(36.475,99.17),(36.305,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,99.17),(36.645,99.34),(36.815,99.34),(36.815,99.17),(36.645,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,99.17),(36.985,99.34),(37.155,99.34),(37.155,99.17),(36.985,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,99.17),(37.325,99.34),(37.495,99.34),(37.495,99.17),(37.325,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,99.17),(37.665,99.34),(37.835,99.34),(37.835,99.17),(37.665,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,99.17),(38.005,99.34),(38.175,99.34),(38.175,99.17),(38.005,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,99.17),(38.345,99.34),(38.515,99.34),(38.515,99.17),(38.345,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,99.17),(38.685,99.34),(38.855,99.34),(38.855,99.17),(38.685,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,99.17),(39.025,99.34),(39.195,99.34),(39.195,99.17),(39.025,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,99.17),(39.365,99.34),(39.535,99.34),(39.535,99.17),(39.365,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,99.17),(39.705,99.34),(39.875,99.34),(39.875,99.17),(39.705,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,99.17),(40.045,99.34),(40.215,99.34),(40.215,99.17),(40.045,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,99.17),(40.385,99.34),(40.555,99.34),(40.555,99.17),(40.385,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,99.17),(40.725,99.34),(40.895,99.34),(40.895,99.17),(40.725,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,99.17),(41.065,99.34),(41.235,99.34),(41.235,99.17),(41.065,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,99.17),(41.405,99.34),(41.575,99.34),(41.575,99.17),(41.405,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,99.17),(41.745,99.34),(41.915,99.34),(41.915,99.17),(41.745,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,99.17),(42.085,99.34),(42.255,99.34),(42.255,99.17),(42.085,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,99.17),(42.425,99.34),(42.595,99.34),(42.595,99.17),(42.425,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,99.17),(42.765,99.34),(42.935,99.34),(42.935,99.17),(42.765,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,99.17),(43.105,99.34),(43.275,99.34),(43.275,99.17),(43.105,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,99.17),(43.445,99.34),(43.615,99.34),(43.615,99.17),(43.445,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,99.17),(43.785,99.34),(43.955,99.34),(43.955,99.17),(43.785,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,99.17),(44.125,99.34),(44.295,99.34),(44.295,99.17),(44.125,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,99.17),(44.465,99.34),(44.635,99.34),(44.635,99.17),(44.465,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,99.17),(44.805,99.34),(44.975,99.34),(44.975,99.17),(44.805,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,99.17),(45.145,99.34),(45.315,99.34),(45.315,99.17),(45.145,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,99.17),(45.485,99.34),(45.655,99.34),(45.655,99.17),(45.485,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,99.17),(45.825,99.34),(45.995,99.34),(45.995,99.17),(45.825,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,99.17),(46.165,99.34),(46.335,99.34),(46.335,99.17),(46.165,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,99.17),(46.505,99.34),(46.675,99.34),(46.675,99.17),(46.505,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,99.17),(46.845,99.34),(47.015,99.34),(47.015,99.17),(46.845,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,99.17),(47.185,99.34),(47.355,99.34),(47.355,99.17),(47.185,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,99.17),(47.525,99.34),(47.695,99.34),(47.695,99.17),(47.525,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,99.17),(47.865,99.34),(48.035,99.34),(48.035,99.17),(47.865,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,99.17),(48.205,99.34),(48.375,99.34),(48.375,99.17),(48.205,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,99.17),(48.545,99.34),(48.715,99.34),(48.715,99.17),(48.545,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,99.17),(48.885,99.34),(49.055,99.34),(49.055,99.17),(48.885,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,99.17),(49.225,99.34),(49.395,99.34),(49.395,99.17),(49.225,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,99.17),(49.565,99.34),(49.735,99.34),(49.735,99.17),(49.565,99.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,99.51),(0.265,99.68),(0.435,99.68),(0.435,99.51),(0.265,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,99.51),(0.605,99.68),(0.775,99.68),(0.775,99.51),(0.605,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,99.51),(0.945,99.68),(1.115,99.68),(1.115,99.51),(0.945,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,99.51),(1.285,99.68),(1.455,99.68),(1.455,99.51),(1.285,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,99.51),(1.625,99.68),(1.795,99.68),(1.795,99.51),(1.625,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,99.51),(1.965,99.68),(2.135,99.68),(2.135,99.51),(1.965,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,99.51),(2.305,99.68),(2.475,99.68),(2.475,99.51),(2.305,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,99.51),(2.645,99.68),(2.815,99.68),(2.815,99.51),(2.645,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,99.51),(2.985,99.68),(3.155,99.68),(3.155,99.51),(2.985,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,99.51),(3.325,99.68),(3.495,99.68),(3.495,99.51),(3.325,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,99.51),(3.665,99.68),(3.835,99.68),(3.835,99.51),(3.665,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,99.51),(4.005,99.68),(4.175,99.68),(4.175,99.51),(4.005,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,99.51),(4.345,99.68),(4.515,99.68),(4.515,99.51),(4.345,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,99.51),(4.685,99.68),(4.855,99.68),(4.855,99.51),(4.685,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,99.51),(5.025,99.68),(5.195,99.68),(5.195,99.51),(5.025,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,99.51),(5.365,99.68),(5.535,99.68),(5.535,99.51),(5.365,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,99.51),(5.705,99.68),(5.875,99.68),(5.875,99.51),(5.705,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,99.51),(6.045,99.68),(6.215,99.68),(6.215,99.51),(6.045,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,99.51),(6.385,99.68),(6.555,99.68),(6.555,99.51),(6.385,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,99.51),(6.725,99.68),(6.895,99.68),(6.895,99.51),(6.725,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,99.51),(7.065,99.68),(7.235,99.68),(7.235,99.51),(7.065,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,99.51),(7.405,99.68),(7.575,99.68),(7.575,99.51),(7.405,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,99.51),(7.745,99.68),(7.915,99.68),(7.915,99.51),(7.745,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,99.51),(8.085,99.68),(8.255,99.68),(8.255,99.51),(8.085,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,99.51),(8.425,99.68),(8.595,99.68),(8.595,99.51),(8.425,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,99.51),(8.765,99.68),(8.935,99.68),(8.935,99.51),(8.765,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,99.51),(9.105,99.68),(9.275,99.68),(9.275,99.51),(9.105,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,99.51),(9.445,99.68),(9.615,99.68),(9.615,99.51),(9.445,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,99.51),(9.785,99.68),(9.955,99.68),(9.955,99.51),(9.785,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,99.51),(10.125,99.68),(10.295,99.68),(10.295,99.51),(10.125,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,99.51),(10.465,99.68),(10.635,99.68),(10.635,99.51),(10.465,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,99.51),(10.805,99.68),(10.975,99.68),(10.975,99.51),(10.805,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,99.51),(11.145,99.68),(11.315,99.68),(11.315,99.51),(11.145,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,99.51),(11.485,99.68),(11.655,99.68),(11.655,99.51),(11.485,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,99.51),(11.825,99.68),(11.995,99.68),(11.995,99.51),(11.825,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,99.51),(12.165,99.68),(12.335,99.68),(12.335,99.51),(12.165,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,99.51),(12.505,99.68),(12.675,99.68),(12.675,99.51),(12.505,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,99.51),(12.845,99.68),(13.015,99.68),(13.015,99.51),(12.845,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,99.51),(13.185,99.68),(13.355,99.68),(13.355,99.51),(13.185,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,99.51),(13.525,99.68),(13.695,99.68),(13.695,99.51),(13.525,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,99.51),(13.865,99.68),(14.035,99.68),(14.035,99.51),(13.865,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,99.51),(14.205,99.68),(14.375,99.68),(14.375,99.51),(14.205,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,99.51),(14.545,99.68),(14.715,99.68),(14.715,99.51),(14.545,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,99.51),(14.885,99.68),(15.055,99.68),(15.055,99.51),(14.885,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,99.51),(15.225,99.68),(15.395,99.68),(15.395,99.51),(15.225,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,99.51),(15.565,99.68),(15.735,99.68),(15.735,99.51),(15.565,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,99.51),(15.905,99.68),(16.075,99.68),(16.075,99.51),(15.905,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,99.51),(16.245,99.68),(16.415,99.68),(16.415,99.51),(16.245,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,99.51),(16.585,99.68),(16.755,99.68),(16.755,99.51),(16.585,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,99.51),(16.925,99.68),(17.095,99.68),(17.095,99.51),(16.925,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,99.51),(17.265,99.68),(17.435,99.68),(17.435,99.51),(17.265,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,99.51),(17.605,99.68),(17.775,99.68),(17.775,99.51),(17.605,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,99.51),(17.945,99.68),(18.115,99.68),(18.115,99.51),(17.945,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,99.51),(18.285,99.68),(18.455,99.68),(18.455,99.51),(18.285,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,99.51),(18.625,99.68),(18.795,99.68),(18.795,99.51),(18.625,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,99.51),(18.965,99.68),(19.135,99.68),(19.135,99.51),(18.965,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,99.51),(19.305,99.68),(19.475,99.68),(19.475,99.51),(19.305,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,99.51),(19.645,99.68),(19.815,99.68),(19.815,99.51),(19.645,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,99.51),(19.985,99.68),(20.155,99.68),(20.155,99.51),(19.985,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,99.51),(20.325,99.68),(20.495,99.68),(20.495,99.51),(20.325,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,99.51),(20.665,99.68),(20.835,99.68),(20.835,99.51),(20.665,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,99.51),(21.005,99.68),(21.175,99.68),(21.175,99.51),(21.005,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,99.51),(21.345,99.68),(21.515,99.68),(21.515,99.51),(21.345,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,99.51),(21.685,99.68),(21.855,99.68),(21.855,99.51),(21.685,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,99.51),(22.025,99.68),(22.195,99.68),(22.195,99.51),(22.025,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,99.51),(22.365,99.68),(22.535,99.68),(22.535,99.51),(22.365,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,99.51),(22.705,99.68),(22.875,99.68),(22.875,99.51),(22.705,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,99.51),(23.045,99.68),(23.215,99.68),(23.215,99.51),(23.045,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,99.51),(23.385,99.68),(23.555,99.68),(23.555,99.51),(23.385,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,99.51),(23.725,99.68),(23.895,99.68),(23.895,99.51),(23.725,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,99.51),(24.065,99.68),(24.235,99.68),(24.235,99.51),(24.065,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,99.51),(24.405,99.68),(24.575,99.68),(24.575,99.51),(24.405,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,99.51),(24.745,99.68),(24.915,99.68),(24.915,99.51),(24.745,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,99.51),(25.085,99.68),(25.255,99.68),(25.255,99.51),(25.085,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,99.51),(25.425,99.68),(25.595,99.68),(25.595,99.51),(25.425,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,99.51),(25.765,99.68),(25.935,99.68),(25.935,99.51),(25.765,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,99.51),(26.105,99.68),(26.275,99.68),(26.275,99.51),(26.105,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,99.51),(26.445,99.68),(26.615,99.68),(26.615,99.51),(26.445,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,99.51),(26.785,99.68),(26.955,99.68),(26.955,99.51),(26.785,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,99.51),(27.125,99.68),(27.295,99.68),(27.295,99.51),(27.125,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,99.51),(27.465,99.68),(27.635,99.68),(27.635,99.51),(27.465,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,99.51),(27.805,99.68),(27.975,99.68),(27.975,99.51),(27.805,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,99.51),(28.145,99.68),(28.315,99.68),(28.315,99.51),(28.145,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,99.51),(28.485,99.68),(28.655,99.68),(28.655,99.51),(28.485,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,99.51),(28.825,99.68),(28.995,99.68),(28.995,99.51),(28.825,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,99.51),(29.165,99.68),(29.335,99.68),(29.335,99.51),(29.165,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,99.51),(29.505,99.68),(29.675,99.68),(29.675,99.51),(29.505,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,99.51),(29.845,99.68),(30.015,99.68),(30.015,99.51),(29.845,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,99.51),(30.185,99.68),(30.355,99.68),(30.355,99.51),(30.185,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,99.51),(30.525,99.68),(30.695,99.68),(30.695,99.51),(30.525,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,99.51),(30.865,99.68),(31.035,99.68),(31.035,99.51),(30.865,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,99.51),(31.205,99.68),(31.375,99.68),(31.375,99.51),(31.205,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,99.51),(31.545,99.68),(31.715,99.68),(31.715,99.51),(31.545,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,99.51),(31.885,99.68),(32.055,99.68),(32.055,99.51),(31.885,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,99.51),(32.225,99.68),(32.395,99.68),(32.395,99.51),(32.225,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,99.51),(32.565,99.68),(32.735,99.68),(32.735,99.51),(32.565,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,99.51),(32.905,99.68),(33.075,99.68),(33.075,99.51),(32.905,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,99.51),(33.245,99.68),(33.415,99.68),(33.415,99.51),(33.245,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,99.51),(33.585,99.68),(33.755,99.68),(33.755,99.51),(33.585,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,99.51),(33.925,99.68),(34.095,99.68),(34.095,99.51),(33.925,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,99.51),(34.265,99.68),(34.435,99.68),(34.435,99.51),(34.265,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,99.51),(34.605,99.68),(34.775,99.68),(34.775,99.51),(34.605,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,99.51),(34.945,99.68),(35.115,99.68),(35.115,99.51),(34.945,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,99.51),(35.285,99.68),(35.455,99.68),(35.455,99.51),(35.285,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,99.51),(35.625,99.68),(35.795,99.68),(35.795,99.51),(35.625,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,99.51),(35.965,99.68),(36.135,99.68),(36.135,99.51),(35.965,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,99.51),(36.305,99.68),(36.475,99.68),(36.475,99.51),(36.305,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,99.51),(36.645,99.68),(36.815,99.68),(36.815,99.51),(36.645,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,99.51),(36.985,99.68),(37.155,99.68),(37.155,99.51),(36.985,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,99.51),(37.325,99.68),(37.495,99.68),(37.495,99.51),(37.325,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,99.51),(37.665,99.68),(37.835,99.68),(37.835,99.51),(37.665,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,99.51),(38.005,99.68),(38.175,99.68),(38.175,99.51),(38.005,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,99.51),(38.345,99.68),(38.515,99.68),(38.515,99.51),(38.345,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,99.51),(38.685,99.68),(38.855,99.68),(38.855,99.51),(38.685,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,99.51),(39.025,99.68),(39.195,99.68),(39.195,99.51),(39.025,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,99.51),(39.365,99.68),(39.535,99.68),(39.535,99.51),(39.365,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,99.51),(39.705,99.68),(39.875,99.68),(39.875,99.51),(39.705,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,99.51),(40.045,99.68),(40.215,99.68),(40.215,99.51),(40.045,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,99.51),(40.385,99.68),(40.555,99.68),(40.555,99.51),(40.385,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,99.51),(40.725,99.68),(40.895,99.68),(40.895,99.51),(40.725,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,99.51),(41.065,99.68),(41.235,99.68),(41.235,99.51),(41.065,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,99.51),(41.405,99.68),(41.575,99.68),(41.575,99.51),(41.405,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,99.51),(41.745,99.68),(41.915,99.68),(41.915,99.51),(41.745,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,99.51),(42.085,99.68),(42.255,99.68),(42.255,99.51),(42.085,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,99.51),(42.425,99.68),(42.595,99.68),(42.595,99.51),(42.425,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,99.51),(42.765,99.68),(42.935,99.68),(42.935,99.51),(42.765,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,99.51),(43.105,99.68),(43.275,99.68),(43.275,99.51),(43.105,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,99.51),(43.445,99.68),(43.615,99.68),(43.615,99.51),(43.445,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,99.51),(43.785,99.68),(43.955,99.68),(43.955,99.51),(43.785,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,99.51),(44.125,99.68),(44.295,99.68),(44.295,99.51),(44.125,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,99.51),(44.465,99.68),(44.635,99.68),(44.635,99.51),(44.465,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,99.51),(44.805,99.68),(44.975,99.68),(44.975,99.51),(44.805,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,99.51),(45.145,99.68),(45.315,99.68),(45.315,99.51),(45.145,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,99.51),(45.485,99.68),(45.655,99.68),(45.655,99.51),(45.485,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,99.51),(45.825,99.68),(45.995,99.68),(45.995,99.51),(45.825,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,99.51),(46.165,99.68),(46.335,99.68),(46.335,99.51),(46.165,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,99.51),(46.505,99.68),(46.675,99.68),(46.675,99.51),(46.505,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,99.51),(46.845,99.68),(47.015,99.68),(47.015,99.51),(46.845,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,99.51),(47.185,99.68),(47.355,99.68),(47.355,99.51),(47.185,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,99.51),(47.525,99.68),(47.695,99.68),(47.695,99.51),(47.525,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,99.51),(47.865,99.68),(48.035,99.68),(48.035,99.51),(47.865,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,99.51),(48.205,99.68),(48.375,99.68),(48.375,99.51),(48.205,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,99.51),(48.545,99.68),(48.715,99.68),(48.715,99.51),(48.545,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,99.51),(48.885,99.68),(49.055,99.68),(49.055,99.51),(48.885,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,99.51),(49.225,99.68),(49.395,99.68),(49.395,99.51),(49.225,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,99.51),(49.565,99.68),(49.735,99.68),(49.735,99.51),(49.565,99.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,99.85),(0.265,100.02),(0.435,100.02),(0.435,99.85),(0.265,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,99.85),(0.605,100.02),(0.775,100.02),(0.775,99.85),(0.605,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,99.85),(0.945,100.02),(1.115,100.02),(1.115,99.85),(0.945,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,99.85),(1.285,100.02),(1.455,100.02),(1.455,99.85),(1.285,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,99.85),(1.625,100.02),(1.795,100.02),(1.795,99.85),(1.625,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,99.85),(1.965,100.02),(2.135,100.02),(2.135,99.85),(1.965,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,99.85),(2.305,100.02),(2.475,100.02),(2.475,99.85),(2.305,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,99.85),(2.645,100.02),(2.815,100.02),(2.815,99.85),(2.645,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,99.85),(2.985,100.02),(3.155,100.02),(3.155,99.85),(2.985,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,99.85),(3.325,100.02),(3.495,100.02),(3.495,99.85),(3.325,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,99.85),(3.665,100.02),(3.835,100.02),(3.835,99.85),(3.665,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,99.85),(4.005,100.02),(4.175,100.02),(4.175,99.85),(4.005,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,99.85),(4.345,100.02),(4.515,100.02),(4.515,99.85),(4.345,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,99.85),(4.685,100.02),(4.855,100.02),(4.855,99.85),(4.685,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,99.85),(5.025,100.02),(5.195,100.02),(5.195,99.85),(5.025,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,99.85),(5.365,100.02),(5.535,100.02),(5.535,99.85),(5.365,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,99.85),(5.705,100.02),(5.875,100.02),(5.875,99.85),(5.705,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,99.85),(6.045,100.02),(6.215,100.02),(6.215,99.85),(6.045,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,99.85),(6.385,100.02),(6.555,100.02),(6.555,99.85),(6.385,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,99.85),(6.725,100.02),(6.895,100.02),(6.895,99.85),(6.725,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,99.85),(7.065,100.02),(7.235,100.02),(7.235,99.85),(7.065,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,99.85),(7.405,100.02),(7.575,100.02),(7.575,99.85),(7.405,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,99.85),(7.745,100.02),(7.915,100.02),(7.915,99.85),(7.745,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,99.85),(8.085,100.02),(8.255,100.02),(8.255,99.85),(8.085,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,99.85),(8.425,100.02),(8.595,100.02),(8.595,99.85),(8.425,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,99.85),(8.765,100.02),(8.935,100.02),(8.935,99.85),(8.765,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,99.85),(9.105,100.02),(9.275,100.02),(9.275,99.85),(9.105,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,99.85),(9.445,100.02),(9.615,100.02),(9.615,99.85),(9.445,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,99.85),(9.785,100.02),(9.955,100.02),(9.955,99.85),(9.785,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,99.85),(10.125,100.02),(10.295,100.02),(10.295,99.85),(10.125,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,99.85),(10.465,100.02),(10.635,100.02),(10.635,99.85),(10.465,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,99.85),(10.805,100.02),(10.975,100.02),(10.975,99.85),(10.805,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,99.85),(11.145,100.02),(11.315,100.02),(11.315,99.85),(11.145,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,99.85),(11.485,100.02),(11.655,100.02),(11.655,99.85),(11.485,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,99.85),(11.825,100.02),(11.995,100.02),(11.995,99.85),(11.825,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,99.85),(12.165,100.02),(12.335,100.02),(12.335,99.85),(12.165,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,99.85),(12.505,100.02),(12.675,100.02),(12.675,99.85),(12.505,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,99.85),(12.845,100.02),(13.015,100.02),(13.015,99.85),(12.845,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,99.85),(13.185,100.02),(13.355,100.02),(13.355,99.85),(13.185,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,99.85),(13.525,100.02),(13.695,100.02),(13.695,99.85),(13.525,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,99.85),(13.865,100.02),(14.035,100.02),(14.035,99.85),(13.865,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,99.85),(14.205,100.02),(14.375,100.02),(14.375,99.85),(14.205,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,99.85),(14.545,100.02),(14.715,100.02),(14.715,99.85),(14.545,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,99.85),(14.885,100.02),(15.055,100.02),(15.055,99.85),(14.885,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,99.85),(15.225,100.02),(15.395,100.02),(15.395,99.85),(15.225,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,99.85),(15.565,100.02),(15.735,100.02),(15.735,99.85),(15.565,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,99.85),(15.905,100.02),(16.075,100.02),(16.075,99.85),(15.905,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,99.85),(16.245,100.02),(16.415,100.02),(16.415,99.85),(16.245,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,99.85),(16.585,100.02),(16.755,100.02),(16.755,99.85),(16.585,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,99.85),(16.925,100.02),(17.095,100.02),(17.095,99.85),(16.925,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,99.85),(17.265,100.02),(17.435,100.02),(17.435,99.85),(17.265,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,99.85),(17.605,100.02),(17.775,100.02),(17.775,99.85),(17.605,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,99.85),(17.945,100.02),(18.115,100.02),(18.115,99.85),(17.945,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,99.85),(18.285,100.02),(18.455,100.02),(18.455,99.85),(18.285,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,99.85),(18.625,100.02),(18.795,100.02),(18.795,99.85),(18.625,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,99.85),(18.965,100.02),(19.135,100.02),(19.135,99.85),(18.965,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,99.85),(19.305,100.02),(19.475,100.02),(19.475,99.85),(19.305,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,99.85),(19.645,100.02),(19.815,100.02),(19.815,99.85),(19.645,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,99.85),(19.985,100.02),(20.155,100.02),(20.155,99.85),(19.985,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,99.85),(20.325,100.02),(20.495,100.02),(20.495,99.85),(20.325,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,99.85),(20.665,100.02),(20.835,100.02),(20.835,99.85),(20.665,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,99.85),(21.005,100.02),(21.175,100.02),(21.175,99.85),(21.005,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,99.85),(21.345,100.02),(21.515,100.02),(21.515,99.85),(21.345,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,99.85),(21.685,100.02),(21.855,100.02),(21.855,99.85),(21.685,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,99.85),(22.025,100.02),(22.195,100.02),(22.195,99.85),(22.025,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,99.85),(22.365,100.02),(22.535,100.02),(22.535,99.85),(22.365,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,99.85),(22.705,100.02),(22.875,100.02),(22.875,99.85),(22.705,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,99.85),(23.045,100.02),(23.215,100.02),(23.215,99.85),(23.045,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,99.85),(23.385,100.02),(23.555,100.02),(23.555,99.85),(23.385,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,99.85),(23.725,100.02),(23.895,100.02),(23.895,99.85),(23.725,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,99.85),(24.065,100.02),(24.235,100.02),(24.235,99.85),(24.065,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,99.85),(24.405,100.02),(24.575,100.02),(24.575,99.85),(24.405,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,99.85),(24.745,100.02),(24.915,100.02),(24.915,99.85),(24.745,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,99.85),(25.085,100.02),(25.255,100.02),(25.255,99.85),(25.085,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,99.85),(25.425,100.02),(25.595,100.02),(25.595,99.85),(25.425,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,99.85),(25.765,100.02),(25.935,100.02),(25.935,99.85),(25.765,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,99.85),(26.105,100.02),(26.275,100.02),(26.275,99.85),(26.105,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,99.85),(26.445,100.02),(26.615,100.02),(26.615,99.85),(26.445,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,99.85),(26.785,100.02),(26.955,100.02),(26.955,99.85),(26.785,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,99.85),(27.125,100.02),(27.295,100.02),(27.295,99.85),(27.125,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,99.85),(27.465,100.02),(27.635,100.02),(27.635,99.85),(27.465,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,99.85),(27.805,100.02),(27.975,100.02),(27.975,99.85),(27.805,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,99.85),(28.145,100.02),(28.315,100.02),(28.315,99.85),(28.145,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,99.85),(28.485,100.02),(28.655,100.02),(28.655,99.85),(28.485,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,99.85),(28.825,100.02),(28.995,100.02),(28.995,99.85),(28.825,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,99.85),(29.165,100.02),(29.335,100.02),(29.335,99.85),(29.165,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,99.85),(29.505,100.02),(29.675,100.02),(29.675,99.85),(29.505,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,99.85),(29.845,100.02),(30.015,100.02),(30.015,99.85),(29.845,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,99.85),(30.185,100.02),(30.355,100.02),(30.355,99.85),(30.185,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,99.85),(30.525,100.02),(30.695,100.02),(30.695,99.85),(30.525,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,99.85),(30.865,100.02),(31.035,100.02),(31.035,99.85),(30.865,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,99.85),(31.205,100.02),(31.375,100.02),(31.375,99.85),(31.205,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,99.85),(31.545,100.02),(31.715,100.02),(31.715,99.85),(31.545,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,99.85),(31.885,100.02),(32.055,100.02),(32.055,99.85),(31.885,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,99.85),(32.225,100.02),(32.395,100.02),(32.395,99.85),(32.225,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,99.85),(32.565,100.02),(32.735,100.02),(32.735,99.85),(32.565,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,99.85),(32.905,100.02),(33.075,100.02),(33.075,99.85),(32.905,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,99.85),(33.245,100.02),(33.415,100.02),(33.415,99.85),(33.245,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,99.85),(33.585,100.02),(33.755,100.02),(33.755,99.85),(33.585,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,99.85),(33.925,100.02),(34.095,100.02),(34.095,99.85),(33.925,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,99.85),(34.265,100.02),(34.435,100.02),(34.435,99.85),(34.265,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,99.85),(34.605,100.02),(34.775,100.02),(34.775,99.85),(34.605,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,99.85),(34.945,100.02),(35.115,100.02),(35.115,99.85),(34.945,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,99.85),(35.285,100.02),(35.455,100.02),(35.455,99.85),(35.285,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,99.85),(35.625,100.02),(35.795,100.02),(35.795,99.85),(35.625,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,99.85),(35.965,100.02),(36.135,100.02),(36.135,99.85),(35.965,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,99.85),(36.305,100.02),(36.475,100.02),(36.475,99.85),(36.305,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,99.85),(36.645,100.02),(36.815,100.02),(36.815,99.85),(36.645,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,99.85),(36.985,100.02),(37.155,100.02),(37.155,99.85),(36.985,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,99.85),(37.325,100.02),(37.495,100.02),(37.495,99.85),(37.325,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,99.85),(37.665,100.02),(37.835,100.02),(37.835,99.85),(37.665,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,99.85),(38.005,100.02),(38.175,100.02),(38.175,99.85),(38.005,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,99.85),(38.345,100.02),(38.515,100.02),(38.515,99.85),(38.345,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,99.85),(38.685,100.02),(38.855,100.02),(38.855,99.85),(38.685,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,99.85),(39.025,100.02),(39.195,100.02),(39.195,99.85),(39.025,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,99.85),(39.365,100.02),(39.535,100.02),(39.535,99.85),(39.365,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,99.85),(39.705,100.02),(39.875,100.02),(39.875,99.85),(39.705,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,99.85),(40.045,100.02),(40.215,100.02),(40.215,99.85),(40.045,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,99.85),(40.385,100.02),(40.555,100.02),(40.555,99.85),(40.385,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,99.85),(40.725,100.02),(40.895,100.02),(40.895,99.85),(40.725,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,99.85),(41.065,100.02),(41.235,100.02),(41.235,99.85),(41.065,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,99.85),(41.405,100.02),(41.575,100.02),(41.575,99.85),(41.405,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,99.85),(41.745,100.02),(41.915,100.02),(41.915,99.85),(41.745,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,99.85),(42.085,100.02),(42.255,100.02),(42.255,99.85),(42.085,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,99.85),(42.425,100.02),(42.595,100.02),(42.595,99.85),(42.425,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,99.85),(42.765,100.02),(42.935,100.02),(42.935,99.85),(42.765,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,99.85),(43.105,100.02),(43.275,100.02),(43.275,99.85),(43.105,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,99.85),(43.445,100.02),(43.615,100.02),(43.615,99.85),(43.445,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,99.85),(43.785,100.02),(43.955,100.02),(43.955,99.85),(43.785,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,99.85),(44.125,100.02),(44.295,100.02),(44.295,99.85),(44.125,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,99.85),(44.465,100.02),(44.635,100.02),(44.635,99.85),(44.465,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,99.85),(44.805,100.02),(44.975,100.02),(44.975,99.85),(44.805,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,99.85),(45.145,100.02),(45.315,100.02),(45.315,99.85),(45.145,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,99.85),(45.485,100.02),(45.655,100.02),(45.655,99.85),(45.485,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,99.85),(45.825,100.02),(45.995,100.02),(45.995,99.85),(45.825,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,99.85),(46.165,100.02),(46.335,100.02),(46.335,99.85),(46.165,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,99.85),(46.505,100.02),(46.675,100.02),(46.675,99.85),(46.505,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,99.85),(46.845,100.02),(47.015,100.02),(47.015,99.85),(46.845,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,99.85),(47.185,100.02),(47.355,100.02),(47.355,99.85),(47.185,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,99.85),(47.525,100.02),(47.695,100.02),(47.695,99.85),(47.525,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,99.85),(47.865,100.02),(48.035,100.02),(48.035,99.85),(47.865,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,99.85),(48.205,100.02),(48.375,100.02),(48.375,99.85),(48.205,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,99.85),(48.545,100.02),(48.715,100.02),(48.715,99.85),(48.545,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,99.85),(48.885,100.02),(49.055,100.02),(49.055,99.85),(48.885,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,99.85),(49.225,100.02),(49.395,100.02),(49.395,99.85),(49.225,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,99.85),(49.565,100.02),(49.735,100.02),(49.735,99.85),(49.565,99.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,100.19),(0.265,100.36),(0.435,100.36),(0.435,100.19),(0.265,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,100.19),(0.605,100.36),(0.775,100.36),(0.775,100.19),(0.605,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,100.19),(0.945,100.36),(1.115,100.36),(1.115,100.19),(0.945,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,100.19),(1.285,100.36),(1.455,100.36),(1.455,100.19),(1.285,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,100.19),(1.625,100.36),(1.795,100.36),(1.795,100.19),(1.625,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,100.19),(1.965,100.36),(2.135,100.36),(2.135,100.19),(1.965,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,100.19),(2.305,100.36),(2.475,100.36),(2.475,100.19),(2.305,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,100.19),(2.645,100.36),(2.815,100.36),(2.815,100.19),(2.645,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,100.19),(2.985,100.36),(3.155,100.36),(3.155,100.19),(2.985,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,100.19),(3.325,100.36),(3.495,100.36),(3.495,100.19),(3.325,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,100.19),(3.665,100.36),(3.835,100.36),(3.835,100.19),(3.665,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,100.19),(4.005,100.36),(4.175,100.36),(4.175,100.19),(4.005,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,100.19),(4.345,100.36),(4.515,100.36),(4.515,100.19),(4.345,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,100.19),(4.685,100.36),(4.855,100.36),(4.855,100.19),(4.685,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,100.19),(5.025,100.36),(5.195,100.36),(5.195,100.19),(5.025,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,100.19),(5.365,100.36),(5.535,100.36),(5.535,100.19),(5.365,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,100.19),(5.705,100.36),(5.875,100.36),(5.875,100.19),(5.705,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,100.19),(6.045,100.36),(6.215,100.36),(6.215,100.19),(6.045,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,100.19),(6.385,100.36),(6.555,100.36),(6.555,100.19),(6.385,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,100.19),(6.725,100.36),(6.895,100.36),(6.895,100.19),(6.725,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,100.19),(7.065,100.36),(7.235,100.36),(7.235,100.19),(7.065,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,100.19),(7.405,100.36),(7.575,100.36),(7.575,100.19),(7.405,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,100.19),(7.745,100.36),(7.915,100.36),(7.915,100.19),(7.745,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,100.19),(8.085,100.36),(8.255,100.36),(8.255,100.19),(8.085,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,100.19),(8.425,100.36),(8.595,100.36),(8.595,100.19),(8.425,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,100.19),(8.765,100.36),(8.935,100.36),(8.935,100.19),(8.765,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,100.19),(9.105,100.36),(9.275,100.36),(9.275,100.19),(9.105,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,100.19),(9.445,100.36),(9.615,100.36),(9.615,100.19),(9.445,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,100.19),(9.785,100.36),(9.955,100.36),(9.955,100.19),(9.785,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,100.19),(10.125,100.36),(10.295,100.36),(10.295,100.19),(10.125,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,100.19),(10.465,100.36),(10.635,100.36),(10.635,100.19),(10.465,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,100.19),(10.805,100.36),(10.975,100.36),(10.975,100.19),(10.805,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,100.19),(11.145,100.36),(11.315,100.36),(11.315,100.19),(11.145,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,100.19),(11.485,100.36),(11.655,100.36),(11.655,100.19),(11.485,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,100.19),(11.825,100.36),(11.995,100.36),(11.995,100.19),(11.825,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,100.19),(12.165,100.36),(12.335,100.36),(12.335,100.19),(12.165,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,100.19),(12.505,100.36),(12.675,100.36),(12.675,100.19),(12.505,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,100.19),(12.845,100.36),(13.015,100.36),(13.015,100.19),(12.845,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,100.19),(13.185,100.36),(13.355,100.36),(13.355,100.19),(13.185,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,100.19),(13.525,100.36),(13.695,100.36),(13.695,100.19),(13.525,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,100.19),(13.865,100.36),(14.035,100.36),(14.035,100.19),(13.865,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,100.19),(14.205,100.36),(14.375,100.36),(14.375,100.19),(14.205,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,100.19),(14.545,100.36),(14.715,100.36),(14.715,100.19),(14.545,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,100.19),(14.885,100.36),(15.055,100.36),(15.055,100.19),(14.885,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,100.19),(15.225,100.36),(15.395,100.36),(15.395,100.19),(15.225,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,100.19),(15.565,100.36),(15.735,100.36),(15.735,100.19),(15.565,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,100.19),(15.905,100.36),(16.075,100.36),(16.075,100.19),(15.905,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,100.19),(16.245,100.36),(16.415,100.36),(16.415,100.19),(16.245,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,100.19),(16.585,100.36),(16.755,100.36),(16.755,100.19),(16.585,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,100.19),(16.925,100.36),(17.095,100.36),(17.095,100.19),(16.925,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,100.19),(17.265,100.36),(17.435,100.36),(17.435,100.19),(17.265,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,100.19),(17.605,100.36),(17.775,100.36),(17.775,100.19),(17.605,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,100.19),(17.945,100.36),(18.115,100.36),(18.115,100.19),(17.945,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,100.19),(18.285,100.36),(18.455,100.36),(18.455,100.19),(18.285,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,100.19),(18.625,100.36),(18.795,100.36),(18.795,100.19),(18.625,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,100.19),(18.965,100.36),(19.135,100.36),(19.135,100.19),(18.965,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,100.19),(19.305,100.36),(19.475,100.36),(19.475,100.19),(19.305,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,100.19),(19.645,100.36),(19.815,100.36),(19.815,100.19),(19.645,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,100.19),(19.985,100.36),(20.155,100.36),(20.155,100.19),(19.985,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,100.19),(20.325,100.36),(20.495,100.36),(20.495,100.19),(20.325,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,100.19),(20.665,100.36),(20.835,100.36),(20.835,100.19),(20.665,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,100.19),(21.005,100.36),(21.175,100.36),(21.175,100.19),(21.005,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,100.19),(21.345,100.36),(21.515,100.36),(21.515,100.19),(21.345,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,100.19),(21.685,100.36),(21.855,100.36),(21.855,100.19),(21.685,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,100.19),(22.025,100.36),(22.195,100.36),(22.195,100.19),(22.025,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,100.19),(22.365,100.36),(22.535,100.36),(22.535,100.19),(22.365,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,100.19),(22.705,100.36),(22.875,100.36),(22.875,100.19),(22.705,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,100.19),(23.045,100.36),(23.215,100.36),(23.215,100.19),(23.045,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,100.19),(23.385,100.36),(23.555,100.36),(23.555,100.19),(23.385,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,100.19),(23.725,100.36),(23.895,100.36),(23.895,100.19),(23.725,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,100.19),(24.065,100.36),(24.235,100.36),(24.235,100.19),(24.065,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,100.19),(24.405,100.36),(24.575,100.36),(24.575,100.19),(24.405,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,100.19),(24.745,100.36),(24.915,100.36),(24.915,100.19),(24.745,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,100.19),(25.085,100.36),(25.255,100.36),(25.255,100.19),(25.085,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,100.19),(25.425,100.36),(25.595,100.36),(25.595,100.19),(25.425,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,100.19),(25.765,100.36),(25.935,100.36),(25.935,100.19),(25.765,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,100.19),(26.105,100.36),(26.275,100.36),(26.275,100.19),(26.105,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,100.19),(26.445,100.36),(26.615,100.36),(26.615,100.19),(26.445,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,100.19),(26.785,100.36),(26.955,100.36),(26.955,100.19),(26.785,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,100.19),(27.125,100.36),(27.295,100.36),(27.295,100.19),(27.125,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,100.19),(27.465,100.36),(27.635,100.36),(27.635,100.19),(27.465,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,100.19),(27.805,100.36),(27.975,100.36),(27.975,100.19),(27.805,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,100.19),(28.145,100.36),(28.315,100.36),(28.315,100.19),(28.145,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,100.19),(28.485,100.36),(28.655,100.36),(28.655,100.19),(28.485,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,100.19),(28.825,100.36),(28.995,100.36),(28.995,100.19),(28.825,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,100.19),(29.165,100.36),(29.335,100.36),(29.335,100.19),(29.165,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,100.19),(29.505,100.36),(29.675,100.36),(29.675,100.19),(29.505,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,100.19),(29.845,100.36),(30.015,100.36),(30.015,100.19),(29.845,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,100.19),(30.185,100.36),(30.355,100.36),(30.355,100.19),(30.185,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,100.19),(30.525,100.36),(30.695,100.36),(30.695,100.19),(30.525,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,100.19),(30.865,100.36),(31.035,100.36),(31.035,100.19),(30.865,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,100.19),(31.205,100.36),(31.375,100.36),(31.375,100.19),(31.205,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,100.19),(31.545,100.36),(31.715,100.36),(31.715,100.19),(31.545,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,100.19),(31.885,100.36),(32.055,100.36),(32.055,100.19),(31.885,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,100.19),(32.225,100.36),(32.395,100.36),(32.395,100.19),(32.225,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,100.19),(32.565,100.36),(32.735,100.36),(32.735,100.19),(32.565,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,100.19),(32.905,100.36),(33.075,100.36),(33.075,100.19),(32.905,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,100.19),(33.245,100.36),(33.415,100.36),(33.415,100.19),(33.245,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,100.19),(33.585,100.36),(33.755,100.36),(33.755,100.19),(33.585,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,100.19),(33.925,100.36),(34.095,100.36),(34.095,100.19),(33.925,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,100.19),(34.265,100.36),(34.435,100.36),(34.435,100.19),(34.265,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,100.19),(34.605,100.36),(34.775,100.36),(34.775,100.19),(34.605,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,100.19),(34.945,100.36),(35.115,100.36),(35.115,100.19),(34.945,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,100.19),(35.285,100.36),(35.455,100.36),(35.455,100.19),(35.285,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,100.19),(35.625,100.36),(35.795,100.36),(35.795,100.19),(35.625,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,100.19),(35.965,100.36),(36.135,100.36),(36.135,100.19),(35.965,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,100.19),(36.305,100.36),(36.475,100.36),(36.475,100.19),(36.305,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,100.19),(36.645,100.36),(36.815,100.36),(36.815,100.19),(36.645,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,100.19),(36.985,100.36),(37.155,100.36),(37.155,100.19),(36.985,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,100.19),(37.325,100.36),(37.495,100.36),(37.495,100.19),(37.325,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,100.19),(37.665,100.36),(37.835,100.36),(37.835,100.19),(37.665,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,100.19),(38.005,100.36),(38.175,100.36),(38.175,100.19),(38.005,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,100.19),(38.345,100.36),(38.515,100.36),(38.515,100.19),(38.345,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,100.19),(38.685,100.36),(38.855,100.36),(38.855,100.19),(38.685,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,100.19),(39.025,100.36),(39.195,100.36),(39.195,100.19),(39.025,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,100.19),(39.365,100.36),(39.535,100.36),(39.535,100.19),(39.365,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,100.19),(39.705,100.36),(39.875,100.36),(39.875,100.19),(39.705,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,100.19),(40.045,100.36),(40.215,100.36),(40.215,100.19),(40.045,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,100.19),(40.385,100.36),(40.555,100.36),(40.555,100.19),(40.385,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,100.19),(40.725,100.36),(40.895,100.36),(40.895,100.19),(40.725,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,100.19),(41.065,100.36),(41.235,100.36),(41.235,100.19),(41.065,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,100.19),(41.405,100.36),(41.575,100.36),(41.575,100.19),(41.405,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,100.19),(41.745,100.36),(41.915,100.36),(41.915,100.19),(41.745,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,100.19),(42.085,100.36),(42.255,100.36),(42.255,100.19),(42.085,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,100.19),(42.425,100.36),(42.595,100.36),(42.595,100.19),(42.425,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,100.19),(42.765,100.36),(42.935,100.36),(42.935,100.19),(42.765,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,100.19),(43.105,100.36),(43.275,100.36),(43.275,100.19),(43.105,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,100.19),(43.445,100.36),(43.615,100.36),(43.615,100.19),(43.445,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,100.19),(43.785,100.36),(43.955,100.36),(43.955,100.19),(43.785,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,100.19),(44.125,100.36),(44.295,100.36),(44.295,100.19),(44.125,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,100.19),(44.465,100.36),(44.635,100.36),(44.635,100.19),(44.465,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,100.19),(44.805,100.36),(44.975,100.36),(44.975,100.19),(44.805,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,100.19),(45.145,100.36),(45.315,100.36),(45.315,100.19),(45.145,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,100.19),(45.485,100.36),(45.655,100.36),(45.655,100.19),(45.485,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,100.19),(45.825,100.36),(45.995,100.36),(45.995,100.19),(45.825,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,100.19),(46.165,100.36),(46.335,100.36),(46.335,100.19),(46.165,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,100.19),(46.505,100.36),(46.675,100.36),(46.675,100.19),(46.505,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,100.19),(46.845,100.36),(47.015,100.36),(47.015,100.19),(46.845,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,100.19),(47.185,100.36),(47.355,100.36),(47.355,100.19),(47.185,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,100.19),(47.525,100.36),(47.695,100.36),(47.695,100.19),(47.525,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,100.19),(47.865,100.36),(48.035,100.36),(48.035,100.19),(47.865,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,100.19),(48.205,100.36),(48.375,100.36),(48.375,100.19),(48.205,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,100.19),(48.545,100.36),(48.715,100.36),(48.715,100.19),(48.545,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,100.19),(48.885,100.36),(49.055,100.36),(49.055,100.19),(48.885,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,100.19),(49.225,100.36),(49.395,100.36),(49.395,100.19),(49.225,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,100.19),(49.565,100.36),(49.735,100.36),(49.735,100.19),(49.565,100.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,100.53),(0.265,100.7),(0.435,100.7),(0.435,100.53),(0.265,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,100.53),(0.605,100.7),(0.775,100.7),(0.775,100.53),(0.605,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,100.53),(0.945,100.7),(1.115,100.7),(1.115,100.53),(0.945,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,100.53),(1.285,100.7),(1.455,100.7),(1.455,100.53),(1.285,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,100.53),(1.625,100.7),(1.795,100.7),(1.795,100.53),(1.625,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,100.53),(1.965,100.7),(2.135,100.7),(2.135,100.53),(1.965,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,100.53),(2.305,100.7),(2.475,100.7),(2.475,100.53),(2.305,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,100.53),(2.645,100.7),(2.815,100.7),(2.815,100.53),(2.645,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,100.53),(2.985,100.7),(3.155,100.7),(3.155,100.53),(2.985,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,100.53),(3.325,100.7),(3.495,100.7),(3.495,100.53),(3.325,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,100.53),(3.665,100.7),(3.835,100.7),(3.835,100.53),(3.665,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,100.53),(4.005,100.7),(4.175,100.7),(4.175,100.53),(4.005,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,100.53),(4.345,100.7),(4.515,100.7),(4.515,100.53),(4.345,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,100.53),(4.685,100.7),(4.855,100.7),(4.855,100.53),(4.685,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,100.53),(5.025,100.7),(5.195,100.7),(5.195,100.53),(5.025,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,100.53),(5.365,100.7),(5.535,100.7),(5.535,100.53),(5.365,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,100.53),(5.705,100.7),(5.875,100.7),(5.875,100.53),(5.705,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,100.53),(6.045,100.7),(6.215,100.7),(6.215,100.53),(6.045,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,100.53),(6.385,100.7),(6.555,100.7),(6.555,100.53),(6.385,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,100.53),(6.725,100.7),(6.895,100.7),(6.895,100.53),(6.725,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,100.53),(7.065,100.7),(7.235,100.7),(7.235,100.53),(7.065,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,100.53),(7.405,100.7),(7.575,100.7),(7.575,100.53),(7.405,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,100.53),(7.745,100.7),(7.915,100.7),(7.915,100.53),(7.745,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,100.53),(8.085,100.7),(8.255,100.7),(8.255,100.53),(8.085,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,100.53),(8.425,100.7),(8.595,100.7),(8.595,100.53),(8.425,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,100.53),(8.765,100.7),(8.935,100.7),(8.935,100.53),(8.765,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,100.53),(9.105,100.7),(9.275,100.7),(9.275,100.53),(9.105,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,100.53),(9.445,100.7),(9.615,100.7),(9.615,100.53),(9.445,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,100.53),(9.785,100.7),(9.955,100.7),(9.955,100.53),(9.785,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,100.53),(10.125,100.7),(10.295,100.7),(10.295,100.53),(10.125,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,100.53),(10.465,100.7),(10.635,100.7),(10.635,100.53),(10.465,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,100.53),(10.805,100.7),(10.975,100.7),(10.975,100.53),(10.805,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,100.53),(11.145,100.7),(11.315,100.7),(11.315,100.53),(11.145,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,100.53),(11.485,100.7),(11.655,100.7),(11.655,100.53),(11.485,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,100.53),(11.825,100.7),(11.995,100.7),(11.995,100.53),(11.825,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,100.53),(12.165,100.7),(12.335,100.7),(12.335,100.53),(12.165,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,100.53),(12.505,100.7),(12.675,100.7),(12.675,100.53),(12.505,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,100.53),(12.845,100.7),(13.015,100.7),(13.015,100.53),(12.845,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,100.53),(13.185,100.7),(13.355,100.7),(13.355,100.53),(13.185,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,100.53),(13.525,100.7),(13.695,100.7),(13.695,100.53),(13.525,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,100.53),(13.865,100.7),(14.035,100.7),(14.035,100.53),(13.865,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,100.53),(14.205,100.7),(14.375,100.7),(14.375,100.53),(14.205,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,100.53),(14.545,100.7),(14.715,100.7),(14.715,100.53),(14.545,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,100.53),(14.885,100.7),(15.055,100.7),(15.055,100.53),(14.885,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,100.53),(15.225,100.7),(15.395,100.7),(15.395,100.53),(15.225,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,100.53),(15.565,100.7),(15.735,100.7),(15.735,100.53),(15.565,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,100.53),(15.905,100.7),(16.075,100.7),(16.075,100.53),(15.905,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,100.53),(16.245,100.7),(16.415,100.7),(16.415,100.53),(16.245,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,100.53),(16.585,100.7),(16.755,100.7),(16.755,100.53),(16.585,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,100.53),(16.925,100.7),(17.095,100.7),(17.095,100.53),(16.925,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,100.53),(17.265,100.7),(17.435,100.7),(17.435,100.53),(17.265,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,100.53),(17.605,100.7),(17.775,100.7),(17.775,100.53),(17.605,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,100.53),(17.945,100.7),(18.115,100.7),(18.115,100.53),(17.945,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,100.53),(18.285,100.7),(18.455,100.7),(18.455,100.53),(18.285,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,100.53),(18.625,100.7),(18.795,100.7),(18.795,100.53),(18.625,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,100.53),(18.965,100.7),(19.135,100.7),(19.135,100.53),(18.965,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,100.53),(19.305,100.7),(19.475,100.7),(19.475,100.53),(19.305,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,100.53),(19.645,100.7),(19.815,100.7),(19.815,100.53),(19.645,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,100.53),(19.985,100.7),(20.155,100.7),(20.155,100.53),(19.985,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,100.53),(20.325,100.7),(20.495,100.7),(20.495,100.53),(20.325,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,100.53),(20.665,100.7),(20.835,100.7),(20.835,100.53),(20.665,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,100.53),(21.005,100.7),(21.175,100.7),(21.175,100.53),(21.005,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,100.53),(21.345,100.7),(21.515,100.7),(21.515,100.53),(21.345,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,100.53),(21.685,100.7),(21.855,100.7),(21.855,100.53),(21.685,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,100.53),(22.025,100.7),(22.195,100.7),(22.195,100.53),(22.025,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,100.53),(22.365,100.7),(22.535,100.7),(22.535,100.53),(22.365,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,100.53),(22.705,100.7),(22.875,100.7),(22.875,100.53),(22.705,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,100.53),(23.045,100.7),(23.215,100.7),(23.215,100.53),(23.045,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,100.53),(23.385,100.7),(23.555,100.7),(23.555,100.53),(23.385,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,100.53),(23.725,100.7),(23.895,100.7),(23.895,100.53),(23.725,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,100.53),(24.065,100.7),(24.235,100.7),(24.235,100.53),(24.065,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,100.53),(24.405,100.7),(24.575,100.7),(24.575,100.53),(24.405,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,100.53),(24.745,100.7),(24.915,100.7),(24.915,100.53),(24.745,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,100.53),(25.085,100.7),(25.255,100.7),(25.255,100.53),(25.085,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,100.53),(25.425,100.7),(25.595,100.7),(25.595,100.53),(25.425,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,100.53),(25.765,100.7),(25.935,100.7),(25.935,100.53),(25.765,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,100.53),(26.105,100.7),(26.275,100.7),(26.275,100.53),(26.105,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,100.53),(26.445,100.7),(26.615,100.7),(26.615,100.53),(26.445,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,100.53),(26.785,100.7),(26.955,100.7),(26.955,100.53),(26.785,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,100.53),(27.125,100.7),(27.295,100.7),(27.295,100.53),(27.125,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,100.53),(27.465,100.7),(27.635,100.7),(27.635,100.53),(27.465,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,100.53),(27.805,100.7),(27.975,100.7),(27.975,100.53),(27.805,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,100.53),(28.145,100.7),(28.315,100.7),(28.315,100.53),(28.145,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,100.53),(28.485,100.7),(28.655,100.7),(28.655,100.53),(28.485,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,100.53),(28.825,100.7),(28.995,100.7),(28.995,100.53),(28.825,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,100.53),(29.165,100.7),(29.335,100.7),(29.335,100.53),(29.165,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,100.53),(29.505,100.7),(29.675,100.7),(29.675,100.53),(29.505,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,100.53),(29.845,100.7),(30.015,100.7),(30.015,100.53),(29.845,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,100.53),(30.185,100.7),(30.355,100.7),(30.355,100.53),(30.185,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,100.53),(30.525,100.7),(30.695,100.7),(30.695,100.53),(30.525,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,100.53),(30.865,100.7),(31.035,100.7),(31.035,100.53),(30.865,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,100.53),(31.205,100.7),(31.375,100.7),(31.375,100.53),(31.205,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,100.53),(31.545,100.7),(31.715,100.7),(31.715,100.53),(31.545,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,100.53),(31.885,100.7),(32.055,100.7),(32.055,100.53),(31.885,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,100.53),(32.225,100.7),(32.395,100.7),(32.395,100.53),(32.225,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,100.53),(32.565,100.7),(32.735,100.7),(32.735,100.53),(32.565,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,100.53),(32.905,100.7),(33.075,100.7),(33.075,100.53),(32.905,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,100.53),(33.245,100.7),(33.415,100.7),(33.415,100.53),(33.245,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,100.53),(33.585,100.7),(33.755,100.7),(33.755,100.53),(33.585,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,100.53),(33.925,100.7),(34.095,100.7),(34.095,100.53),(33.925,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,100.53),(34.265,100.7),(34.435,100.7),(34.435,100.53),(34.265,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,100.53),(34.605,100.7),(34.775,100.7),(34.775,100.53),(34.605,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,100.53),(34.945,100.7),(35.115,100.7),(35.115,100.53),(34.945,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,100.53),(35.285,100.7),(35.455,100.7),(35.455,100.53),(35.285,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,100.53),(35.625,100.7),(35.795,100.7),(35.795,100.53),(35.625,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,100.53),(35.965,100.7),(36.135,100.7),(36.135,100.53),(35.965,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,100.53),(36.305,100.7),(36.475,100.7),(36.475,100.53),(36.305,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,100.53),(36.645,100.7),(36.815,100.7),(36.815,100.53),(36.645,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,100.53),(36.985,100.7),(37.155,100.7),(37.155,100.53),(36.985,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,100.53),(37.325,100.7),(37.495,100.7),(37.495,100.53),(37.325,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,100.53),(37.665,100.7),(37.835,100.7),(37.835,100.53),(37.665,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,100.53),(38.005,100.7),(38.175,100.7),(38.175,100.53),(38.005,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,100.53),(38.345,100.7),(38.515,100.7),(38.515,100.53),(38.345,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,100.53),(38.685,100.7),(38.855,100.7),(38.855,100.53),(38.685,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,100.53),(39.025,100.7),(39.195,100.7),(39.195,100.53),(39.025,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,100.53),(39.365,100.7),(39.535,100.7),(39.535,100.53),(39.365,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,100.53),(39.705,100.7),(39.875,100.7),(39.875,100.53),(39.705,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,100.53),(40.045,100.7),(40.215,100.7),(40.215,100.53),(40.045,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,100.53),(40.385,100.7),(40.555,100.7),(40.555,100.53),(40.385,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,100.53),(40.725,100.7),(40.895,100.7),(40.895,100.53),(40.725,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,100.53),(41.065,100.7),(41.235,100.7),(41.235,100.53),(41.065,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,100.53),(41.405,100.7),(41.575,100.7),(41.575,100.53),(41.405,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,100.53),(41.745,100.7),(41.915,100.7),(41.915,100.53),(41.745,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,100.53),(42.085,100.7),(42.255,100.7),(42.255,100.53),(42.085,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,100.53),(42.425,100.7),(42.595,100.7),(42.595,100.53),(42.425,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,100.53),(42.765,100.7),(42.935,100.7),(42.935,100.53),(42.765,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,100.53),(43.105,100.7),(43.275,100.7),(43.275,100.53),(43.105,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,100.53),(43.445,100.7),(43.615,100.7),(43.615,100.53),(43.445,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,100.53),(43.785,100.7),(43.955,100.7),(43.955,100.53),(43.785,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,100.53),(44.125,100.7),(44.295,100.7),(44.295,100.53),(44.125,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,100.53),(44.465,100.7),(44.635,100.7),(44.635,100.53),(44.465,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,100.53),(44.805,100.7),(44.975,100.7),(44.975,100.53),(44.805,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,100.53),(45.145,100.7),(45.315,100.7),(45.315,100.53),(45.145,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,100.53),(45.485,100.7),(45.655,100.7),(45.655,100.53),(45.485,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,100.53),(45.825,100.7),(45.995,100.7),(45.995,100.53),(45.825,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,100.53),(46.165,100.7),(46.335,100.7),(46.335,100.53),(46.165,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,100.53),(46.505,100.7),(46.675,100.7),(46.675,100.53),(46.505,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,100.53),(46.845,100.7),(47.015,100.7),(47.015,100.53),(46.845,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,100.53),(47.185,100.7),(47.355,100.7),(47.355,100.53),(47.185,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,100.53),(47.525,100.7),(47.695,100.7),(47.695,100.53),(47.525,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,100.53),(47.865,100.7),(48.035,100.7),(48.035,100.53),(47.865,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,100.53),(48.205,100.7),(48.375,100.7),(48.375,100.53),(48.205,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,100.53),(48.545,100.7),(48.715,100.7),(48.715,100.53),(48.545,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,100.53),(48.885,100.7),(49.055,100.7),(49.055,100.53),(48.885,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,100.53),(49.225,100.7),(49.395,100.7),(49.395,100.53),(49.225,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,100.53),(49.565,100.7),(49.735,100.7),(49.735,100.53),(49.565,100.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,100.87),(0.265,101.04),(0.435,101.04),(0.435,100.87),(0.265,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,100.87),(0.605,101.04),(0.775,101.04),(0.775,100.87),(0.605,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,100.87),(0.945,101.04),(1.115,101.04),(1.115,100.87),(0.945,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,100.87),(1.285,101.04),(1.455,101.04),(1.455,100.87),(1.285,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,100.87),(1.625,101.04),(1.795,101.04),(1.795,100.87),(1.625,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,100.87),(1.965,101.04),(2.135,101.04),(2.135,100.87),(1.965,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,100.87),(2.305,101.04),(2.475,101.04),(2.475,100.87),(2.305,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,100.87),(2.645,101.04),(2.815,101.04),(2.815,100.87),(2.645,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,100.87),(2.985,101.04),(3.155,101.04),(3.155,100.87),(2.985,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,100.87),(3.325,101.04),(3.495,101.04),(3.495,100.87),(3.325,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,100.87),(3.665,101.04),(3.835,101.04),(3.835,100.87),(3.665,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,100.87),(4.005,101.04),(4.175,101.04),(4.175,100.87),(4.005,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,100.87),(4.345,101.04),(4.515,101.04),(4.515,100.87),(4.345,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,100.87),(4.685,101.04),(4.855,101.04),(4.855,100.87),(4.685,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,100.87),(5.025,101.04),(5.195,101.04),(5.195,100.87),(5.025,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,100.87),(5.365,101.04),(5.535,101.04),(5.535,100.87),(5.365,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,100.87),(5.705,101.04),(5.875,101.04),(5.875,100.87),(5.705,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,100.87),(6.045,101.04),(6.215,101.04),(6.215,100.87),(6.045,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,100.87),(6.385,101.04),(6.555,101.04),(6.555,100.87),(6.385,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,100.87),(6.725,101.04),(6.895,101.04),(6.895,100.87),(6.725,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,100.87),(7.065,101.04),(7.235,101.04),(7.235,100.87),(7.065,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,100.87),(7.405,101.04),(7.575,101.04),(7.575,100.87),(7.405,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,100.87),(7.745,101.04),(7.915,101.04),(7.915,100.87),(7.745,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,100.87),(8.085,101.04),(8.255,101.04),(8.255,100.87),(8.085,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,100.87),(8.425,101.04),(8.595,101.04),(8.595,100.87),(8.425,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,100.87),(8.765,101.04),(8.935,101.04),(8.935,100.87),(8.765,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,100.87),(9.105,101.04),(9.275,101.04),(9.275,100.87),(9.105,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,100.87),(9.445,101.04),(9.615,101.04),(9.615,100.87),(9.445,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,100.87),(9.785,101.04),(9.955,101.04),(9.955,100.87),(9.785,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,100.87),(10.125,101.04),(10.295,101.04),(10.295,100.87),(10.125,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,100.87),(10.465,101.04),(10.635,101.04),(10.635,100.87),(10.465,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,100.87),(10.805,101.04),(10.975,101.04),(10.975,100.87),(10.805,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,100.87),(11.145,101.04),(11.315,101.04),(11.315,100.87),(11.145,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,100.87),(11.485,101.04),(11.655,101.04),(11.655,100.87),(11.485,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,100.87),(11.825,101.04),(11.995,101.04),(11.995,100.87),(11.825,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,100.87),(12.165,101.04),(12.335,101.04),(12.335,100.87),(12.165,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,100.87),(12.505,101.04),(12.675,101.04),(12.675,100.87),(12.505,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,100.87),(12.845,101.04),(13.015,101.04),(13.015,100.87),(12.845,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,100.87),(13.185,101.04),(13.355,101.04),(13.355,100.87),(13.185,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,100.87),(13.525,101.04),(13.695,101.04),(13.695,100.87),(13.525,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,100.87),(13.865,101.04),(14.035,101.04),(14.035,100.87),(13.865,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,100.87),(14.205,101.04),(14.375,101.04),(14.375,100.87),(14.205,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,100.87),(14.545,101.04),(14.715,101.04),(14.715,100.87),(14.545,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,100.87),(14.885,101.04),(15.055,101.04),(15.055,100.87),(14.885,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,100.87),(15.225,101.04),(15.395,101.04),(15.395,100.87),(15.225,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,100.87),(15.565,101.04),(15.735,101.04),(15.735,100.87),(15.565,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,100.87),(15.905,101.04),(16.075,101.04),(16.075,100.87),(15.905,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,100.87),(16.245,101.04),(16.415,101.04),(16.415,100.87),(16.245,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,100.87),(16.585,101.04),(16.755,101.04),(16.755,100.87),(16.585,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,100.87),(16.925,101.04),(17.095,101.04),(17.095,100.87),(16.925,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,100.87),(17.265,101.04),(17.435,101.04),(17.435,100.87),(17.265,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,100.87),(17.605,101.04),(17.775,101.04),(17.775,100.87),(17.605,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,100.87),(17.945,101.04),(18.115,101.04),(18.115,100.87),(17.945,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,100.87),(18.285,101.04),(18.455,101.04),(18.455,100.87),(18.285,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,100.87),(18.625,101.04),(18.795,101.04),(18.795,100.87),(18.625,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,100.87),(18.965,101.04),(19.135,101.04),(19.135,100.87),(18.965,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,100.87),(19.305,101.04),(19.475,101.04),(19.475,100.87),(19.305,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,100.87),(19.645,101.04),(19.815,101.04),(19.815,100.87),(19.645,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,100.87),(19.985,101.04),(20.155,101.04),(20.155,100.87),(19.985,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,100.87),(20.325,101.04),(20.495,101.04),(20.495,100.87),(20.325,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,100.87),(20.665,101.04),(20.835,101.04),(20.835,100.87),(20.665,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,100.87),(21.005,101.04),(21.175,101.04),(21.175,100.87),(21.005,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,100.87),(21.345,101.04),(21.515,101.04),(21.515,100.87),(21.345,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,100.87),(21.685,101.04),(21.855,101.04),(21.855,100.87),(21.685,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,100.87),(22.025,101.04),(22.195,101.04),(22.195,100.87),(22.025,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,100.87),(22.365,101.04),(22.535,101.04),(22.535,100.87),(22.365,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,100.87),(22.705,101.04),(22.875,101.04),(22.875,100.87),(22.705,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,100.87),(23.045,101.04),(23.215,101.04),(23.215,100.87),(23.045,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,100.87),(23.385,101.04),(23.555,101.04),(23.555,100.87),(23.385,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,100.87),(23.725,101.04),(23.895,101.04),(23.895,100.87),(23.725,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,100.87),(24.065,101.04),(24.235,101.04),(24.235,100.87),(24.065,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,100.87),(24.405,101.04),(24.575,101.04),(24.575,100.87),(24.405,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,100.87),(24.745,101.04),(24.915,101.04),(24.915,100.87),(24.745,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,100.87),(25.085,101.04),(25.255,101.04),(25.255,100.87),(25.085,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,100.87),(25.425,101.04),(25.595,101.04),(25.595,100.87),(25.425,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,100.87),(25.765,101.04),(25.935,101.04),(25.935,100.87),(25.765,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,100.87),(26.105,101.04),(26.275,101.04),(26.275,100.87),(26.105,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,100.87),(26.445,101.04),(26.615,101.04),(26.615,100.87),(26.445,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,100.87),(26.785,101.04),(26.955,101.04),(26.955,100.87),(26.785,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,100.87),(27.125,101.04),(27.295,101.04),(27.295,100.87),(27.125,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,100.87),(27.465,101.04),(27.635,101.04),(27.635,100.87),(27.465,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,100.87),(27.805,101.04),(27.975,101.04),(27.975,100.87),(27.805,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,100.87),(28.145,101.04),(28.315,101.04),(28.315,100.87),(28.145,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,100.87),(28.485,101.04),(28.655,101.04),(28.655,100.87),(28.485,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,100.87),(28.825,101.04),(28.995,101.04),(28.995,100.87),(28.825,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,100.87),(29.165,101.04),(29.335,101.04),(29.335,100.87),(29.165,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,100.87),(29.505,101.04),(29.675,101.04),(29.675,100.87),(29.505,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,100.87),(29.845,101.04),(30.015,101.04),(30.015,100.87),(29.845,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,100.87),(30.185,101.04),(30.355,101.04),(30.355,100.87),(30.185,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,100.87),(30.525,101.04),(30.695,101.04),(30.695,100.87),(30.525,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,100.87),(30.865,101.04),(31.035,101.04),(31.035,100.87),(30.865,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,100.87),(31.205,101.04),(31.375,101.04),(31.375,100.87),(31.205,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,100.87),(31.545,101.04),(31.715,101.04),(31.715,100.87),(31.545,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,100.87),(31.885,101.04),(32.055,101.04),(32.055,100.87),(31.885,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,100.87),(32.225,101.04),(32.395,101.04),(32.395,100.87),(32.225,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,100.87),(32.565,101.04),(32.735,101.04),(32.735,100.87),(32.565,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,100.87),(32.905,101.04),(33.075,101.04),(33.075,100.87),(32.905,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,100.87),(33.245,101.04),(33.415,101.04),(33.415,100.87),(33.245,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,100.87),(33.585,101.04),(33.755,101.04),(33.755,100.87),(33.585,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,100.87),(33.925,101.04),(34.095,101.04),(34.095,100.87),(33.925,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,100.87),(34.265,101.04),(34.435,101.04),(34.435,100.87),(34.265,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,100.87),(34.605,101.04),(34.775,101.04),(34.775,100.87),(34.605,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,100.87),(34.945,101.04),(35.115,101.04),(35.115,100.87),(34.945,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,100.87),(35.285,101.04),(35.455,101.04),(35.455,100.87),(35.285,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,100.87),(35.625,101.04),(35.795,101.04),(35.795,100.87),(35.625,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,100.87),(35.965,101.04),(36.135,101.04),(36.135,100.87),(35.965,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,100.87),(36.305,101.04),(36.475,101.04),(36.475,100.87),(36.305,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,100.87),(36.645,101.04),(36.815,101.04),(36.815,100.87),(36.645,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,100.87),(36.985,101.04),(37.155,101.04),(37.155,100.87),(36.985,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,100.87),(37.325,101.04),(37.495,101.04),(37.495,100.87),(37.325,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,100.87),(37.665,101.04),(37.835,101.04),(37.835,100.87),(37.665,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,100.87),(38.005,101.04),(38.175,101.04),(38.175,100.87),(38.005,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,100.87),(38.345,101.04),(38.515,101.04),(38.515,100.87),(38.345,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,100.87),(38.685,101.04),(38.855,101.04),(38.855,100.87),(38.685,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,100.87),(39.025,101.04),(39.195,101.04),(39.195,100.87),(39.025,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,100.87),(39.365,101.04),(39.535,101.04),(39.535,100.87),(39.365,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,100.87),(39.705,101.04),(39.875,101.04),(39.875,100.87),(39.705,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,100.87),(40.045,101.04),(40.215,101.04),(40.215,100.87),(40.045,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,100.87),(40.385,101.04),(40.555,101.04),(40.555,100.87),(40.385,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,100.87),(40.725,101.04),(40.895,101.04),(40.895,100.87),(40.725,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,100.87),(41.065,101.04),(41.235,101.04),(41.235,100.87),(41.065,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,100.87),(41.405,101.04),(41.575,101.04),(41.575,100.87),(41.405,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,100.87),(41.745,101.04),(41.915,101.04),(41.915,100.87),(41.745,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,100.87),(42.085,101.04),(42.255,101.04),(42.255,100.87),(42.085,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,100.87),(42.425,101.04),(42.595,101.04),(42.595,100.87),(42.425,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,100.87),(42.765,101.04),(42.935,101.04),(42.935,100.87),(42.765,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,100.87),(43.105,101.04),(43.275,101.04),(43.275,100.87),(43.105,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,100.87),(43.445,101.04),(43.615,101.04),(43.615,100.87),(43.445,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,100.87),(43.785,101.04),(43.955,101.04),(43.955,100.87),(43.785,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,100.87),(44.125,101.04),(44.295,101.04),(44.295,100.87),(44.125,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,100.87),(44.465,101.04),(44.635,101.04),(44.635,100.87),(44.465,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,100.87),(44.805,101.04),(44.975,101.04),(44.975,100.87),(44.805,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,100.87),(45.145,101.04),(45.315,101.04),(45.315,100.87),(45.145,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,100.87),(45.485,101.04),(45.655,101.04),(45.655,100.87),(45.485,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,100.87),(45.825,101.04),(45.995,101.04),(45.995,100.87),(45.825,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,100.87),(46.165,101.04),(46.335,101.04),(46.335,100.87),(46.165,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,100.87),(46.505,101.04),(46.675,101.04),(46.675,100.87),(46.505,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,100.87),(46.845,101.04),(47.015,101.04),(47.015,100.87),(46.845,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,100.87),(47.185,101.04),(47.355,101.04),(47.355,100.87),(47.185,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,100.87),(47.525,101.04),(47.695,101.04),(47.695,100.87),(47.525,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,100.87),(47.865,101.04),(48.035,101.04),(48.035,100.87),(47.865,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,100.87),(48.205,101.04),(48.375,101.04),(48.375,100.87),(48.205,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,100.87),(48.545,101.04),(48.715,101.04),(48.715,100.87),(48.545,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,100.87),(48.885,101.04),(49.055,101.04),(49.055,100.87),(48.885,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,100.87),(49.225,101.04),(49.395,101.04),(49.395,100.87),(49.225,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,100.87),(49.565,101.04),(49.735,101.04),(49.735,100.87),(49.565,100.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,101.21),(0.265,101.38),(0.435,101.38),(0.435,101.21),(0.265,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,101.21),(0.605,101.38),(0.775,101.38),(0.775,101.21),(0.605,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,101.21),(0.945,101.38),(1.115,101.38),(1.115,101.21),(0.945,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,101.21),(1.285,101.38),(1.455,101.38),(1.455,101.21),(1.285,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,101.21),(1.625,101.38),(1.795,101.38),(1.795,101.21),(1.625,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,101.21),(1.965,101.38),(2.135,101.38),(2.135,101.21),(1.965,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,101.21),(2.305,101.38),(2.475,101.38),(2.475,101.21),(2.305,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,101.21),(2.645,101.38),(2.815,101.38),(2.815,101.21),(2.645,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,101.21),(2.985,101.38),(3.155,101.38),(3.155,101.21),(2.985,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,101.21),(3.325,101.38),(3.495,101.38),(3.495,101.21),(3.325,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,101.21),(3.665,101.38),(3.835,101.38),(3.835,101.21),(3.665,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,101.21),(4.005,101.38),(4.175,101.38),(4.175,101.21),(4.005,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,101.21),(4.345,101.38),(4.515,101.38),(4.515,101.21),(4.345,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,101.21),(4.685,101.38),(4.855,101.38),(4.855,101.21),(4.685,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,101.21),(5.025,101.38),(5.195,101.38),(5.195,101.21),(5.025,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,101.21),(5.365,101.38),(5.535,101.38),(5.535,101.21),(5.365,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,101.21),(5.705,101.38),(5.875,101.38),(5.875,101.21),(5.705,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,101.21),(6.045,101.38),(6.215,101.38),(6.215,101.21),(6.045,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,101.21),(6.385,101.38),(6.555,101.38),(6.555,101.21),(6.385,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,101.21),(6.725,101.38),(6.895,101.38),(6.895,101.21),(6.725,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,101.21),(7.065,101.38),(7.235,101.38),(7.235,101.21),(7.065,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,101.21),(7.405,101.38),(7.575,101.38),(7.575,101.21),(7.405,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,101.21),(7.745,101.38),(7.915,101.38),(7.915,101.21),(7.745,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,101.21),(8.085,101.38),(8.255,101.38),(8.255,101.21),(8.085,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,101.21),(8.425,101.38),(8.595,101.38),(8.595,101.21),(8.425,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,101.21),(8.765,101.38),(8.935,101.38),(8.935,101.21),(8.765,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,101.21),(9.105,101.38),(9.275,101.38),(9.275,101.21),(9.105,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,101.21),(9.445,101.38),(9.615,101.38),(9.615,101.21),(9.445,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,101.21),(9.785,101.38),(9.955,101.38),(9.955,101.21),(9.785,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,101.21),(10.125,101.38),(10.295,101.38),(10.295,101.21),(10.125,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,101.21),(10.465,101.38),(10.635,101.38),(10.635,101.21),(10.465,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,101.21),(10.805,101.38),(10.975,101.38),(10.975,101.21),(10.805,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,101.21),(11.145,101.38),(11.315,101.38),(11.315,101.21),(11.145,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,101.21),(11.485,101.38),(11.655,101.38),(11.655,101.21),(11.485,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,101.21),(11.825,101.38),(11.995,101.38),(11.995,101.21),(11.825,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,101.21),(12.165,101.38),(12.335,101.38),(12.335,101.21),(12.165,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,101.21),(12.505,101.38),(12.675,101.38),(12.675,101.21),(12.505,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,101.21),(12.845,101.38),(13.015,101.38),(13.015,101.21),(12.845,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,101.21),(13.185,101.38),(13.355,101.38),(13.355,101.21),(13.185,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,101.21),(13.525,101.38),(13.695,101.38),(13.695,101.21),(13.525,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,101.21),(13.865,101.38),(14.035,101.38),(14.035,101.21),(13.865,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,101.21),(14.205,101.38),(14.375,101.38),(14.375,101.21),(14.205,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,101.21),(14.545,101.38),(14.715,101.38),(14.715,101.21),(14.545,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,101.21),(14.885,101.38),(15.055,101.38),(15.055,101.21),(14.885,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,101.21),(15.225,101.38),(15.395,101.38),(15.395,101.21),(15.225,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,101.21),(15.565,101.38),(15.735,101.38),(15.735,101.21),(15.565,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,101.21),(15.905,101.38),(16.075,101.38),(16.075,101.21),(15.905,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,101.21),(16.245,101.38),(16.415,101.38),(16.415,101.21),(16.245,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,101.21),(16.585,101.38),(16.755,101.38),(16.755,101.21),(16.585,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,101.21),(16.925,101.38),(17.095,101.38),(17.095,101.21),(16.925,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,101.21),(17.265,101.38),(17.435,101.38),(17.435,101.21),(17.265,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,101.21),(17.605,101.38),(17.775,101.38),(17.775,101.21),(17.605,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,101.21),(17.945,101.38),(18.115,101.38),(18.115,101.21),(17.945,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,101.21),(18.285,101.38),(18.455,101.38),(18.455,101.21),(18.285,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,101.21),(18.625,101.38),(18.795,101.38),(18.795,101.21),(18.625,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,101.21),(18.965,101.38),(19.135,101.38),(19.135,101.21),(18.965,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,101.21),(19.305,101.38),(19.475,101.38),(19.475,101.21),(19.305,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,101.21),(19.645,101.38),(19.815,101.38),(19.815,101.21),(19.645,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,101.21),(19.985,101.38),(20.155,101.38),(20.155,101.21),(19.985,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,101.21),(20.325,101.38),(20.495,101.38),(20.495,101.21),(20.325,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,101.21),(20.665,101.38),(20.835,101.38),(20.835,101.21),(20.665,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,101.21),(21.005,101.38),(21.175,101.38),(21.175,101.21),(21.005,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,101.21),(21.345,101.38),(21.515,101.38),(21.515,101.21),(21.345,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,101.21),(21.685,101.38),(21.855,101.38),(21.855,101.21),(21.685,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,101.21),(22.025,101.38),(22.195,101.38),(22.195,101.21),(22.025,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,101.21),(22.365,101.38),(22.535,101.38),(22.535,101.21),(22.365,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,101.21),(22.705,101.38),(22.875,101.38),(22.875,101.21),(22.705,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,101.21),(23.045,101.38),(23.215,101.38),(23.215,101.21),(23.045,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,101.21),(23.385,101.38),(23.555,101.38),(23.555,101.21),(23.385,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,101.21),(23.725,101.38),(23.895,101.38),(23.895,101.21),(23.725,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,101.21),(24.065,101.38),(24.235,101.38),(24.235,101.21),(24.065,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,101.21),(24.405,101.38),(24.575,101.38),(24.575,101.21),(24.405,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,101.21),(24.745,101.38),(24.915,101.38),(24.915,101.21),(24.745,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,101.21),(25.085,101.38),(25.255,101.38),(25.255,101.21),(25.085,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,101.21),(25.425,101.38),(25.595,101.38),(25.595,101.21),(25.425,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,101.21),(25.765,101.38),(25.935,101.38),(25.935,101.21),(25.765,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,101.21),(26.105,101.38),(26.275,101.38),(26.275,101.21),(26.105,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,101.21),(26.445,101.38),(26.615,101.38),(26.615,101.21),(26.445,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,101.21),(26.785,101.38),(26.955,101.38),(26.955,101.21),(26.785,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,101.21),(27.125,101.38),(27.295,101.38),(27.295,101.21),(27.125,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,101.21),(27.465,101.38),(27.635,101.38),(27.635,101.21),(27.465,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,101.21),(27.805,101.38),(27.975,101.38),(27.975,101.21),(27.805,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,101.21),(28.145,101.38),(28.315,101.38),(28.315,101.21),(28.145,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,101.21),(28.485,101.38),(28.655,101.38),(28.655,101.21),(28.485,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,101.21),(28.825,101.38),(28.995,101.38),(28.995,101.21),(28.825,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,101.21),(29.165,101.38),(29.335,101.38),(29.335,101.21),(29.165,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,101.21),(29.505,101.38),(29.675,101.38),(29.675,101.21),(29.505,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,101.21),(29.845,101.38),(30.015,101.38),(30.015,101.21),(29.845,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,101.21),(30.185,101.38),(30.355,101.38),(30.355,101.21),(30.185,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,101.21),(30.525,101.38),(30.695,101.38),(30.695,101.21),(30.525,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,101.21),(30.865,101.38),(31.035,101.38),(31.035,101.21),(30.865,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,101.21),(31.205,101.38),(31.375,101.38),(31.375,101.21),(31.205,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,101.21),(31.545,101.38),(31.715,101.38),(31.715,101.21),(31.545,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,101.21),(31.885,101.38),(32.055,101.38),(32.055,101.21),(31.885,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,101.21),(32.225,101.38),(32.395,101.38),(32.395,101.21),(32.225,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,101.21),(32.565,101.38),(32.735,101.38),(32.735,101.21),(32.565,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,101.21),(32.905,101.38),(33.075,101.38),(33.075,101.21),(32.905,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,101.21),(33.245,101.38),(33.415,101.38),(33.415,101.21),(33.245,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,101.21),(33.585,101.38),(33.755,101.38),(33.755,101.21),(33.585,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,101.21),(33.925,101.38),(34.095,101.38),(34.095,101.21),(33.925,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,101.21),(34.265,101.38),(34.435,101.38),(34.435,101.21),(34.265,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,101.21),(34.605,101.38),(34.775,101.38),(34.775,101.21),(34.605,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,101.21),(34.945,101.38),(35.115,101.38),(35.115,101.21),(34.945,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,101.21),(35.285,101.38),(35.455,101.38),(35.455,101.21),(35.285,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,101.21),(35.625,101.38),(35.795,101.38),(35.795,101.21),(35.625,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,101.21),(35.965,101.38),(36.135,101.38),(36.135,101.21),(35.965,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,101.21),(36.305,101.38),(36.475,101.38),(36.475,101.21),(36.305,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,101.21),(36.645,101.38),(36.815,101.38),(36.815,101.21),(36.645,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,101.21),(36.985,101.38),(37.155,101.38),(37.155,101.21),(36.985,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,101.21),(37.325,101.38),(37.495,101.38),(37.495,101.21),(37.325,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,101.21),(37.665,101.38),(37.835,101.38),(37.835,101.21),(37.665,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,101.21),(38.005,101.38),(38.175,101.38),(38.175,101.21),(38.005,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,101.21),(38.345,101.38),(38.515,101.38),(38.515,101.21),(38.345,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,101.21),(38.685,101.38),(38.855,101.38),(38.855,101.21),(38.685,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,101.21),(39.025,101.38),(39.195,101.38),(39.195,101.21),(39.025,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,101.21),(39.365,101.38),(39.535,101.38),(39.535,101.21),(39.365,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,101.21),(39.705,101.38),(39.875,101.38),(39.875,101.21),(39.705,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,101.21),(40.045,101.38),(40.215,101.38),(40.215,101.21),(40.045,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,101.21),(40.385,101.38),(40.555,101.38),(40.555,101.21),(40.385,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,101.21),(40.725,101.38),(40.895,101.38),(40.895,101.21),(40.725,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,101.21),(41.065,101.38),(41.235,101.38),(41.235,101.21),(41.065,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,101.21),(41.405,101.38),(41.575,101.38),(41.575,101.21),(41.405,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,101.21),(41.745,101.38),(41.915,101.38),(41.915,101.21),(41.745,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,101.21),(42.085,101.38),(42.255,101.38),(42.255,101.21),(42.085,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,101.21),(42.425,101.38),(42.595,101.38),(42.595,101.21),(42.425,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,101.21),(42.765,101.38),(42.935,101.38),(42.935,101.21),(42.765,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,101.21),(43.105,101.38),(43.275,101.38),(43.275,101.21),(43.105,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,101.21),(43.445,101.38),(43.615,101.38),(43.615,101.21),(43.445,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,101.21),(43.785,101.38),(43.955,101.38),(43.955,101.21),(43.785,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,101.21),(44.125,101.38),(44.295,101.38),(44.295,101.21),(44.125,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,101.21),(44.465,101.38),(44.635,101.38),(44.635,101.21),(44.465,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,101.21),(44.805,101.38),(44.975,101.38),(44.975,101.21),(44.805,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,101.21),(45.145,101.38),(45.315,101.38),(45.315,101.21),(45.145,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,101.21),(45.485,101.38),(45.655,101.38),(45.655,101.21),(45.485,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,101.21),(45.825,101.38),(45.995,101.38),(45.995,101.21),(45.825,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,101.21),(46.165,101.38),(46.335,101.38),(46.335,101.21),(46.165,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,101.21),(46.505,101.38),(46.675,101.38),(46.675,101.21),(46.505,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,101.21),(46.845,101.38),(47.015,101.38),(47.015,101.21),(46.845,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,101.21),(47.185,101.38),(47.355,101.38),(47.355,101.21),(47.185,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,101.21),(47.525,101.38),(47.695,101.38),(47.695,101.21),(47.525,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,101.21),(47.865,101.38),(48.035,101.38),(48.035,101.21),(47.865,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,101.21),(48.205,101.38),(48.375,101.38),(48.375,101.21),(48.205,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,101.21),(48.545,101.38),(48.715,101.38),(48.715,101.21),(48.545,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,101.21),(48.885,101.38),(49.055,101.38),(49.055,101.21),(48.885,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,101.21),(49.225,101.38),(49.395,101.38),(49.395,101.21),(49.225,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,101.21),(49.565,101.38),(49.735,101.38),(49.735,101.21),(49.565,101.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,101.55),(0.265,101.72),(0.435,101.72),(0.435,101.55),(0.265,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,101.55),(0.605,101.72),(0.775,101.72),(0.775,101.55),(0.605,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,101.55),(0.945,101.72),(1.115,101.72),(1.115,101.55),(0.945,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,101.55),(1.285,101.72),(1.455,101.72),(1.455,101.55),(1.285,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,101.55),(1.625,101.72),(1.795,101.72),(1.795,101.55),(1.625,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,101.55),(1.965,101.72),(2.135,101.72),(2.135,101.55),(1.965,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,101.55),(2.305,101.72),(2.475,101.72),(2.475,101.55),(2.305,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,101.55),(2.645,101.72),(2.815,101.72),(2.815,101.55),(2.645,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,101.55),(2.985,101.72),(3.155,101.72),(3.155,101.55),(2.985,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,101.55),(3.325,101.72),(3.495,101.72),(3.495,101.55),(3.325,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,101.55),(3.665,101.72),(3.835,101.72),(3.835,101.55),(3.665,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,101.55),(4.005,101.72),(4.175,101.72),(4.175,101.55),(4.005,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,101.55),(4.345,101.72),(4.515,101.72),(4.515,101.55),(4.345,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,101.55),(4.685,101.72),(4.855,101.72),(4.855,101.55),(4.685,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,101.55),(5.025,101.72),(5.195,101.72),(5.195,101.55),(5.025,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,101.55),(5.365,101.72),(5.535,101.72),(5.535,101.55),(5.365,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,101.55),(5.705,101.72),(5.875,101.72),(5.875,101.55),(5.705,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,101.55),(6.045,101.72),(6.215,101.72),(6.215,101.55),(6.045,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,101.55),(6.385,101.72),(6.555,101.72),(6.555,101.55),(6.385,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,101.55),(6.725,101.72),(6.895,101.72),(6.895,101.55),(6.725,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,101.55),(7.065,101.72),(7.235,101.72),(7.235,101.55),(7.065,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,101.55),(7.405,101.72),(7.575,101.72),(7.575,101.55),(7.405,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,101.55),(7.745,101.72),(7.915,101.72),(7.915,101.55),(7.745,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,101.55),(8.085,101.72),(8.255,101.72),(8.255,101.55),(8.085,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,101.55),(8.425,101.72),(8.595,101.72),(8.595,101.55),(8.425,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,101.55),(8.765,101.72),(8.935,101.72),(8.935,101.55),(8.765,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,101.55),(9.105,101.72),(9.275,101.72),(9.275,101.55),(9.105,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,101.55),(9.445,101.72),(9.615,101.72),(9.615,101.55),(9.445,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,101.55),(9.785,101.72),(9.955,101.72),(9.955,101.55),(9.785,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,101.55),(10.125,101.72),(10.295,101.72),(10.295,101.55),(10.125,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,101.55),(10.465,101.72),(10.635,101.72),(10.635,101.55),(10.465,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,101.55),(10.805,101.72),(10.975,101.72),(10.975,101.55),(10.805,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,101.55),(11.145,101.72),(11.315,101.72),(11.315,101.55),(11.145,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,101.55),(11.485,101.72),(11.655,101.72),(11.655,101.55),(11.485,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,101.55),(11.825,101.72),(11.995,101.72),(11.995,101.55),(11.825,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,101.55),(12.165,101.72),(12.335,101.72),(12.335,101.55),(12.165,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,101.55),(12.505,101.72),(12.675,101.72),(12.675,101.55),(12.505,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,101.55),(12.845,101.72),(13.015,101.72),(13.015,101.55),(12.845,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,101.55),(13.185,101.72),(13.355,101.72),(13.355,101.55),(13.185,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,101.55),(13.525,101.72),(13.695,101.72),(13.695,101.55),(13.525,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,101.55),(13.865,101.72),(14.035,101.72),(14.035,101.55),(13.865,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,101.55),(14.205,101.72),(14.375,101.72),(14.375,101.55),(14.205,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,101.55),(14.545,101.72),(14.715,101.72),(14.715,101.55),(14.545,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,101.55),(14.885,101.72),(15.055,101.72),(15.055,101.55),(14.885,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,101.55),(15.225,101.72),(15.395,101.72),(15.395,101.55),(15.225,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,101.55),(15.565,101.72),(15.735,101.72),(15.735,101.55),(15.565,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,101.55),(15.905,101.72),(16.075,101.72),(16.075,101.55),(15.905,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,101.55),(16.245,101.72),(16.415,101.72),(16.415,101.55),(16.245,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,101.55),(16.585,101.72),(16.755,101.72),(16.755,101.55),(16.585,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,101.55),(16.925,101.72),(17.095,101.72),(17.095,101.55),(16.925,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,101.55),(17.265,101.72),(17.435,101.72),(17.435,101.55),(17.265,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,101.55),(17.605,101.72),(17.775,101.72),(17.775,101.55),(17.605,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,101.55),(17.945,101.72),(18.115,101.72),(18.115,101.55),(17.945,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,101.55),(18.285,101.72),(18.455,101.72),(18.455,101.55),(18.285,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,101.55),(18.625,101.72),(18.795,101.72),(18.795,101.55),(18.625,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,101.55),(18.965,101.72),(19.135,101.72),(19.135,101.55),(18.965,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,101.55),(19.305,101.72),(19.475,101.72),(19.475,101.55),(19.305,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,101.55),(19.645,101.72),(19.815,101.72),(19.815,101.55),(19.645,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,101.55),(19.985,101.72),(20.155,101.72),(20.155,101.55),(19.985,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,101.55),(20.325,101.72),(20.495,101.72),(20.495,101.55),(20.325,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,101.55),(20.665,101.72),(20.835,101.72),(20.835,101.55),(20.665,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,101.55),(21.005,101.72),(21.175,101.72),(21.175,101.55),(21.005,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,101.55),(21.345,101.72),(21.515,101.72),(21.515,101.55),(21.345,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,101.55),(21.685,101.72),(21.855,101.72),(21.855,101.55),(21.685,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,101.55),(22.025,101.72),(22.195,101.72),(22.195,101.55),(22.025,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,101.55),(22.365,101.72),(22.535,101.72),(22.535,101.55),(22.365,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,101.55),(22.705,101.72),(22.875,101.72),(22.875,101.55),(22.705,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,101.55),(23.045,101.72),(23.215,101.72),(23.215,101.55),(23.045,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,101.55),(23.385,101.72),(23.555,101.72),(23.555,101.55),(23.385,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,101.55),(23.725,101.72),(23.895,101.72),(23.895,101.55),(23.725,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,101.55),(24.065,101.72),(24.235,101.72),(24.235,101.55),(24.065,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,101.55),(24.405,101.72),(24.575,101.72),(24.575,101.55),(24.405,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,101.55),(24.745,101.72),(24.915,101.72),(24.915,101.55),(24.745,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,101.55),(25.085,101.72),(25.255,101.72),(25.255,101.55),(25.085,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,101.55),(25.425,101.72),(25.595,101.72),(25.595,101.55),(25.425,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,101.55),(25.765,101.72),(25.935,101.72),(25.935,101.55),(25.765,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,101.55),(26.105,101.72),(26.275,101.72),(26.275,101.55),(26.105,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,101.55),(26.445,101.72),(26.615,101.72),(26.615,101.55),(26.445,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,101.55),(26.785,101.72),(26.955,101.72),(26.955,101.55),(26.785,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,101.55),(27.125,101.72),(27.295,101.72),(27.295,101.55),(27.125,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,101.55),(27.465,101.72),(27.635,101.72),(27.635,101.55),(27.465,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,101.55),(27.805,101.72),(27.975,101.72),(27.975,101.55),(27.805,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,101.55),(28.145,101.72),(28.315,101.72),(28.315,101.55),(28.145,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,101.55),(28.485,101.72),(28.655,101.72),(28.655,101.55),(28.485,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,101.55),(28.825,101.72),(28.995,101.72),(28.995,101.55),(28.825,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,101.55),(29.165,101.72),(29.335,101.72),(29.335,101.55),(29.165,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,101.55),(29.505,101.72),(29.675,101.72),(29.675,101.55),(29.505,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,101.55),(29.845,101.72),(30.015,101.72),(30.015,101.55),(29.845,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,101.55),(30.185,101.72),(30.355,101.72),(30.355,101.55),(30.185,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,101.55),(30.525,101.72),(30.695,101.72),(30.695,101.55),(30.525,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,101.55),(30.865,101.72),(31.035,101.72),(31.035,101.55),(30.865,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,101.55),(31.205,101.72),(31.375,101.72),(31.375,101.55),(31.205,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,101.55),(31.545,101.72),(31.715,101.72),(31.715,101.55),(31.545,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,101.55),(31.885,101.72),(32.055,101.72),(32.055,101.55),(31.885,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,101.55),(32.225,101.72),(32.395,101.72),(32.395,101.55),(32.225,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,101.55),(32.565,101.72),(32.735,101.72),(32.735,101.55),(32.565,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,101.55),(32.905,101.72),(33.075,101.72),(33.075,101.55),(32.905,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,101.55),(33.245,101.72),(33.415,101.72),(33.415,101.55),(33.245,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,101.55),(33.585,101.72),(33.755,101.72),(33.755,101.55),(33.585,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,101.55),(33.925,101.72),(34.095,101.72),(34.095,101.55),(33.925,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,101.55),(34.265,101.72),(34.435,101.72),(34.435,101.55),(34.265,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,101.55),(34.605,101.72),(34.775,101.72),(34.775,101.55),(34.605,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,101.55),(34.945,101.72),(35.115,101.72),(35.115,101.55),(34.945,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,101.55),(35.285,101.72),(35.455,101.72),(35.455,101.55),(35.285,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,101.55),(35.625,101.72),(35.795,101.72),(35.795,101.55),(35.625,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,101.55),(35.965,101.72),(36.135,101.72),(36.135,101.55),(35.965,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,101.55),(36.305,101.72),(36.475,101.72),(36.475,101.55),(36.305,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,101.55),(36.645,101.72),(36.815,101.72),(36.815,101.55),(36.645,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,101.55),(36.985,101.72),(37.155,101.72),(37.155,101.55),(36.985,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,101.55),(37.325,101.72),(37.495,101.72),(37.495,101.55),(37.325,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,101.55),(37.665,101.72),(37.835,101.72),(37.835,101.55),(37.665,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,101.55),(38.005,101.72),(38.175,101.72),(38.175,101.55),(38.005,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,101.55),(38.345,101.72),(38.515,101.72),(38.515,101.55),(38.345,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,101.55),(38.685,101.72),(38.855,101.72),(38.855,101.55),(38.685,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,101.55),(39.025,101.72),(39.195,101.72),(39.195,101.55),(39.025,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,101.55),(39.365,101.72),(39.535,101.72),(39.535,101.55),(39.365,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,101.55),(39.705,101.72),(39.875,101.72),(39.875,101.55),(39.705,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,101.55),(40.045,101.72),(40.215,101.72),(40.215,101.55),(40.045,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,101.55),(40.385,101.72),(40.555,101.72),(40.555,101.55),(40.385,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,101.55),(40.725,101.72),(40.895,101.72),(40.895,101.55),(40.725,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,101.55),(41.065,101.72),(41.235,101.72),(41.235,101.55),(41.065,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,101.55),(41.405,101.72),(41.575,101.72),(41.575,101.55),(41.405,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,101.55),(41.745,101.72),(41.915,101.72),(41.915,101.55),(41.745,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,101.55),(42.085,101.72),(42.255,101.72),(42.255,101.55),(42.085,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,101.55),(42.425,101.72),(42.595,101.72),(42.595,101.55),(42.425,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,101.55),(42.765,101.72),(42.935,101.72),(42.935,101.55),(42.765,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,101.55),(43.105,101.72),(43.275,101.72),(43.275,101.55),(43.105,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,101.55),(43.445,101.72),(43.615,101.72),(43.615,101.55),(43.445,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,101.55),(43.785,101.72),(43.955,101.72),(43.955,101.55),(43.785,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,101.55),(44.125,101.72),(44.295,101.72),(44.295,101.55),(44.125,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,101.55),(44.465,101.72),(44.635,101.72),(44.635,101.55),(44.465,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,101.55),(44.805,101.72),(44.975,101.72),(44.975,101.55),(44.805,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,101.55),(45.145,101.72),(45.315,101.72),(45.315,101.55),(45.145,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,101.55),(45.485,101.72),(45.655,101.72),(45.655,101.55),(45.485,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,101.55),(45.825,101.72),(45.995,101.72),(45.995,101.55),(45.825,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,101.55),(46.165,101.72),(46.335,101.72),(46.335,101.55),(46.165,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,101.55),(46.505,101.72),(46.675,101.72),(46.675,101.55),(46.505,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,101.55),(46.845,101.72),(47.015,101.72),(47.015,101.55),(46.845,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,101.55),(47.185,101.72),(47.355,101.72),(47.355,101.55),(47.185,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,101.55),(47.525,101.72),(47.695,101.72),(47.695,101.55),(47.525,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,101.55),(47.865,101.72),(48.035,101.72),(48.035,101.55),(47.865,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,101.55),(48.205,101.72),(48.375,101.72),(48.375,101.55),(48.205,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,101.55),(48.545,101.72),(48.715,101.72),(48.715,101.55),(48.545,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,101.55),(48.885,101.72),(49.055,101.72),(49.055,101.55),(48.885,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,101.55),(49.225,101.72),(49.395,101.72),(49.395,101.55),(49.225,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,101.55),(49.565,101.72),(49.735,101.72),(49.735,101.55),(49.565,101.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,101.89),(0.265,102.06),(0.435,102.06),(0.435,101.89),(0.265,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,101.89),(0.605,102.06),(0.775,102.06),(0.775,101.89),(0.605,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,101.89),(0.945,102.06),(1.115,102.06),(1.115,101.89),(0.945,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,101.89),(1.285,102.06),(1.455,102.06),(1.455,101.89),(1.285,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,101.89),(1.625,102.06),(1.795,102.06),(1.795,101.89),(1.625,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,101.89),(1.965,102.06),(2.135,102.06),(2.135,101.89),(1.965,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,101.89),(2.305,102.06),(2.475,102.06),(2.475,101.89),(2.305,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,101.89),(2.645,102.06),(2.815,102.06),(2.815,101.89),(2.645,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,101.89),(2.985,102.06),(3.155,102.06),(3.155,101.89),(2.985,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,101.89),(3.325,102.06),(3.495,102.06),(3.495,101.89),(3.325,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,101.89),(3.665,102.06),(3.835,102.06),(3.835,101.89),(3.665,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,101.89),(4.005,102.06),(4.175,102.06),(4.175,101.89),(4.005,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,101.89),(4.345,102.06),(4.515,102.06),(4.515,101.89),(4.345,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,101.89),(4.685,102.06),(4.855,102.06),(4.855,101.89),(4.685,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,101.89),(5.025,102.06),(5.195,102.06),(5.195,101.89),(5.025,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,101.89),(5.365,102.06),(5.535,102.06),(5.535,101.89),(5.365,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,101.89),(5.705,102.06),(5.875,102.06),(5.875,101.89),(5.705,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,101.89),(6.045,102.06),(6.215,102.06),(6.215,101.89),(6.045,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,101.89),(6.385,102.06),(6.555,102.06),(6.555,101.89),(6.385,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,101.89),(6.725,102.06),(6.895,102.06),(6.895,101.89),(6.725,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,101.89),(7.065,102.06),(7.235,102.06),(7.235,101.89),(7.065,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,101.89),(7.405,102.06),(7.575,102.06),(7.575,101.89),(7.405,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,101.89),(7.745,102.06),(7.915,102.06),(7.915,101.89),(7.745,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,101.89),(8.085,102.06),(8.255,102.06),(8.255,101.89),(8.085,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,101.89),(8.425,102.06),(8.595,102.06),(8.595,101.89),(8.425,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,101.89),(8.765,102.06),(8.935,102.06),(8.935,101.89),(8.765,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,101.89),(9.105,102.06),(9.275,102.06),(9.275,101.89),(9.105,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,101.89),(9.445,102.06),(9.615,102.06),(9.615,101.89),(9.445,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,101.89),(9.785,102.06),(9.955,102.06),(9.955,101.89),(9.785,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,101.89),(10.125,102.06),(10.295,102.06),(10.295,101.89),(10.125,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,101.89),(10.465,102.06),(10.635,102.06),(10.635,101.89),(10.465,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,101.89),(10.805,102.06),(10.975,102.06),(10.975,101.89),(10.805,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,101.89),(11.145,102.06),(11.315,102.06),(11.315,101.89),(11.145,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,101.89),(11.485,102.06),(11.655,102.06),(11.655,101.89),(11.485,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,101.89),(11.825,102.06),(11.995,102.06),(11.995,101.89),(11.825,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,101.89),(12.165,102.06),(12.335,102.06),(12.335,101.89),(12.165,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,101.89),(12.505,102.06),(12.675,102.06),(12.675,101.89),(12.505,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,101.89),(12.845,102.06),(13.015,102.06),(13.015,101.89),(12.845,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,101.89),(13.185,102.06),(13.355,102.06),(13.355,101.89),(13.185,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,101.89),(13.525,102.06),(13.695,102.06),(13.695,101.89),(13.525,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,101.89),(13.865,102.06),(14.035,102.06),(14.035,101.89),(13.865,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,101.89),(14.205,102.06),(14.375,102.06),(14.375,101.89),(14.205,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,101.89),(14.545,102.06),(14.715,102.06),(14.715,101.89),(14.545,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,101.89),(14.885,102.06),(15.055,102.06),(15.055,101.89),(14.885,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,101.89),(15.225,102.06),(15.395,102.06),(15.395,101.89),(15.225,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,101.89),(15.565,102.06),(15.735,102.06),(15.735,101.89),(15.565,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,101.89),(15.905,102.06),(16.075,102.06),(16.075,101.89),(15.905,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,101.89),(16.245,102.06),(16.415,102.06),(16.415,101.89),(16.245,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,101.89),(16.585,102.06),(16.755,102.06),(16.755,101.89),(16.585,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,101.89),(16.925,102.06),(17.095,102.06),(17.095,101.89),(16.925,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,101.89),(17.265,102.06),(17.435,102.06),(17.435,101.89),(17.265,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,101.89),(17.605,102.06),(17.775,102.06),(17.775,101.89),(17.605,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,101.89),(17.945,102.06),(18.115,102.06),(18.115,101.89),(17.945,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,101.89),(18.285,102.06),(18.455,102.06),(18.455,101.89),(18.285,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,101.89),(18.625,102.06),(18.795,102.06),(18.795,101.89),(18.625,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,101.89),(18.965,102.06),(19.135,102.06),(19.135,101.89),(18.965,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,101.89),(19.305,102.06),(19.475,102.06),(19.475,101.89),(19.305,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,101.89),(19.645,102.06),(19.815,102.06),(19.815,101.89),(19.645,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,101.89),(19.985,102.06),(20.155,102.06),(20.155,101.89),(19.985,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,101.89),(20.325,102.06),(20.495,102.06),(20.495,101.89),(20.325,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,101.89),(20.665,102.06),(20.835,102.06),(20.835,101.89),(20.665,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,101.89),(21.005,102.06),(21.175,102.06),(21.175,101.89),(21.005,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,101.89),(21.345,102.06),(21.515,102.06),(21.515,101.89),(21.345,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,101.89),(21.685,102.06),(21.855,102.06),(21.855,101.89),(21.685,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,101.89),(22.025,102.06),(22.195,102.06),(22.195,101.89),(22.025,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,101.89),(22.365,102.06),(22.535,102.06),(22.535,101.89),(22.365,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,101.89),(22.705,102.06),(22.875,102.06),(22.875,101.89),(22.705,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,101.89),(23.045,102.06),(23.215,102.06),(23.215,101.89),(23.045,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,101.89),(23.385,102.06),(23.555,102.06),(23.555,101.89),(23.385,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,101.89),(23.725,102.06),(23.895,102.06),(23.895,101.89),(23.725,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,101.89),(24.065,102.06),(24.235,102.06),(24.235,101.89),(24.065,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,101.89),(24.405,102.06),(24.575,102.06),(24.575,101.89),(24.405,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,101.89),(24.745,102.06),(24.915,102.06),(24.915,101.89),(24.745,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,101.89),(25.085,102.06),(25.255,102.06),(25.255,101.89),(25.085,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,101.89),(25.425,102.06),(25.595,102.06),(25.595,101.89),(25.425,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,101.89),(25.765,102.06),(25.935,102.06),(25.935,101.89),(25.765,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,101.89),(26.105,102.06),(26.275,102.06),(26.275,101.89),(26.105,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,101.89),(26.445,102.06),(26.615,102.06),(26.615,101.89),(26.445,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,101.89),(26.785,102.06),(26.955,102.06),(26.955,101.89),(26.785,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,101.89),(27.125,102.06),(27.295,102.06),(27.295,101.89),(27.125,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,101.89),(27.465,102.06),(27.635,102.06),(27.635,101.89),(27.465,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,101.89),(27.805,102.06),(27.975,102.06),(27.975,101.89),(27.805,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,101.89),(28.145,102.06),(28.315,102.06),(28.315,101.89),(28.145,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,101.89),(28.485,102.06),(28.655,102.06),(28.655,101.89),(28.485,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,101.89),(28.825,102.06),(28.995,102.06),(28.995,101.89),(28.825,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,101.89),(29.165,102.06),(29.335,102.06),(29.335,101.89),(29.165,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,101.89),(29.505,102.06),(29.675,102.06),(29.675,101.89),(29.505,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,101.89),(29.845,102.06),(30.015,102.06),(30.015,101.89),(29.845,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,101.89),(30.185,102.06),(30.355,102.06),(30.355,101.89),(30.185,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,101.89),(30.525,102.06),(30.695,102.06),(30.695,101.89),(30.525,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,101.89),(30.865,102.06),(31.035,102.06),(31.035,101.89),(30.865,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,101.89),(31.205,102.06),(31.375,102.06),(31.375,101.89),(31.205,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,101.89),(31.545,102.06),(31.715,102.06),(31.715,101.89),(31.545,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,101.89),(31.885,102.06),(32.055,102.06),(32.055,101.89),(31.885,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,101.89),(32.225,102.06),(32.395,102.06),(32.395,101.89),(32.225,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,101.89),(32.565,102.06),(32.735,102.06),(32.735,101.89),(32.565,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,101.89),(32.905,102.06),(33.075,102.06),(33.075,101.89),(32.905,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,101.89),(33.245,102.06),(33.415,102.06),(33.415,101.89),(33.245,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,101.89),(33.585,102.06),(33.755,102.06),(33.755,101.89),(33.585,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,101.89),(33.925,102.06),(34.095,102.06),(34.095,101.89),(33.925,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,101.89),(34.265,102.06),(34.435,102.06),(34.435,101.89),(34.265,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,101.89),(34.605,102.06),(34.775,102.06),(34.775,101.89),(34.605,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,101.89),(34.945,102.06),(35.115,102.06),(35.115,101.89),(34.945,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,101.89),(35.285,102.06),(35.455,102.06),(35.455,101.89),(35.285,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,101.89),(35.625,102.06),(35.795,102.06),(35.795,101.89),(35.625,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,101.89),(35.965,102.06),(36.135,102.06),(36.135,101.89),(35.965,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,101.89),(36.305,102.06),(36.475,102.06),(36.475,101.89),(36.305,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,101.89),(36.645,102.06),(36.815,102.06),(36.815,101.89),(36.645,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,101.89),(36.985,102.06),(37.155,102.06),(37.155,101.89),(36.985,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,101.89),(37.325,102.06),(37.495,102.06),(37.495,101.89),(37.325,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,101.89),(37.665,102.06),(37.835,102.06),(37.835,101.89),(37.665,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,101.89),(38.005,102.06),(38.175,102.06),(38.175,101.89),(38.005,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,101.89),(38.345,102.06),(38.515,102.06),(38.515,101.89),(38.345,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,101.89),(38.685,102.06),(38.855,102.06),(38.855,101.89),(38.685,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,101.89),(39.025,102.06),(39.195,102.06),(39.195,101.89),(39.025,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,101.89),(39.365,102.06),(39.535,102.06),(39.535,101.89),(39.365,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,101.89),(39.705,102.06),(39.875,102.06),(39.875,101.89),(39.705,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,101.89),(40.045,102.06),(40.215,102.06),(40.215,101.89),(40.045,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,101.89),(40.385,102.06),(40.555,102.06),(40.555,101.89),(40.385,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,101.89),(40.725,102.06),(40.895,102.06),(40.895,101.89),(40.725,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,101.89),(41.065,102.06),(41.235,102.06),(41.235,101.89),(41.065,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,101.89),(41.405,102.06),(41.575,102.06),(41.575,101.89),(41.405,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,101.89),(41.745,102.06),(41.915,102.06),(41.915,101.89),(41.745,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,101.89),(42.085,102.06),(42.255,102.06),(42.255,101.89),(42.085,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,101.89),(42.425,102.06),(42.595,102.06),(42.595,101.89),(42.425,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,101.89),(42.765,102.06),(42.935,102.06),(42.935,101.89),(42.765,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,101.89),(43.105,102.06),(43.275,102.06),(43.275,101.89),(43.105,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,101.89),(43.445,102.06),(43.615,102.06),(43.615,101.89),(43.445,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,101.89),(43.785,102.06),(43.955,102.06),(43.955,101.89),(43.785,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,101.89),(44.125,102.06),(44.295,102.06),(44.295,101.89),(44.125,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,101.89),(44.465,102.06),(44.635,102.06),(44.635,101.89),(44.465,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,101.89),(44.805,102.06),(44.975,102.06),(44.975,101.89),(44.805,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,101.89),(45.145,102.06),(45.315,102.06),(45.315,101.89),(45.145,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,101.89),(45.485,102.06),(45.655,102.06),(45.655,101.89),(45.485,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,101.89),(45.825,102.06),(45.995,102.06),(45.995,101.89),(45.825,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,101.89),(46.165,102.06),(46.335,102.06),(46.335,101.89),(46.165,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,101.89),(46.505,102.06),(46.675,102.06),(46.675,101.89),(46.505,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,101.89),(46.845,102.06),(47.015,102.06),(47.015,101.89),(46.845,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,101.89),(47.185,102.06),(47.355,102.06),(47.355,101.89),(47.185,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,101.89),(47.525,102.06),(47.695,102.06),(47.695,101.89),(47.525,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,101.89),(47.865,102.06),(48.035,102.06),(48.035,101.89),(47.865,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,101.89),(48.205,102.06),(48.375,102.06),(48.375,101.89),(48.205,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,101.89),(48.545,102.06),(48.715,102.06),(48.715,101.89),(48.545,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,101.89),(48.885,102.06),(49.055,102.06),(49.055,101.89),(48.885,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,101.89),(49.225,102.06),(49.395,102.06),(49.395,101.89),(49.225,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,101.89),(49.565,102.06),(49.735,102.06),(49.735,101.89),(49.565,101.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,102.23),(0.265,102.4),(0.435,102.4),(0.435,102.23),(0.265,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,102.23),(0.605,102.4),(0.775,102.4),(0.775,102.23),(0.605,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,102.23),(0.945,102.4),(1.115,102.4),(1.115,102.23),(0.945,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,102.23),(1.285,102.4),(1.455,102.4),(1.455,102.23),(1.285,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,102.23),(1.625,102.4),(1.795,102.4),(1.795,102.23),(1.625,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,102.23),(1.965,102.4),(2.135,102.4),(2.135,102.23),(1.965,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,102.23),(2.305,102.4),(2.475,102.4),(2.475,102.23),(2.305,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,102.23),(2.645,102.4),(2.815,102.4),(2.815,102.23),(2.645,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,102.23),(2.985,102.4),(3.155,102.4),(3.155,102.23),(2.985,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,102.23),(3.325,102.4),(3.495,102.4),(3.495,102.23),(3.325,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,102.23),(3.665,102.4),(3.835,102.4),(3.835,102.23),(3.665,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,102.23),(4.005,102.4),(4.175,102.4),(4.175,102.23),(4.005,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,102.23),(4.345,102.4),(4.515,102.4),(4.515,102.23),(4.345,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,102.23),(4.685,102.4),(4.855,102.4),(4.855,102.23),(4.685,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,102.23),(5.025,102.4),(5.195,102.4),(5.195,102.23),(5.025,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,102.23),(5.365,102.4),(5.535,102.4),(5.535,102.23),(5.365,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,102.23),(5.705,102.4),(5.875,102.4),(5.875,102.23),(5.705,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,102.23),(6.045,102.4),(6.215,102.4),(6.215,102.23),(6.045,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,102.23),(6.385,102.4),(6.555,102.4),(6.555,102.23),(6.385,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,102.23),(6.725,102.4),(6.895,102.4),(6.895,102.23),(6.725,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,102.23),(7.065,102.4),(7.235,102.4),(7.235,102.23),(7.065,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,102.23),(7.405,102.4),(7.575,102.4),(7.575,102.23),(7.405,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,102.23),(7.745,102.4),(7.915,102.4),(7.915,102.23),(7.745,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,102.23),(8.085,102.4),(8.255,102.4),(8.255,102.23),(8.085,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,102.23),(8.425,102.4),(8.595,102.4),(8.595,102.23),(8.425,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,102.23),(8.765,102.4),(8.935,102.4),(8.935,102.23),(8.765,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,102.23),(9.105,102.4),(9.275,102.4),(9.275,102.23),(9.105,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,102.23),(9.445,102.4),(9.615,102.4),(9.615,102.23),(9.445,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,102.23),(9.785,102.4),(9.955,102.4),(9.955,102.23),(9.785,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,102.23),(10.125,102.4),(10.295,102.4),(10.295,102.23),(10.125,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,102.23),(10.465,102.4),(10.635,102.4),(10.635,102.23),(10.465,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,102.23),(10.805,102.4),(10.975,102.4),(10.975,102.23),(10.805,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,102.23),(11.145,102.4),(11.315,102.4),(11.315,102.23),(11.145,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,102.23),(11.485,102.4),(11.655,102.4),(11.655,102.23),(11.485,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,102.23),(11.825,102.4),(11.995,102.4),(11.995,102.23),(11.825,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,102.23),(12.165,102.4),(12.335,102.4),(12.335,102.23),(12.165,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,102.23),(12.505,102.4),(12.675,102.4),(12.675,102.23),(12.505,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,102.23),(12.845,102.4),(13.015,102.4),(13.015,102.23),(12.845,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,102.23),(13.185,102.4),(13.355,102.4),(13.355,102.23),(13.185,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,102.23),(13.525,102.4),(13.695,102.4),(13.695,102.23),(13.525,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,102.23),(13.865,102.4),(14.035,102.4),(14.035,102.23),(13.865,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,102.23),(14.205,102.4),(14.375,102.4),(14.375,102.23),(14.205,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,102.23),(14.545,102.4),(14.715,102.4),(14.715,102.23),(14.545,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,102.23),(14.885,102.4),(15.055,102.4),(15.055,102.23),(14.885,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,102.23),(15.225,102.4),(15.395,102.4),(15.395,102.23),(15.225,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,102.23),(15.565,102.4),(15.735,102.4),(15.735,102.23),(15.565,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,102.23),(15.905,102.4),(16.075,102.4),(16.075,102.23),(15.905,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,102.23),(16.245,102.4),(16.415,102.4),(16.415,102.23),(16.245,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,102.23),(16.585,102.4),(16.755,102.4),(16.755,102.23),(16.585,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,102.23),(16.925,102.4),(17.095,102.4),(17.095,102.23),(16.925,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,102.23),(17.265,102.4),(17.435,102.4),(17.435,102.23),(17.265,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,102.23),(17.605,102.4),(17.775,102.4),(17.775,102.23),(17.605,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,102.23),(17.945,102.4),(18.115,102.4),(18.115,102.23),(17.945,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,102.23),(18.285,102.4),(18.455,102.4),(18.455,102.23),(18.285,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,102.23),(18.625,102.4),(18.795,102.4),(18.795,102.23),(18.625,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,102.23),(18.965,102.4),(19.135,102.4),(19.135,102.23),(18.965,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,102.23),(19.305,102.4),(19.475,102.4),(19.475,102.23),(19.305,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,102.23),(19.645,102.4),(19.815,102.4),(19.815,102.23),(19.645,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,102.23),(19.985,102.4),(20.155,102.4),(20.155,102.23),(19.985,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,102.23),(20.325,102.4),(20.495,102.4),(20.495,102.23),(20.325,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,102.23),(20.665,102.4),(20.835,102.4),(20.835,102.23),(20.665,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,102.23),(21.005,102.4),(21.175,102.4),(21.175,102.23),(21.005,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,102.23),(21.345,102.4),(21.515,102.4),(21.515,102.23),(21.345,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,102.23),(21.685,102.4),(21.855,102.4),(21.855,102.23),(21.685,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,102.23),(22.025,102.4),(22.195,102.4),(22.195,102.23),(22.025,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,102.23),(22.365,102.4),(22.535,102.4),(22.535,102.23),(22.365,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,102.23),(22.705,102.4),(22.875,102.4),(22.875,102.23),(22.705,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,102.23),(23.045,102.4),(23.215,102.4),(23.215,102.23),(23.045,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,102.23),(23.385,102.4),(23.555,102.4),(23.555,102.23),(23.385,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,102.23),(23.725,102.4),(23.895,102.4),(23.895,102.23),(23.725,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,102.23),(24.065,102.4),(24.235,102.4),(24.235,102.23),(24.065,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,102.23),(24.405,102.4),(24.575,102.4),(24.575,102.23),(24.405,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,102.23),(24.745,102.4),(24.915,102.4),(24.915,102.23),(24.745,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,102.23),(25.085,102.4),(25.255,102.4),(25.255,102.23),(25.085,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,102.23),(25.425,102.4),(25.595,102.4),(25.595,102.23),(25.425,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,102.23),(25.765,102.4),(25.935,102.4),(25.935,102.23),(25.765,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,102.23),(26.105,102.4),(26.275,102.4),(26.275,102.23),(26.105,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,102.23),(26.445,102.4),(26.615,102.4),(26.615,102.23),(26.445,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,102.23),(26.785,102.4),(26.955,102.4),(26.955,102.23),(26.785,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,102.23),(27.125,102.4),(27.295,102.4),(27.295,102.23),(27.125,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,102.23),(27.465,102.4),(27.635,102.4),(27.635,102.23),(27.465,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,102.23),(27.805,102.4),(27.975,102.4),(27.975,102.23),(27.805,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,102.23),(28.145,102.4),(28.315,102.4),(28.315,102.23),(28.145,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,102.23),(28.485,102.4),(28.655,102.4),(28.655,102.23),(28.485,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,102.23),(28.825,102.4),(28.995,102.4),(28.995,102.23),(28.825,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,102.23),(29.165,102.4),(29.335,102.4),(29.335,102.23),(29.165,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,102.23),(29.505,102.4),(29.675,102.4),(29.675,102.23),(29.505,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,102.23),(29.845,102.4),(30.015,102.4),(30.015,102.23),(29.845,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,102.23),(30.185,102.4),(30.355,102.4),(30.355,102.23),(30.185,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,102.23),(30.525,102.4),(30.695,102.4),(30.695,102.23),(30.525,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,102.23),(30.865,102.4),(31.035,102.4),(31.035,102.23),(30.865,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,102.23),(31.205,102.4),(31.375,102.4),(31.375,102.23),(31.205,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,102.23),(31.545,102.4),(31.715,102.4),(31.715,102.23),(31.545,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,102.23),(31.885,102.4),(32.055,102.4),(32.055,102.23),(31.885,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,102.23),(32.225,102.4),(32.395,102.4),(32.395,102.23),(32.225,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,102.23),(32.565,102.4),(32.735,102.4),(32.735,102.23),(32.565,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,102.23),(32.905,102.4),(33.075,102.4),(33.075,102.23),(32.905,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,102.23),(33.245,102.4),(33.415,102.4),(33.415,102.23),(33.245,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,102.23),(33.585,102.4),(33.755,102.4),(33.755,102.23),(33.585,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,102.23),(33.925,102.4),(34.095,102.4),(34.095,102.23),(33.925,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,102.23),(34.265,102.4),(34.435,102.4),(34.435,102.23),(34.265,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,102.23),(34.605,102.4),(34.775,102.4),(34.775,102.23),(34.605,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,102.23),(34.945,102.4),(35.115,102.4),(35.115,102.23),(34.945,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,102.23),(35.285,102.4),(35.455,102.4),(35.455,102.23),(35.285,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,102.23),(35.625,102.4),(35.795,102.4),(35.795,102.23),(35.625,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,102.23),(35.965,102.4),(36.135,102.4),(36.135,102.23),(35.965,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,102.23),(36.305,102.4),(36.475,102.4),(36.475,102.23),(36.305,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,102.23),(36.645,102.4),(36.815,102.4),(36.815,102.23),(36.645,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,102.23),(36.985,102.4),(37.155,102.4),(37.155,102.23),(36.985,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,102.23),(37.325,102.4),(37.495,102.4),(37.495,102.23),(37.325,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,102.23),(37.665,102.4),(37.835,102.4),(37.835,102.23),(37.665,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,102.23),(38.005,102.4),(38.175,102.4),(38.175,102.23),(38.005,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,102.23),(38.345,102.4),(38.515,102.4),(38.515,102.23),(38.345,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,102.23),(38.685,102.4),(38.855,102.4),(38.855,102.23),(38.685,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,102.23),(39.025,102.4),(39.195,102.4),(39.195,102.23),(39.025,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,102.23),(39.365,102.4),(39.535,102.4),(39.535,102.23),(39.365,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,102.23),(39.705,102.4),(39.875,102.4),(39.875,102.23),(39.705,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,102.23),(40.045,102.4),(40.215,102.4),(40.215,102.23),(40.045,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,102.23),(40.385,102.4),(40.555,102.4),(40.555,102.23),(40.385,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,102.23),(40.725,102.4),(40.895,102.4),(40.895,102.23),(40.725,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,102.23),(41.065,102.4),(41.235,102.4),(41.235,102.23),(41.065,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,102.23),(41.405,102.4),(41.575,102.4),(41.575,102.23),(41.405,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,102.23),(41.745,102.4),(41.915,102.4),(41.915,102.23),(41.745,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,102.23),(42.085,102.4),(42.255,102.4),(42.255,102.23),(42.085,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,102.23),(42.425,102.4),(42.595,102.4),(42.595,102.23),(42.425,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,102.23),(42.765,102.4),(42.935,102.4),(42.935,102.23),(42.765,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,102.23),(43.105,102.4),(43.275,102.4),(43.275,102.23),(43.105,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,102.23),(43.445,102.4),(43.615,102.4),(43.615,102.23),(43.445,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,102.23),(43.785,102.4),(43.955,102.4),(43.955,102.23),(43.785,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,102.23),(44.125,102.4),(44.295,102.4),(44.295,102.23),(44.125,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,102.23),(44.465,102.4),(44.635,102.4),(44.635,102.23),(44.465,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,102.23),(44.805,102.4),(44.975,102.4),(44.975,102.23),(44.805,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,102.23),(45.145,102.4),(45.315,102.4),(45.315,102.23),(45.145,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,102.23),(45.485,102.4),(45.655,102.4),(45.655,102.23),(45.485,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,102.23),(45.825,102.4),(45.995,102.4),(45.995,102.23),(45.825,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,102.23),(46.165,102.4),(46.335,102.4),(46.335,102.23),(46.165,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,102.23),(46.505,102.4),(46.675,102.4),(46.675,102.23),(46.505,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,102.23),(46.845,102.4),(47.015,102.4),(47.015,102.23),(46.845,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,102.23),(47.185,102.4),(47.355,102.4),(47.355,102.23),(47.185,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,102.23),(47.525,102.4),(47.695,102.4),(47.695,102.23),(47.525,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,102.23),(47.865,102.4),(48.035,102.4),(48.035,102.23),(47.865,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,102.23),(48.205,102.4),(48.375,102.4),(48.375,102.23),(48.205,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,102.23),(48.545,102.4),(48.715,102.4),(48.715,102.23),(48.545,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,102.23),(48.885,102.4),(49.055,102.4),(49.055,102.23),(48.885,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,102.23),(49.225,102.4),(49.395,102.4),(49.395,102.23),(49.225,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,102.23),(49.565,102.4),(49.735,102.4),(49.735,102.23),(49.565,102.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,102.57),(0.265,102.74),(0.435,102.74),(0.435,102.57),(0.265,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,102.57),(0.605,102.74),(0.775,102.74),(0.775,102.57),(0.605,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,102.57),(0.945,102.74),(1.115,102.74),(1.115,102.57),(0.945,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,102.57),(1.285,102.74),(1.455,102.74),(1.455,102.57),(1.285,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,102.57),(1.625,102.74),(1.795,102.74),(1.795,102.57),(1.625,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,102.57),(1.965,102.74),(2.135,102.74),(2.135,102.57),(1.965,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,102.57),(2.305,102.74),(2.475,102.74),(2.475,102.57),(2.305,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,102.57),(2.645,102.74),(2.815,102.74),(2.815,102.57),(2.645,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,102.57),(2.985,102.74),(3.155,102.74),(3.155,102.57),(2.985,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,102.57),(3.325,102.74),(3.495,102.74),(3.495,102.57),(3.325,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,102.57),(3.665,102.74),(3.835,102.74),(3.835,102.57),(3.665,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,102.57),(4.005,102.74),(4.175,102.74),(4.175,102.57),(4.005,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,102.57),(4.345,102.74),(4.515,102.74),(4.515,102.57),(4.345,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,102.57),(4.685,102.74),(4.855,102.74),(4.855,102.57),(4.685,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,102.57),(5.025,102.74),(5.195,102.74),(5.195,102.57),(5.025,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,102.57),(5.365,102.74),(5.535,102.74),(5.535,102.57),(5.365,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,102.57),(5.705,102.74),(5.875,102.74),(5.875,102.57),(5.705,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,102.57),(6.045,102.74),(6.215,102.74),(6.215,102.57),(6.045,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,102.57),(6.385,102.74),(6.555,102.74),(6.555,102.57),(6.385,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,102.57),(6.725,102.74),(6.895,102.74),(6.895,102.57),(6.725,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,102.57),(7.065,102.74),(7.235,102.74),(7.235,102.57),(7.065,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,102.57),(7.405,102.74),(7.575,102.74),(7.575,102.57),(7.405,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,102.57),(7.745,102.74),(7.915,102.74),(7.915,102.57),(7.745,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,102.57),(8.085,102.74),(8.255,102.74),(8.255,102.57),(8.085,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,102.57),(8.425,102.74),(8.595,102.74),(8.595,102.57),(8.425,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,102.57),(8.765,102.74),(8.935,102.74),(8.935,102.57),(8.765,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,102.57),(9.105,102.74),(9.275,102.74),(9.275,102.57),(9.105,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,102.57),(9.445,102.74),(9.615,102.74),(9.615,102.57),(9.445,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,102.57),(9.785,102.74),(9.955,102.74),(9.955,102.57),(9.785,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,102.57),(10.125,102.74),(10.295,102.74),(10.295,102.57),(10.125,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,102.57),(10.465,102.74),(10.635,102.74),(10.635,102.57),(10.465,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,102.57),(10.805,102.74),(10.975,102.74),(10.975,102.57),(10.805,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,102.57),(11.145,102.74),(11.315,102.74),(11.315,102.57),(11.145,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,102.57),(11.485,102.74),(11.655,102.74),(11.655,102.57),(11.485,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,102.57),(11.825,102.74),(11.995,102.74),(11.995,102.57),(11.825,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,102.57),(12.165,102.74),(12.335,102.74),(12.335,102.57),(12.165,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,102.57),(12.505,102.74),(12.675,102.74),(12.675,102.57),(12.505,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,102.57),(12.845,102.74),(13.015,102.74),(13.015,102.57),(12.845,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,102.57),(13.185,102.74),(13.355,102.74),(13.355,102.57),(13.185,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,102.57),(13.525,102.74),(13.695,102.74),(13.695,102.57),(13.525,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,102.57),(13.865,102.74),(14.035,102.74),(14.035,102.57),(13.865,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,102.57),(14.205,102.74),(14.375,102.74),(14.375,102.57),(14.205,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,102.57),(14.545,102.74),(14.715,102.74),(14.715,102.57),(14.545,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,102.57),(14.885,102.74),(15.055,102.74),(15.055,102.57),(14.885,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,102.57),(15.225,102.74),(15.395,102.74),(15.395,102.57),(15.225,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,102.57),(15.565,102.74),(15.735,102.74),(15.735,102.57),(15.565,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,102.57),(15.905,102.74),(16.075,102.74),(16.075,102.57),(15.905,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,102.57),(16.245,102.74),(16.415,102.74),(16.415,102.57),(16.245,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,102.57),(16.585,102.74),(16.755,102.74),(16.755,102.57),(16.585,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,102.57),(16.925,102.74),(17.095,102.74),(17.095,102.57),(16.925,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,102.57),(17.265,102.74),(17.435,102.74),(17.435,102.57),(17.265,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,102.57),(17.605,102.74),(17.775,102.74),(17.775,102.57),(17.605,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,102.57),(17.945,102.74),(18.115,102.74),(18.115,102.57),(17.945,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,102.57),(18.285,102.74),(18.455,102.74),(18.455,102.57),(18.285,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,102.57),(18.625,102.74),(18.795,102.74),(18.795,102.57),(18.625,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,102.57),(18.965,102.74),(19.135,102.74),(19.135,102.57),(18.965,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,102.57),(19.305,102.74),(19.475,102.74),(19.475,102.57),(19.305,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,102.57),(19.645,102.74),(19.815,102.74),(19.815,102.57),(19.645,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,102.57),(19.985,102.74),(20.155,102.74),(20.155,102.57),(19.985,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,102.57),(20.325,102.74),(20.495,102.74),(20.495,102.57),(20.325,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,102.57),(20.665,102.74),(20.835,102.74),(20.835,102.57),(20.665,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,102.57),(21.005,102.74),(21.175,102.74),(21.175,102.57),(21.005,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,102.57),(21.345,102.74),(21.515,102.74),(21.515,102.57),(21.345,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,102.57),(21.685,102.74),(21.855,102.74),(21.855,102.57),(21.685,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,102.57),(22.025,102.74),(22.195,102.74),(22.195,102.57),(22.025,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,102.57),(22.365,102.74),(22.535,102.74),(22.535,102.57),(22.365,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,102.57),(22.705,102.74),(22.875,102.74),(22.875,102.57),(22.705,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,102.57),(23.045,102.74),(23.215,102.74),(23.215,102.57),(23.045,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,102.57),(23.385,102.74),(23.555,102.74),(23.555,102.57),(23.385,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,102.57),(23.725,102.74),(23.895,102.74),(23.895,102.57),(23.725,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,102.57),(24.065,102.74),(24.235,102.74),(24.235,102.57),(24.065,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,102.57),(24.405,102.74),(24.575,102.74),(24.575,102.57),(24.405,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,102.57),(24.745,102.74),(24.915,102.74),(24.915,102.57),(24.745,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,102.57),(25.085,102.74),(25.255,102.74),(25.255,102.57),(25.085,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,102.57),(25.425,102.74),(25.595,102.74),(25.595,102.57),(25.425,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,102.57),(25.765,102.74),(25.935,102.74),(25.935,102.57),(25.765,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,102.57),(26.105,102.74),(26.275,102.74),(26.275,102.57),(26.105,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,102.57),(26.445,102.74),(26.615,102.74),(26.615,102.57),(26.445,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,102.57),(26.785,102.74),(26.955,102.74),(26.955,102.57),(26.785,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,102.57),(27.125,102.74),(27.295,102.74),(27.295,102.57),(27.125,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,102.57),(27.465,102.74),(27.635,102.74),(27.635,102.57),(27.465,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,102.57),(27.805,102.74),(27.975,102.74),(27.975,102.57),(27.805,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,102.57),(28.145,102.74),(28.315,102.74),(28.315,102.57),(28.145,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,102.57),(28.485,102.74),(28.655,102.74),(28.655,102.57),(28.485,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,102.57),(28.825,102.74),(28.995,102.74),(28.995,102.57),(28.825,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,102.57),(29.165,102.74),(29.335,102.74),(29.335,102.57),(29.165,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,102.57),(29.505,102.74),(29.675,102.74),(29.675,102.57),(29.505,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,102.57),(29.845,102.74),(30.015,102.74),(30.015,102.57),(29.845,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,102.57),(30.185,102.74),(30.355,102.74),(30.355,102.57),(30.185,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,102.57),(30.525,102.74),(30.695,102.74),(30.695,102.57),(30.525,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,102.57),(30.865,102.74),(31.035,102.74),(31.035,102.57),(30.865,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,102.57),(31.205,102.74),(31.375,102.74),(31.375,102.57),(31.205,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,102.57),(31.545,102.74),(31.715,102.74),(31.715,102.57),(31.545,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,102.57),(31.885,102.74),(32.055,102.74),(32.055,102.57),(31.885,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,102.57),(32.225,102.74),(32.395,102.74),(32.395,102.57),(32.225,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,102.57),(32.565,102.74),(32.735,102.74),(32.735,102.57),(32.565,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,102.57),(32.905,102.74),(33.075,102.74),(33.075,102.57),(32.905,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,102.57),(33.245,102.74),(33.415,102.74),(33.415,102.57),(33.245,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,102.57),(33.585,102.74),(33.755,102.74),(33.755,102.57),(33.585,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,102.57),(33.925,102.74),(34.095,102.74),(34.095,102.57),(33.925,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,102.57),(34.265,102.74),(34.435,102.74),(34.435,102.57),(34.265,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,102.57),(34.605,102.74),(34.775,102.74),(34.775,102.57),(34.605,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,102.57),(34.945,102.74),(35.115,102.74),(35.115,102.57),(34.945,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,102.57),(35.285,102.74),(35.455,102.74),(35.455,102.57),(35.285,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,102.57),(35.625,102.74),(35.795,102.74),(35.795,102.57),(35.625,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,102.57),(35.965,102.74),(36.135,102.74),(36.135,102.57),(35.965,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,102.57),(36.305,102.74),(36.475,102.74),(36.475,102.57),(36.305,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,102.57),(36.645,102.74),(36.815,102.74),(36.815,102.57),(36.645,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,102.57),(36.985,102.74),(37.155,102.74),(37.155,102.57),(36.985,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,102.57),(37.325,102.74),(37.495,102.74),(37.495,102.57),(37.325,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,102.57),(37.665,102.74),(37.835,102.74),(37.835,102.57),(37.665,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,102.57),(38.005,102.74),(38.175,102.74),(38.175,102.57),(38.005,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,102.57),(38.345,102.74),(38.515,102.74),(38.515,102.57),(38.345,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,102.57),(38.685,102.74),(38.855,102.74),(38.855,102.57),(38.685,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,102.57),(39.025,102.74),(39.195,102.74),(39.195,102.57),(39.025,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,102.57),(39.365,102.74),(39.535,102.74),(39.535,102.57),(39.365,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,102.57),(39.705,102.74),(39.875,102.74),(39.875,102.57),(39.705,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,102.57),(40.045,102.74),(40.215,102.74),(40.215,102.57),(40.045,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,102.57),(40.385,102.74),(40.555,102.74),(40.555,102.57),(40.385,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,102.57),(40.725,102.74),(40.895,102.74),(40.895,102.57),(40.725,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,102.57),(41.065,102.74),(41.235,102.74),(41.235,102.57),(41.065,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,102.57),(41.405,102.74),(41.575,102.74),(41.575,102.57),(41.405,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,102.57),(41.745,102.74),(41.915,102.74),(41.915,102.57),(41.745,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,102.57),(42.085,102.74),(42.255,102.74),(42.255,102.57),(42.085,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,102.57),(42.425,102.74),(42.595,102.74),(42.595,102.57),(42.425,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,102.57),(42.765,102.74),(42.935,102.74),(42.935,102.57),(42.765,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,102.57),(43.105,102.74),(43.275,102.74),(43.275,102.57),(43.105,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,102.57),(43.445,102.74),(43.615,102.74),(43.615,102.57),(43.445,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,102.57),(43.785,102.74),(43.955,102.74),(43.955,102.57),(43.785,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,102.57),(44.125,102.74),(44.295,102.74),(44.295,102.57),(44.125,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,102.57),(44.465,102.74),(44.635,102.74),(44.635,102.57),(44.465,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,102.57),(44.805,102.74),(44.975,102.74),(44.975,102.57),(44.805,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,102.57),(45.145,102.74),(45.315,102.74),(45.315,102.57),(45.145,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,102.57),(45.485,102.74),(45.655,102.74),(45.655,102.57),(45.485,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,102.57),(45.825,102.74),(45.995,102.74),(45.995,102.57),(45.825,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,102.57),(46.165,102.74),(46.335,102.74),(46.335,102.57),(46.165,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,102.57),(46.505,102.74),(46.675,102.74),(46.675,102.57),(46.505,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,102.57),(46.845,102.74),(47.015,102.74),(47.015,102.57),(46.845,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,102.57),(47.185,102.74),(47.355,102.74),(47.355,102.57),(47.185,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,102.57),(47.525,102.74),(47.695,102.74),(47.695,102.57),(47.525,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,102.57),(47.865,102.74),(48.035,102.74),(48.035,102.57),(47.865,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,102.57),(48.205,102.74),(48.375,102.74),(48.375,102.57),(48.205,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,102.57),(48.545,102.74),(48.715,102.74),(48.715,102.57),(48.545,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,102.57),(48.885,102.74),(49.055,102.74),(49.055,102.57),(48.885,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,102.57),(49.225,102.74),(49.395,102.74),(49.395,102.57),(49.225,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,102.57),(49.565,102.74),(49.735,102.74),(49.735,102.57),(49.565,102.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,102.91),(0.265,103.08),(0.435,103.08),(0.435,102.91),(0.265,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,102.91),(0.605,103.08),(0.775,103.08),(0.775,102.91),(0.605,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,102.91),(0.945,103.08),(1.115,103.08),(1.115,102.91),(0.945,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,102.91),(1.285,103.08),(1.455,103.08),(1.455,102.91),(1.285,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,102.91),(1.625,103.08),(1.795,103.08),(1.795,102.91),(1.625,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,102.91),(1.965,103.08),(2.135,103.08),(2.135,102.91),(1.965,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,102.91),(2.305,103.08),(2.475,103.08),(2.475,102.91),(2.305,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,102.91),(2.645,103.08),(2.815,103.08),(2.815,102.91),(2.645,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,102.91),(2.985,103.08),(3.155,103.08),(3.155,102.91),(2.985,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,102.91),(3.325,103.08),(3.495,103.08),(3.495,102.91),(3.325,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,102.91),(3.665,103.08),(3.835,103.08),(3.835,102.91),(3.665,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,102.91),(4.005,103.08),(4.175,103.08),(4.175,102.91),(4.005,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,102.91),(4.345,103.08),(4.515,103.08),(4.515,102.91),(4.345,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,102.91),(4.685,103.08),(4.855,103.08),(4.855,102.91),(4.685,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,102.91),(5.025,103.08),(5.195,103.08),(5.195,102.91),(5.025,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,102.91),(5.365,103.08),(5.535,103.08),(5.535,102.91),(5.365,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,102.91),(5.705,103.08),(5.875,103.08),(5.875,102.91),(5.705,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,102.91),(6.045,103.08),(6.215,103.08),(6.215,102.91),(6.045,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,102.91),(6.385,103.08),(6.555,103.08),(6.555,102.91),(6.385,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,102.91),(6.725,103.08),(6.895,103.08),(6.895,102.91),(6.725,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,102.91),(7.065,103.08),(7.235,103.08),(7.235,102.91),(7.065,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,102.91),(7.405,103.08),(7.575,103.08),(7.575,102.91),(7.405,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,102.91),(7.745,103.08),(7.915,103.08),(7.915,102.91),(7.745,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,102.91),(8.085,103.08),(8.255,103.08),(8.255,102.91),(8.085,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,102.91),(8.425,103.08),(8.595,103.08),(8.595,102.91),(8.425,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,102.91),(8.765,103.08),(8.935,103.08),(8.935,102.91),(8.765,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,102.91),(9.105,103.08),(9.275,103.08),(9.275,102.91),(9.105,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,102.91),(9.445,103.08),(9.615,103.08),(9.615,102.91),(9.445,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,102.91),(9.785,103.08),(9.955,103.08),(9.955,102.91),(9.785,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,102.91),(10.125,103.08),(10.295,103.08),(10.295,102.91),(10.125,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,102.91),(10.465,103.08),(10.635,103.08),(10.635,102.91),(10.465,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,102.91),(10.805,103.08),(10.975,103.08),(10.975,102.91),(10.805,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,102.91),(11.145,103.08),(11.315,103.08),(11.315,102.91),(11.145,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,102.91),(11.485,103.08),(11.655,103.08),(11.655,102.91),(11.485,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,102.91),(11.825,103.08),(11.995,103.08),(11.995,102.91),(11.825,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,102.91),(12.165,103.08),(12.335,103.08),(12.335,102.91),(12.165,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,102.91),(12.505,103.08),(12.675,103.08),(12.675,102.91),(12.505,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,102.91),(12.845,103.08),(13.015,103.08),(13.015,102.91),(12.845,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,102.91),(13.185,103.08),(13.355,103.08),(13.355,102.91),(13.185,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,102.91),(13.525,103.08),(13.695,103.08),(13.695,102.91),(13.525,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,102.91),(13.865,103.08),(14.035,103.08),(14.035,102.91),(13.865,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,102.91),(14.205,103.08),(14.375,103.08),(14.375,102.91),(14.205,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,102.91),(14.545,103.08),(14.715,103.08),(14.715,102.91),(14.545,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,102.91),(14.885,103.08),(15.055,103.08),(15.055,102.91),(14.885,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,102.91),(15.225,103.08),(15.395,103.08),(15.395,102.91),(15.225,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,102.91),(15.565,103.08),(15.735,103.08),(15.735,102.91),(15.565,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,102.91),(15.905,103.08),(16.075,103.08),(16.075,102.91),(15.905,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,102.91),(16.245,103.08),(16.415,103.08),(16.415,102.91),(16.245,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,102.91),(16.585,103.08),(16.755,103.08),(16.755,102.91),(16.585,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,102.91),(16.925,103.08),(17.095,103.08),(17.095,102.91),(16.925,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,102.91),(17.265,103.08),(17.435,103.08),(17.435,102.91),(17.265,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,102.91),(17.605,103.08),(17.775,103.08),(17.775,102.91),(17.605,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,102.91),(17.945,103.08),(18.115,103.08),(18.115,102.91),(17.945,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,102.91),(18.285,103.08),(18.455,103.08),(18.455,102.91),(18.285,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,102.91),(18.625,103.08),(18.795,103.08),(18.795,102.91),(18.625,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,102.91),(18.965,103.08),(19.135,103.08),(19.135,102.91),(18.965,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,102.91),(19.305,103.08),(19.475,103.08),(19.475,102.91),(19.305,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,102.91),(19.645,103.08),(19.815,103.08),(19.815,102.91),(19.645,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,102.91),(19.985,103.08),(20.155,103.08),(20.155,102.91),(19.985,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,102.91),(20.325,103.08),(20.495,103.08),(20.495,102.91),(20.325,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,102.91),(20.665,103.08),(20.835,103.08),(20.835,102.91),(20.665,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,102.91),(21.005,103.08),(21.175,103.08),(21.175,102.91),(21.005,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,102.91),(21.345,103.08),(21.515,103.08),(21.515,102.91),(21.345,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,102.91),(21.685,103.08),(21.855,103.08),(21.855,102.91),(21.685,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,102.91),(22.025,103.08),(22.195,103.08),(22.195,102.91),(22.025,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,102.91),(22.365,103.08),(22.535,103.08),(22.535,102.91),(22.365,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,102.91),(22.705,103.08),(22.875,103.08),(22.875,102.91),(22.705,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,102.91),(23.045,103.08),(23.215,103.08),(23.215,102.91),(23.045,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,102.91),(23.385,103.08),(23.555,103.08),(23.555,102.91),(23.385,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,102.91),(23.725,103.08),(23.895,103.08),(23.895,102.91),(23.725,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,102.91),(24.065,103.08),(24.235,103.08),(24.235,102.91),(24.065,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,102.91),(24.405,103.08),(24.575,103.08),(24.575,102.91),(24.405,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,102.91),(24.745,103.08),(24.915,103.08),(24.915,102.91),(24.745,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,102.91),(25.085,103.08),(25.255,103.08),(25.255,102.91),(25.085,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,102.91),(25.425,103.08),(25.595,103.08),(25.595,102.91),(25.425,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,102.91),(25.765,103.08),(25.935,103.08),(25.935,102.91),(25.765,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,102.91),(26.105,103.08),(26.275,103.08),(26.275,102.91),(26.105,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,102.91),(26.445,103.08),(26.615,103.08),(26.615,102.91),(26.445,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,102.91),(26.785,103.08),(26.955,103.08),(26.955,102.91),(26.785,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,102.91),(27.125,103.08),(27.295,103.08),(27.295,102.91),(27.125,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,102.91),(27.465,103.08),(27.635,103.08),(27.635,102.91),(27.465,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,102.91),(27.805,103.08),(27.975,103.08),(27.975,102.91),(27.805,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,102.91),(28.145,103.08),(28.315,103.08),(28.315,102.91),(28.145,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,102.91),(28.485,103.08),(28.655,103.08),(28.655,102.91),(28.485,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,102.91),(28.825,103.08),(28.995,103.08),(28.995,102.91),(28.825,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,102.91),(29.165,103.08),(29.335,103.08),(29.335,102.91),(29.165,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,102.91),(29.505,103.08),(29.675,103.08),(29.675,102.91),(29.505,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,102.91),(29.845,103.08),(30.015,103.08),(30.015,102.91),(29.845,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,102.91),(30.185,103.08),(30.355,103.08),(30.355,102.91),(30.185,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,102.91),(30.525,103.08),(30.695,103.08),(30.695,102.91),(30.525,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,102.91),(30.865,103.08),(31.035,103.08),(31.035,102.91),(30.865,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,102.91),(31.205,103.08),(31.375,103.08),(31.375,102.91),(31.205,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,102.91),(31.545,103.08),(31.715,103.08),(31.715,102.91),(31.545,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,102.91),(31.885,103.08),(32.055,103.08),(32.055,102.91),(31.885,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,102.91),(32.225,103.08),(32.395,103.08),(32.395,102.91),(32.225,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,102.91),(32.565,103.08),(32.735,103.08),(32.735,102.91),(32.565,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,102.91),(32.905,103.08),(33.075,103.08),(33.075,102.91),(32.905,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,102.91),(33.245,103.08),(33.415,103.08),(33.415,102.91),(33.245,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,102.91),(33.585,103.08),(33.755,103.08),(33.755,102.91),(33.585,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,102.91),(33.925,103.08),(34.095,103.08),(34.095,102.91),(33.925,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,102.91),(34.265,103.08),(34.435,103.08),(34.435,102.91),(34.265,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,102.91),(34.605,103.08),(34.775,103.08),(34.775,102.91),(34.605,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,102.91),(34.945,103.08),(35.115,103.08),(35.115,102.91),(34.945,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,102.91),(35.285,103.08),(35.455,103.08),(35.455,102.91),(35.285,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,102.91),(35.625,103.08),(35.795,103.08),(35.795,102.91),(35.625,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,102.91),(35.965,103.08),(36.135,103.08),(36.135,102.91),(35.965,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,102.91),(36.305,103.08),(36.475,103.08),(36.475,102.91),(36.305,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,102.91),(36.645,103.08),(36.815,103.08),(36.815,102.91),(36.645,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,102.91),(36.985,103.08),(37.155,103.08),(37.155,102.91),(36.985,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,102.91),(37.325,103.08),(37.495,103.08),(37.495,102.91),(37.325,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,102.91),(37.665,103.08),(37.835,103.08),(37.835,102.91),(37.665,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,102.91),(38.005,103.08),(38.175,103.08),(38.175,102.91),(38.005,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,102.91),(38.345,103.08),(38.515,103.08),(38.515,102.91),(38.345,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,102.91),(38.685,103.08),(38.855,103.08),(38.855,102.91),(38.685,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,102.91),(39.025,103.08),(39.195,103.08),(39.195,102.91),(39.025,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,102.91),(39.365,103.08),(39.535,103.08),(39.535,102.91),(39.365,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,102.91),(39.705,103.08),(39.875,103.08),(39.875,102.91),(39.705,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,102.91),(40.045,103.08),(40.215,103.08),(40.215,102.91),(40.045,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,102.91),(40.385,103.08),(40.555,103.08),(40.555,102.91),(40.385,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,102.91),(40.725,103.08),(40.895,103.08),(40.895,102.91),(40.725,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,102.91),(41.065,103.08),(41.235,103.08),(41.235,102.91),(41.065,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,102.91),(41.405,103.08),(41.575,103.08),(41.575,102.91),(41.405,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,102.91),(41.745,103.08),(41.915,103.08),(41.915,102.91),(41.745,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,102.91),(42.085,103.08),(42.255,103.08),(42.255,102.91),(42.085,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,102.91),(42.425,103.08),(42.595,103.08),(42.595,102.91),(42.425,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,102.91),(42.765,103.08),(42.935,103.08),(42.935,102.91),(42.765,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,102.91),(43.105,103.08),(43.275,103.08),(43.275,102.91),(43.105,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,102.91),(43.445,103.08),(43.615,103.08),(43.615,102.91),(43.445,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,102.91),(43.785,103.08),(43.955,103.08),(43.955,102.91),(43.785,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,102.91),(44.125,103.08),(44.295,103.08),(44.295,102.91),(44.125,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,102.91),(44.465,103.08),(44.635,103.08),(44.635,102.91),(44.465,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,102.91),(44.805,103.08),(44.975,103.08),(44.975,102.91),(44.805,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,102.91),(45.145,103.08),(45.315,103.08),(45.315,102.91),(45.145,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,102.91),(45.485,103.08),(45.655,103.08),(45.655,102.91),(45.485,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,102.91),(45.825,103.08),(45.995,103.08),(45.995,102.91),(45.825,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,102.91),(46.165,103.08),(46.335,103.08),(46.335,102.91),(46.165,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,102.91),(46.505,103.08),(46.675,103.08),(46.675,102.91),(46.505,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,102.91),(46.845,103.08),(47.015,103.08),(47.015,102.91),(46.845,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,102.91),(47.185,103.08),(47.355,103.08),(47.355,102.91),(47.185,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,102.91),(47.525,103.08),(47.695,103.08),(47.695,102.91),(47.525,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,102.91),(47.865,103.08),(48.035,103.08),(48.035,102.91),(47.865,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,102.91),(48.205,103.08),(48.375,103.08),(48.375,102.91),(48.205,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,102.91),(48.545,103.08),(48.715,103.08),(48.715,102.91),(48.545,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,102.91),(48.885,103.08),(49.055,103.08),(49.055,102.91),(48.885,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,102.91),(49.225,103.08),(49.395,103.08),(49.395,102.91),(49.225,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,102.91),(49.565,103.08),(49.735,103.08),(49.735,102.91),(49.565,102.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,103.25),(0.265,103.42),(0.435,103.42),(0.435,103.25),(0.265,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,103.25),(0.605,103.42),(0.775,103.42),(0.775,103.25),(0.605,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,103.25),(0.945,103.42),(1.115,103.42),(1.115,103.25),(0.945,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,103.25),(1.285,103.42),(1.455,103.42),(1.455,103.25),(1.285,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,103.25),(1.625,103.42),(1.795,103.42),(1.795,103.25),(1.625,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,103.25),(1.965,103.42),(2.135,103.42),(2.135,103.25),(1.965,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,103.25),(2.305,103.42),(2.475,103.42),(2.475,103.25),(2.305,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,103.25),(2.645,103.42),(2.815,103.42),(2.815,103.25),(2.645,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,103.25),(2.985,103.42),(3.155,103.42),(3.155,103.25),(2.985,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,103.25),(3.325,103.42),(3.495,103.42),(3.495,103.25),(3.325,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,103.25),(3.665,103.42),(3.835,103.42),(3.835,103.25),(3.665,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,103.25),(4.005,103.42),(4.175,103.42),(4.175,103.25),(4.005,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,103.25),(4.345,103.42),(4.515,103.42),(4.515,103.25),(4.345,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,103.25),(4.685,103.42),(4.855,103.42),(4.855,103.25),(4.685,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,103.25),(5.025,103.42),(5.195,103.42),(5.195,103.25),(5.025,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,103.25),(5.365,103.42),(5.535,103.42),(5.535,103.25),(5.365,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,103.25),(5.705,103.42),(5.875,103.42),(5.875,103.25),(5.705,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,103.25),(6.045,103.42),(6.215,103.42),(6.215,103.25),(6.045,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,103.25),(6.385,103.42),(6.555,103.42),(6.555,103.25),(6.385,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,103.25),(6.725,103.42),(6.895,103.42),(6.895,103.25),(6.725,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,103.25),(7.065,103.42),(7.235,103.42),(7.235,103.25),(7.065,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,103.25),(7.405,103.42),(7.575,103.42),(7.575,103.25),(7.405,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,103.25),(7.745,103.42),(7.915,103.42),(7.915,103.25),(7.745,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,103.25),(8.085,103.42),(8.255,103.42),(8.255,103.25),(8.085,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,103.25),(8.425,103.42),(8.595,103.42),(8.595,103.25),(8.425,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,103.25),(8.765,103.42),(8.935,103.42),(8.935,103.25),(8.765,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,103.25),(9.105,103.42),(9.275,103.42),(9.275,103.25),(9.105,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,103.25),(9.445,103.42),(9.615,103.42),(9.615,103.25),(9.445,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,103.25),(9.785,103.42),(9.955,103.42),(9.955,103.25),(9.785,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,103.25),(10.125,103.42),(10.295,103.42),(10.295,103.25),(10.125,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,103.25),(10.465,103.42),(10.635,103.42),(10.635,103.25),(10.465,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,103.25),(10.805,103.42),(10.975,103.42),(10.975,103.25),(10.805,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,103.25),(11.145,103.42),(11.315,103.42),(11.315,103.25),(11.145,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,103.25),(11.485,103.42),(11.655,103.42),(11.655,103.25),(11.485,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,103.25),(11.825,103.42),(11.995,103.42),(11.995,103.25),(11.825,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,103.25),(12.165,103.42),(12.335,103.42),(12.335,103.25),(12.165,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,103.25),(12.505,103.42),(12.675,103.42),(12.675,103.25),(12.505,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,103.25),(12.845,103.42),(13.015,103.42),(13.015,103.25),(12.845,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,103.25),(13.185,103.42),(13.355,103.42),(13.355,103.25),(13.185,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,103.25),(13.525,103.42),(13.695,103.42),(13.695,103.25),(13.525,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,103.25),(13.865,103.42),(14.035,103.42),(14.035,103.25),(13.865,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,103.25),(14.205,103.42),(14.375,103.42),(14.375,103.25),(14.205,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,103.25),(14.545,103.42),(14.715,103.42),(14.715,103.25),(14.545,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,103.25),(14.885,103.42),(15.055,103.42),(15.055,103.25),(14.885,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,103.25),(15.225,103.42),(15.395,103.42),(15.395,103.25),(15.225,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,103.25),(15.565,103.42),(15.735,103.42),(15.735,103.25),(15.565,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,103.25),(15.905,103.42),(16.075,103.42),(16.075,103.25),(15.905,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,103.25),(16.245,103.42),(16.415,103.42),(16.415,103.25),(16.245,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,103.25),(16.585,103.42),(16.755,103.42),(16.755,103.25),(16.585,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,103.25),(16.925,103.42),(17.095,103.42),(17.095,103.25),(16.925,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,103.25),(17.265,103.42),(17.435,103.42),(17.435,103.25),(17.265,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,103.25),(17.605,103.42),(17.775,103.42),(17.775,103.25),(17.605,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,103.25),(17.945,103.42),(18.115,103.42),(18.115,103.25),(17.945,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,103.25),(18.285,103.42),(18.455,103.42),(18.455,103.25),(18.285,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,103.25),(18.625,103.42),(18.795,103.42),(18.795,103.25),(18.625,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,103.25),(18.965,103.42),(19.135,103.42),(19.135,103.25),(18.965,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,103.25),(19.305,103.42),(19.475,103.42),(19.475,103.25),(19.305,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,103.25),(19.645,103.42),(19.815,103.42),(19.815,103.25),(19.645,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,103.25),(19.985,103.42),(20.155,103.42),(20.155,103.25),(19.985,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,103.25),(20.325,103.42),(20.495,103.42),(20.495,103.25),(20.325,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,103.25),(20.665,103.42),(20.835,103.42),(20.835,103.25),(20.665,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,103.25),(21.005,103.42),(21.175,103.42),(21.175,103.25),(21.005,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,103.25),(21.345,103.42),(21.515,103.42),(21.515,103.25),(21.345,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,103.25),(21.685,103.42),(21.855,103.42),(21.855,103.25),(21.685,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,103.25),(22.025,103.42),(22.195,103.42),(22.195,103.25),(22.025,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,103.25),(22.365,103.42),(22.535,103.42),(22.535,103.25),(22.365,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,103.25),(22.705,103.42),(22.875,103.42),(22.875,103.25),(22.705,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,103.25),(23.045,103.42),(23.215,103.42),(23.215,103.25),(23.045,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,103.25),(23.385,103.42),(23.555,103.42),(23.555,103.25),(23.385,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,103.25),(23.725,103.42),(23.895,103.42),(23.895,103.25),(23.725,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,103.25),(24.065,103.42),(24.235,103.42),(24.235,103.25),(24.065,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,103.25),(24.405,103.42),(24.575,103.42),(24.575,103.25),(24.405,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,103.25),(24.745,103.42),(24.915,103.42),(24.915,103.25),(24.745,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,103.25),(25.085,103.42),(25.255,103.42),(25.255,103.25),(25.085,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,103.25),(25.425,103.42),(25.595,103.42),(25.595,103.25),(25.425,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,103.25),(25.765,103.42),(25.935,103.42),(25.935,103.25),(25.765,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,103.25),(26.105,103.42),(26.275,103.42),(26.275,103.25),(26.105,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,103.25),(26.445,103.42),(26.615,103.42),(26.615,103.25),(26.445,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,103.25),(26.785,103.42),(26.955,103.42),(26.955,103.25),(26.785,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,103.25),(27.125,103.42),(27.295,103.42),(27.295,103.25),(27.125,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,103.25),(27.465,103.42),(27.635,103.42),(27.635,103.25),(27.465,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,103.25),(27.805,103.42),(27.975,103.42),(27.975,103.25),(27.805,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,103.25),(28.145,103.42),(28.315,103.42),(28.315,103.25),(28.145,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,103.25),(28.485,103.42),(28.655,103.42),(28.655,103.25),(28.485,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,103.25),(28.825,103.42),(28.995,103.42),(28.995,103.25),(28.825,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,103.25),(29.165,103.42),(29.335,103.42),(29.335,103.25),(29.165,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,103.25),(29.505,103.42),(29.675,103.42),(29.675,103.25),(29.505,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,103.25),(29.845,103.42),(30.015,103.42),(30.015,103.25),(29.845,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,103.25),(30.185,103.42),(30.355,103.42),(30.355,103.25),(30.185,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,103.25),(30.525,103.42),(30.695,103.42),(30.695,103.25),(30.525,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,103.25),(30.865,103.42),(31.035,103.42),(31.035,103.25),(30.865,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,103.25),(31.205,103.42),(31.375,103.42),(31.375,103.25),(31.205,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,103.25),(31.545,103.42),(31.715,103.42),(31.715,103.25),(31.545,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,103.25),(31.885,103.42),(32.055,103.42),(32.055,103.25),(31.885,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,103.25),(32.225,103.42),(32.395,103.42),(32.395,103.25),(32.225,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,103.25),(32.565,103.42),(32.735,103.42),(32.735,103.25),(32.565,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,103.25),(32.905,103.42),(33.075,103.42),(33.075,103.25),(32.905,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,103.25),(33.245,103.42),(33.415,103.42),(33.415,103.25),(33.245,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,103.25),(33.585,103.42),(33.755,103.42),(33.755,103.25),(33.585,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,103.25),(33.925,103.42),(34.095,103.42),(34.095,103.25),(33.925,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,103.25),(34.265,103.42),(34.435,103.42),(34.435,103.25),(34.265,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,103.25),(34.605,103.42),(34.775,103.42),(34.775,103.25),(34.605,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,103.25),(34.945,103.42),(35.115,103.42),(35.115,103.25),(34.945,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,103.25),(35.285,103.42),(35.455,103.42),(35.455,103.25),(35.285,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,103.25),(35.625,103.42),(35.795,103.42),(35.795,103.25),(35.625,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,103.25),(35.965,103.42),(36.135,103.42),(36.135,103.25),(35.965,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,103.25),(36.305,103.42),(36.475,103.42),(36.475,103.25),(36.305,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,103.25),(36.645,103.42),(36.815,103.42),(36.815,103.25),(36.645,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,103.25),(36.985,103.42),(37.155,103.42),(37.155,103.25),(36.985,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,103.25),(37.325,103.42),(37.495,103.42),(37.495,103.25),(37.325,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,103.25),(37.665,103.42),(37.835,103.42),(37.835,103.25),(37.665,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,103.25),(38.005,103.42),(38.175,103.42),(38.175,103.25),(38.005,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,103.25),(38.345,103.42),(38.515,103.42),(38.515,103.25),(38.345,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,103.25),(38.685,103.42),(38.855,103.42),(38.855,103.25),(38.685,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,103.25),(39.025,103.42),(39.195,103.42),(39.195,103.25),(39.025,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,103.25),(39.365,103.42),(39.535,103.42),(39.535,103.25),(39.365,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,103.25),(39.705,103.42),(39.875,103.42),(39.875,103.25),(39.705,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,103.25),(40.045,103.42),(40.215,103.42),(40.215,103.25),(40.045,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,103.25),(40.385,103.42),(40.555,103.42),(40.555,103.25),(40.385,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,103.25),(40.725,103.42),(40.895,103.42),(40.895,103.25),(40.725,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,103.25),(41.065,103.42),(41.235,103.42),(41.235,103.25),(41.065,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,103.25),(41.405,103.42),(41.575,103.42),(41.575,103.25),(41.405,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,103.25),(41.745,103.42),(41.915,103.42),(41.915,103.25),(41.745,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,103.25),(42.085,103.42),(42.255,103.42),(42.255,103.25),(42.085,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,103.25),(42.425,103.42),(42.595,103.42),(42.595,103.25),(42.425,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,103.25),(42.765,103.42),(42.935,103.42),(42.935,103.25),(42.765,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,103.25),(43.105,103.42),(43.275,103.42),(43.275,103.25),(43.105,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,103.25),(43.445,103.42),(43.615,103.42),(43.615,103.25),(43.445,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,103.25),(43.785,103.42),(43.955,103.42),(43.955,103.25),(43.785,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,103.25),(44.125,103.42),(44.295,103.42),(44.295,103.25),(44.125,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,103.25),(44.465,103.42),(44.635,103.42),(44.635,103.25),(44.465,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,103.25),(44.805,103.42),(44.975,103.42),(44.975,103.25),(44.805,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,103.25),(45.145,103.42),(45.315,103.42),(45.315,103.25),(45.145,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,103.25),(45.485,103.42),(45.655,103.42),(45.655,103.25),(45.485,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,103.25),(45.825,103.42),(45.995,103.42),(45.995,103.25),(45.825,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,103.25),(46.165,103.42),(46.335,103.42),(46.335,103.25),(46.165,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,103.25),(46.505,103.42),(46.675,103.42),(46.675,103.25),(46.505,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,103.25),(46.845,103.42),(47.015,103.42),(47.015,103.25),(46.845,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,103.25),(47.185,103.42),(47.355,103.42),(47.355,103.25),(47.185,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,103.25),(47.525,103.42),(47.695,103.42),(47.695,103.25),(47.525,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,103.25),(47.865,103.42),(48.035,103.42),(48.035,103.25),(47.865,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,103.25),(48.205,103.42),(48.375,103.42),(48.375,103.25),(48.205,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,103.25),(48.545,103.42),(48.715,103.42),(48.715,103.25),(48.545,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,103.25),(48.885,103.42),(49.055,103.42),(49.055,103.25),(48.885,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,103.25),(49.225,103.42),(49.395,103.42),(49.395,103.25),(49.225,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,103.25),(49.565,103.42),(49.735,103.42),(49.735,103.25),(49.565,103.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,103.59),(0.265,103.76),(0.435,103.76),(0.435,103.59),(0.265,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,103.59),(0.605,103.76),(0.775,103.76),(0.775,103.59),(0.605,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,103.59),(0.945,103.76),(1.115,103.76),(1.115,103.59),(0.945,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,103.59),(1.285,103.76),(1.455,103.76),(1.455,103.59),(1.285,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,103.59),(1.625,103.76),(1.795,103.76),(1.795,103.59),(1.625,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,103.59),(1.965,103.76),(2.135,103.76),(2.135,103.59),(1.965,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,103.59),(2.305,103.76),(2.475,103.76),(2.475,103.59),(2.305,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,103.59),(2.645,103.76),(2.815,103.76),(2.815,103.59),(2.645,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,103.59),(2.985,103.76),(3.155,103.76),(3.155,103.59),(2.985,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,103.59),(3.325,103.76),(3.495,103.76),(3.495,103.59),(3.325,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,103.59),(3.665,103.76),(3.835,103.76),(3.835,103.59),(3.665,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,103.59),(4.005,103.76),(4.175,103.76),(4.175,103.59),(4.005,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,103.59),(4.345,103.76),(4.515,103.76),(4.515,103.59),(4.345,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,103.59),(4.685,103.76),(4.855,103.76),(4.855,103.59),(4.685,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,103.59),(5.025,103.76),(5.195,103.76),(5.195,103.59),(5.025,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,103.59),(5.365,103.76),(5.535,103.76),(5.535,103.59),(5.365,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,103.59),(5.705,103.76),(5.875,103.76),(5.875,103.59),(5.705,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,103.59),(6.045,103.76),(6.215,103.76),(6.215,103.59),(6.045,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,103.59),(6.385,103.76),(6.555,103.76),(6.555,103.59),(6.385,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,103.59),(6.725,103.76),(6.895,103.76),(6.895,103.59),(6.725,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,103.59),(7.065,103.76),(7.235,103.76),(7.235,103.59),(7.065,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,103.59),(7.405,103.76),(7.575,103.76),(7.575,103.59),(7.405,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,103.59),(7.745,103.76),(7.915,103.76),(7.915,103.59),(7.745,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,103.59),(8.085,103.76),(8.255,103.76),(8.255,103.59),(8.085,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,103.59),(8.425,103.76),(8.595,103.76),(8.595,103.59),(8.425,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,103.59),(8.765,103.76),(8.935,103.76),(8.935,103.59),(8.765,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,103.59),(9.105,103.76),(9.275,103.76),(9.275,103.59),(9.105,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,103.59),(9.445,103.76),(9.615,103.76),(9.615,103.59),(9.445,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,103.59),(9.785,103.76),(9.955,103.76),(9.955,103.59),(9.785,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,103.59),(10.125,103.76),(10.295,103.76),(10.295,103.59),(10.125,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,103.59),(10.465,103.76),(10.635,103.76),(10.635,103.59),(10.465,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,103.59),(10.805,103.76),(10.975,103.76),(10.975,103.59),(10.805,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,103.59),(11.145,103.76),(11.315,103.76),(11.315,103.59),(11.145,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,103.59),(11.485,103.76),(11.655,103.76),(11.655,103.59),(11.485,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,103.59),(11.825,103.76),(11.995,103.76),(11.995,103.59),(11.825,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,103.59),(12.165,103.76),(12.335,103.76),(12.335,103.59),(12.165,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,103.59),(12.505,103.76),(12.675,103.76),(12.675,103.59),(12.505,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,103.59),(12.845,103.76),(13.015,103.76),(13.015,103.59),(12.845,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,103.59),(13.185,103.76),(13.355,103.76),(13.355,103.59),(13.185,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,103.59),(13.525,103.76),(13.695,103.76),(13.695,103.59),(13.525,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,103.59),(13.865,103.76),(14.035,103.76),(14.035,103.59),(13.865,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,103.59),(14.205,103.76),(14.375,103.76),(14.375,103.59),(14.205,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,103.59),(14.545,103.76),(14.715,103.76),(14.715,103.59),(14.545,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,103.59),(14.885,103.76),(15.055,103.76),(15.055,103.59),(14.885,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,103.59),(15.225,103.76),(15.395,103.76),(15.395,103.59),(15.225,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,103.59),(15.565,103.76),(15.735,103.76),(15.735,103.59),(15.565,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,103.59),(15.905,103.76),(16.075,103.76),(16.075,103.59),(15.905,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,103.59),(16.245,103.76),(16.415,103.76),(16.415,103.59),(16.245,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,103.59),(16.585,103.76),(16.755,103.76),(16.755,103.59),(16.585,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,103.59),(16.925,103.76),(17.095,103.76),(17.095,103.59),(16.925,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,103.59),(17.265,103.76),(17.435,103.76),(17.435,103.59),(17.265,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,103.59),(17.605,103.76),(17.775,103.76),(17.775,103.59),(17.605,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,103.59),(17.945,103.76),(18.115,103.76),(18.115,103.59),(17.945,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,103.59),(18.285,103.76),(18.455,103.76),(18.455,103.59),(18.285,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,103.59),(18.625,103.76),(18.795,103.76),(18.795,103.59),(18.625,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,103.59),(18.965,103.76),(19.135,103.76),(19.135,103.59),(18.965,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,103.59),(19.305,103.76),(19.475,103.76),(19.475,103.59),(19.305,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,103.59),(19.645,103.76),(19.815,103.76),(19.815,103.59),(19.645,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,103.59),(19.985,103.76),(20.155,103.76),(20.155,103.59),(19.985,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,103.59),(20.325,103.76),(20.495,103.76),(20.495,103.59),(20.325,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,103.59),(20.665,103.76),(20.835,103.76),(20.835,103.59),(20.665,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,103.59),(21.005,103.76),(21.175,103.76),(21.175,103.59),(21.005,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,103.59),(21.345,103.76),(21.515,103.76),(21.515,103.59),(21.345,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,103.59),(21.685,103.76),(21.855,103.76),(21.855,103.59),(21.685,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,103.59),(22.025,103.76),(22.195,103.76),(22.195,103.59),(22.025,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,103.59),(22.365,103.76),(22.535,103.76),(22.535,103.59),(22.365,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,103.59),(22.705,103.76),(22.875,103.76),(22.875,103.59),(22.705,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,103.59),(23.045,103.76),(23.215,103.76),(23.215,103.59),(23.045,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,103.59),(23.385,103.76),(23.555,103.76),(23.555,103.59),(23.385,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,103.59),(23.725,103.76),(23.895,103.76),(23.895,103.59),(23.725,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,103.59),(24.065,103.76),(24.235,103.76),(24.235,103.59),(24.065,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,103.59),(24.405,103.76),(24.575,103.76),(24.575,103.59),(24.405,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,103.59),(24.745,103.76),(24.915,103.76),(24.915,103.59),(24.745,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,103.59),(25.085,103.76),(25.255,103.76),(25.255,103.59),(25.085,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,103.59),(25.425,103.76),(25.595,103.76),(25.595,103.59),(25.425,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,103.59),(25.765,103.76),(25.935,103.76),(25.935,103.59),(25.765,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,103.59),(26.105,103.76),(26.275,103.76),(26.275,103.59),(26.105,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,103.59),(26.445,103.76),(26.615,103.76),(26.615,103.59),(26.445,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,103.59),(26.785,103.76),(26.955,103.76),(26.955,103.59),(26.785,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,103.59),(27.125,103.76),(27.295,103.76),(27.295,103.59),(27.125,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,103.59),(27.465,103.76),(27.635,103.76),(27.635,103.59),(27.465,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,103.59),(27.805,103.76),(27.975,103.76),(27.975,103.59),(27.805,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,103.59),(28.145,103.76),(28.315,103.76),(28.315,103.59),(28.145,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,103.59),(28.485,103.76),(28.655,103.76),(28.655,103.59),(28.485,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,103.59),(28.825,103.76),(28.995,103.76),(28.995,103.59),(28.825,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,103.59),(29.165,103.76),(29.335,103.76),(29.335,103.59),(29.165,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,103.59),(29.505,103.76),(29.675,103.76),(29.675,103.59),(29.505,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,103.59),(29.845,103.76),(30.015,103.76),(30.015,103.59),(29.845,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,103.59),(30.185,103.76),(30.355,103.76),(30.355,103.59),(30.185,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,103.59),(30.525,103.76),(30.695,103.76),(30.695,103.59),(30.525,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,103.59),(30.865,103.76),(31.035,103.76),(31.035,103.59),(30.865,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,103.59),(31.205,103.76),(31.375,103.76),(31.375,103.59),(31.205,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,103.59),(31.545,103.76),(31.715,103.76),(31.715,103.59),(31.545,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,103.59),(31.885,103.76),(32.055,103.76),(32.055,103.59),(31.885,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,103.59),(32.225,103.76),(32.395,103.76),(32.395,103.59),(32.225,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,103.59),(32.565,103.76),(32.735,103.76),(32.735,103.59),(32.565,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,103.59),(32.905,103.76),(33.075,103.76),(33.075,103.59),(32.905,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,103.59),(33.245,103.76),(33.415,103.76),(33.415,103.59),(33.245,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,103.59),(33.585,103.76),(33.755,103.76),(33.755,103.59),(33.585,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,103.59),(33.925,103.76),(34.095,103.76),(34.095,103.59),(33.925,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,103.59),(34.265,103.76),(34.435,103.76),(34.435,103.59),(34.265,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,103.59),(34.605,103.76),(34.775,103.76),(34.775,103.59),(34.605,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,103.59),(34.945,103.76),(35.115,103.76),(35.115,103.59),(34.945,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,103.59),(35.285,103.76),(35.455,103.76),(35.455,103.59),(35.285,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,103.59),(35.625,103.76),(35.795,103.76),(35.795,103.59),(35.625,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,103.59),(35.965,103.76),(36.135,103.76),(36.135,103.59),(35.965,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,103.59),(36.305,103.76),(36.475,103.76),(36.475,103.59),(36.305,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,103.59),(36.645,103.76),(36.815,103.76),(36.815,103.59),(36.645,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,103.59),(36.985,103.76),(37.155,103.76),(37.155,103.59),(36.985,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,103.59),(37.325,103.76),(37.495,103.76),(37.495,103.59),(37.325,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,103.59),(37.665,103.76),(37.835,103.76),(37.835,103.59),(37.665,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,103.59),(38.005,103.76),(38.175,103.76),(38.175,103.59),(38.005,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,103.59),(38.345,103.76),(38.515,103.76),(38.515,103.59),(38.345,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,103.59),(38.685,103.76),(38.855,103.76),(38.855,103.59),(38.685,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,103.59),(39.025,103.76),(39.195,103.76),(39.195,103.59),(39.025,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,103.59),(39.365,103.76),(39.535,103.76),(39.535,103.59),(39.365,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,103.59),(39.705,103.76),(39.875,103.76),(39.875,103.59),(39.705,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,103.59),(40.045,103.76),(40.215,103.76),(40.215,103.59),(40.045,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,103.59),(40.385,103.76),(40.555,103.76),(40.555,103.59),(40.385,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,103.59),(40.725,103.76),(40.895,103.76),(40.895,103.59),(40.725,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,103.59),(41.065,103.76),(41.235,103.76),(41.235,103.59),(41.065,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,103.59),(41.405,103.76),(41.575,103.76),(41.575,103.59),(41.405,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,103.59),(41.745,103.76),(41.915,103.76),(41.915,103.59),(41.745,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,103.59),(42.085,103.76),(42.255,103.76),(42.255,103.59),(42.085,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,103.59),(42.425,103.76),(42.595,103.76),(42.595,103.59),(42.425,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,103.59),(42.765,103.76),(42.935,103.76),(42.935,103.59),(42.765,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,103.59),(43.105,103.76),(43.275,103.76),(43.275,103.59),(43.105,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,103.59),(43.445,103.76),(43.615,103.76),(43.615,103.59),(43.445,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,103.59),(43.785,103.76),(43.955,103.76),(43.955,103.59),(43.785,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,103.59),(44.125,103.76),(44.295,103.76),(44.295,103.59),(44.125,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,103.59),(44.465,103.76),(44.635,103.76),(44.635,103.59),(44.465,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,103.59),(44.805,103.76),(44.975,103.76),(44.975,103.59),(44.805,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,103.59),(45.145,103.76),(45.315,103.76),(45.315,103.59),(45.145,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,103.59),(45.485,103.76),(45.655,103.76),(45.655,103.59),(45.485,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,103.59),(45.825,103.76),(45.995,103.76),(45.995,103.59),(45.825,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,103.59),(46.165,103.76),(46.335,103.76),(46.335,103.59),(46.165,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,103.59),(46.505,103.76),(46.675,103.76),(46.675,103.59),(46.505,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,103.59),(46.845,103.76),(47.015,103.76),(47.015,103.59),(46.845,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,103.59),(47.185,103.76),(47.355,103.76),(47.355,103.59),(47.185,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,103.59),(47.525,103.76),(47.695,103.76),(47.695,103.59),(47.525,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,103.59),(47.865,103.76),(48.035,103.76),(48.035,103.59),(47.865,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,103.59),(48.205,103.76),(48.375,103.76),(48.375,103.59),(48.205,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,103.59),(48.545,103.76),(48.715,103.76),(48.715,103.59),(48.545,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,103.59),(48.885,103.76),(49.055,103.76),(49.055,103.59),(48.885,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,103.59),(49.225,103.76),(49.395,103.76),(49.395,103.59),(49.225,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,103.59),(49.565,103.76),(49.735,103.76),(49.735,103.59),(49.565,103.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,103.93),(0.265,104.1),(0.435,104.1),(0.435,103.93),(0.265,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,103.93),(0.605,104.1),(0.775,104.1),(0.775,103.93),(0.605,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,103.93),(0.945,104.1),(1.115,104.1),(1.115,103.93),(0.945,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,103.93),(1.285,104.1),(1.455,104.1),(1.455,103.93),(1.285,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,103.93),(1.625,104.1),(1.795,104.1),(1.795,103.93),(1.625,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,103.93),(1.965,104.1),(2.135,104.1),(2.135,103.93),(1.965,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,103.93),(2.305,104.1),(2.475,104.1),(2.475,103.93),(2.305,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,103.93),(2.645,104.1),(2.815,104.1),(2.815,103.93),(2.645,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,103.93),(2.985,104.1),(3.155,104.1),(3.155,103.93),(2.985,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,103.93),(3.325,104.1),(3.495,104.1),(3.495,103.93),(3.325,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,103.93),(3.665,104.1),(3.835,104.1),(3.835,103.93),(3.665,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,103.93),(4.005,104.1),(4.175,104.1),(4.175,103.93),(4.005,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,103.93),(4.345,104.1),(4.515,104.1),(4.515,103.93),(4.345,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,103.93),(4.685,104.1),(4.855,104.1),(4.855,103.93),(4.685,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,103.93),(5.025,104.1),(5.195,104.1),(5.195,103.93),(5.025,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,103.93),(5.365,104.1),(5.535,104.1),(5.535,103.93),(5.365,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,103.93),(5.705,104.1),(5.875,104.1),(5.875,103.93),(5.705,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,103.93),(6.045,104.1),(6.215,104.1),(6.215,103.93),(6.045,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,103.93),(6.385,104.1),(6.555,104.1),(6.555,103.93),(6.385,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,103.93),(6.725,104.1),(6.895,104.1),(6.895,103.93),(6.725,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,103.93),(7.065,104.1),(7.235,104.1),(7.235,103.93),(7.065,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,103.93),(7.405,104.1),(7.575,104.1),(7.575,103.93),(7.405,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,103.93),(7.745,104.1),(7.915,104.1),(7.915,103.93),(7.745,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,103.93),(8.085,104.1),(8.255,104.1),(8.255,103.93),(8.085,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,103.93),(8.425,104.1),(8.595,104.1),(8.595,103.93),(8.425,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,103.93),(8.765,104.1),(8.935,104.1),(8.935,103.93),(8.765,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,103.93),(9.105,104.1),(9.275,104.1),(9.275,103.93),(9.105,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,103.93),(9.445,104.1),(9.615,104.1),(9.615,103.93),(9.445,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,103.93),(9.785,104.1),(9.955,104.1),(9.955,103.93),(9.785,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,103.93),(10.125,104.1),(10.295,104.1),(10.295,103.93),(10.125,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,103.93),(10.465,104.1),(10.635,104.1),(10.635,103.93),(10.465,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,103.93),(10.805,104.1),(10.975,104.1),(10.975,103.93),(10.805,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,103.93),(11.145,104.1),(11.315,104.1),(11.315,103.93),(11.145,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,103.93),(11.485,104.1),(11.655,104.1),(11.655,103.93),(11.485,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,103.93),(11.825,104.1),(11.995,104.1),(11.995,103.93),(11.825,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,103.93),(12.165,104.1),(12.335,104.1),(12.335,103.93),(12.165,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,103.93),(12.505,104.1),(12.675,104.1),(12.675,103.93),(12.505,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,103.93),(12.845,104.1),(13.015,104.1),(13.015,103.93),(12.845,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,103.93),(13.185,104.1),(13.355,104.1),(13.355,103.93),(13.185,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,103.93),(13.525,104.1),(13.695,104.1),(13.695,103.93),(13.525,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,103.93),(13.865,104.1),(14.035,104.1),(14.035,103.93),(13.865,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,103.93),(14.205,104.1),(14.375,104.1),(14.375,103.93),(14.205,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,103.93),(14.545,104.1),(14.715,104.1),(14.715,103.93),(14.545,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,103.93),(14.885,104.1),(15.055,104.1),(15.055,103.93),(14.885,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,103.93),(15.225,104.1),(15.395,104.1),(15.395,103.93),(15.225,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,103.93),(15.565,104.1),(15.735,104.1),(15.735,103.93),(15.565,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,103.93),(15.905,104.1),(16.075,104.1),(16.075,103.93),(15.905,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,103.93),(16.245,104.1),(16.415,104.1),(16.415,103.93),(16.245,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,103.93),(16.585,104.1),(16.755,104.1),(16.755,103.93),(16.585,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,103.93),(16.925,104.1),(17.095,104.1),(17.095,103.93),(16.925,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,103.93),(17.265,104.1),(17.435,104.1),(17.435,103.93),(17.265,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,103.93),(17.605,104.1),(17.775,104.1),(17.775,103.93),(17.605,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,103.93),(17.945,104.1),(18.115,104.1),(18.115,103.93),(17.945,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,103.93),(18.285,104.1),(18.455,104.1),(18.455,103.93),(18.285,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,103.93),(18.625,104.1),(18.795,104.1),(18.795,103.93),(18.625,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,103.93),(18.965,104.1),(19.135,104.1),(19.135,103.93),(18.965,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,103.93),(19.305,104.1),(19.475,104.1),(19.475,103.93),(19.305,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,103.93),(19.645,104.1),(19.815,104.1),(19.815,103.93),(19.645,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,103.93),(19.985,104.1),(20.155,104.1),(20.155,103.93),(19.985,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,103.93),(20.325,104.1),(20.495,104.1),(20.495,103.93),(20.325,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,103.93),(20.665,104.1),(20.835,104.1),(20.835,103.93),(20.665,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,103.93),(21.005,104.1),(21.175,104.1),(21.175,103.93),(21.005,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,103.93),(21.345,104.1),(21.515,104.1),(21.515,103.93),(21.345,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,103.93),(21.685,104.1),(21.855,104.1),(21.855,103.93),(21.685,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,103.93),(22.025,104.1),(22.195,104.1),(22.195,103.93),(22.025,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,103.93),(22.365,104.1),(22.535,104.1),(22.535,103.93),(22.365,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,103.93),(22.705,104.1),(22.875,104.1),(22.875,103.93),(22.705,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,103.93),(23.045,104.1),(23.215,104.1),(23.215,103.93),(23.045,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,103.93),(23.385,104.1),(23.555,104.1),(23.555,103.93),(23.385,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,103.93),(23.725,104.1),(23.895,104.1),(23.895,103.93),(23.725,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,103.93),(24.065,104.1),(24.235,104.1),(24.235,103.93),(24.065,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,103.93),(24.405,104.1),(24.575,104.1),(24.575,103.93),(24.405,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,103.93),(24.745,104.1),(24.915,104.1),(24.915,103.93),(24.745,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,103.93),(25.085,104.1),(25.255,104.1),(25.255,103.93),(25.085,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,103.93),(25.425,104.1),(25.595,104.1),(25.595,103.93),(25.425,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,103.93),(25.765,104.1),(25.935,104.1),(25.935,103.93),(25.765,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,103.93),(26.105,104.1),(26.275,104.1),(26.275,103.93),(26.105,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,103.93),(26.445,104.1),(26.615,104.1),(26.615,103.93),(26.445,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,103.93),(26.785,104.1),(26.955,104.1),(26.955,103.93),(26.785,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,103.93),(27.125,104.1),(27.295,104.1),(27.295,103.93),(27.125,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,103.93),(27.465,104.1),(27.635,104.1),(27.635,103.93),(27.465,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,103.93),(27.805,104.1),(27.975,104.1),(27.975,103.93),(27.805,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,103.93),(28.145,104.1),(28.315,104.1),(28.315,103.93),(28.145,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,103.93),(28.485,104.1),(28.655,104.1),(28.655,103.93),(28.485,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,103.93),(28.825,104.1),(28.995,104.1),(28.995,103.93),(28.825,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,103.93),(29.165,104.1),(29.335,104.1),(29.335,103.93),(29.165,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,103.93),(29.505,104.1),(29.675,104.1),(29.675,103.93),(29.505,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,103.93),(29.845,104.1),(30.015,104.1),(30.015,103.93),(29.845,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,103.93),(30.185,104.1),(30.355,104.1),(30.355,103.93),(30.185,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,103.93),(30.525,104.1),(30.695,104.1),(30.695,103.93),(30.525,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,103.93),(30.865,104.1),(31.035,104.1),(31.035,103.93),(30.865,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,103.93),(31.205,104.1),(31.375,104.1),(31.375,103.93),(31.205,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,103.93),(31.545,104.1),(31.715,104.1),(31.715,103.93),(31.545,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,103.93),(31.885,104.1),(32.055,104.1),(32.055,103.93),(31.885,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,103.93),(32.225,104.1),(32.395,104.1),(32.395,103.93),(32.225,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,103.93),(32.565,104.1),(32.735,104.1),(32.735,103.93),(32.565,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,103.93),(32.905,104.1),(33.075,104.1),(33.075,103.93),(32.905,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,103.93),(33.245,104.1),(33.415,104.1),(33.415,103.93),(33.245,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,103.93),(33.585,104.1),(33.755,104.1),(33.755,103.93),(33.585,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,103.93),(33.925,104.1),(34.095,104.1),(34.095,103.93),(33.925,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,103.93),(34.265,104.1),(34.435,104.1),(34.435,103.93),(34.265,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,103.93),(34.605,104.1),(34.775,104.1),(34.775,103.93),(34.605,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,103.93),(34.945,104.1),(35.115,104.1),(35.115,103.93),(34.945,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,103.93),(35.285,104.1),(35.455,104.1),(35.455,103.93),(35.285,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,103.93),(35.625,104.1),(35.795,104.1),(35.795,103.93),(35.625,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,103.93),(35.965,104.1),(36.135,104.1),(36.135,103.93),(35.965,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,103.93),(36.305,104.1),(36.475,104.1),(36.475,103.93),(36.305,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,103.93),(36.645,104.1),(36.815,104.1),(36.815,103.93),(36.645,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,103.93),(36.985,104.1),(37.155,104.1),(37.155,103.93),(36.985,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,103.93),(37.325,104.1),(37.495,104.1),(37.495,103.93),(37.325,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,103.93),(37.665,104.1),(37.835,104.1),(37.835,103.93),(37.665,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,103.93),(38.005,104.1),(38.175,104.1),(38.175,103.93),(38.005,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,103.93),(38.345,104.1),(38.515,104.1),(38.515,103.93),(38.345,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,103.93),(38.685,104.1),(38.855,104.1),(38.855,103.93),(38.685,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,103.93),(39.025,104.1),(39.195,104.1),(39.195,103.93),(39.025,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,103.93),(39.365,104.1),(39.535,104.1),(39.535,103.93),(39.365,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,103.93),(39.705,104.1),(39.875,104.1),(39.875,103.93),(39.705,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,103.93),(40.045,104.1),(40.215,104.1),(40.215,103.93),(40.045,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,103.93),(40.385,104.1),(40.555,104.1),(40.555,103.93),(40.385,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,103.93),(40.725,104.1),(40.895,104.1),(40.895,103.93),(40.725,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,103.93),(41.065,104.1),(41.235,104.1),(41.235,103.93),(41.065,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,103.93),(41.405,104.1),(41.575,104.1),(41.575,103.93),(41.405,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,103.93),(41.745,104.1),(41.915,104.1),(41.915,103.93),(41.745,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,103.93),(42.085,104.1),(42.255,104.1),(42.255,103.93),(42.085,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,103.93),(42.425,104.1),(42.595,104.1),(42.595,103.93),(42.425,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,103.93),(42.765,104.1),(42.935,104.1),(42.935,103.93),(42.765,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,103.93),(43.105,104.1),(43.275,104.1),(43.275,103.93),(43.105,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,103.93),(43.445,104.1),(43.615,104.1),(43.615,103.93),(43.445,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,103.93),(43.785,104.1),(43.955,104.1),(43.955,103.93),(43.785,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,103.93),(44.125,104.1),(44.295,104.1),(44.295,103.93),(44.125,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,103.93),(44.465,104.1),(44.635,104.1),(44.635,103.93),(44.465,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,103.93),(44.805,104.1),(44.975,104.1),(44.975,103.93),(44.805,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,103.93),(45.145,104.1),(45.315,104.1),(45.315,103.93),(45.145,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,103.93),(45.485,104.1),(45.655,104.1),(45.655,103.93),(45.485,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,103.93),(45.825,104.1),(45.995,104.1),(45.995,103.93),(45.825,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,103.93),(46.165,104.1),(46.335,104.1),(46.335,103.93),(46.165,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,103.93),(46.505,104.1),(46.675,104.1),(46.675,103.93),(46.505,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,103.93),(46.845,104.1),(47.015,104.1),(47.015,103.93),(46.845,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,103.93),(47.185,104.1),(47.355,104.1),(47.355,103.93),(47.185,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,103.93),(47.525,104.1),(47.695,104.1),(47.695,103.93),(47.525,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,103.93),(47.865,104.1),(48.035,104.1),(48.035,103.93),(47.865,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,103.93),(48.205,104.1),(48.375,104.1),(48.375,103.93),(48.205,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,103.93),(48.545,104.1),(48.715,104.1),(48.715,103.93),(48.545,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,103.93),(48.885,104.1),(49.055,104.1),(49.055,103.93),(48.885,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,103.93),(49.225,104.1),(49.395,104.1),(49.395,103.93),(49.225,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,103.93),(49.565,104.1),(49.735,104.1),(49.735,103.93),(49.565,103.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,104.27),(0.265,104.44),(0.435,104.44),(0.435,104.27),(0.265,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,104.27),(0.605,104.44),(0.775,104.44),(0.775,104.27),(0.605,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,104.27),(0.945,104.44),(1.115,104.44),(1.115,104.27),(0.945,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,104.27),(1.285,104.44),(1.455,104.44),(1.455,104.27),(1.285,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,104.27),(1.625,104.44),(1.795,104.44),(1.795,104.27),(1.625,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,104.27),(1.965,104.44),(2.135,104.44),(2.135,104.27),(1.965,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,104.27),(2.305,104.44),(2.475,104.44),(2.475,104.27),(2.305,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,104.27),(2.645,104.44),(2.815,104.44),(2.815,104.27),(2.645,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,104.27),(2.985,104.44),(3.155,104.44),(3.155,104.27),(2.985,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,104.27),(3.325,104.44),(3.495,104.44),(3.495,104.27),(3.325,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,104.27),(3.665,104.44),(3.835,104.44),(3.835,104.27),(3.665,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,104.27),(4.005,104.44),(4.175,104.44),(4.175,104.27),(4.005,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,104.27),(4.345,104.44),(4.515,104.44),(4.515,104.27),(4.345,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,104.27),(4.685,104.44),(4.855,104.44),(4.855,104.27),(4.685,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,104.27),(5.025,104.44),(5.195,104.44),(5.195,104.27),(5.025,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,104.27),(5.365,104.44),(5.535,104.44),(5.535,104.27),(5.365,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,104.27),(5.705,104.44),(5.875,104.44),(5.875,104.27),(5.705,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,104.27),(6.045,104.44),(6.215,104.44),(6.215,104.27),(6.045,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,104.27),(6.385,104.44),(6.555,104.44),(6.555,104.27),(6.385,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,104.27),(6.725,104.44),(6.895,104.44),(6.895,104.27),(6.725,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,104.27),(7.065,104.44),(7.235,104.44),(7.235,104.27),(7.065,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,104.27),(7.405,104.44),(7.575,104.44),(7.575,104.27),(7.405,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,104.27),(7.745,104.44),(7.915,104.44),(7.915,104.27),(7.745,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,104.27),(8.085,104.44),(8.255,104.44),(8.255,104.27),(8.085,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,104.27),(8.425,104.44),(8.595,104.44),(8.595,104.27),(8.425,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,104.27),(8.765,104.44),(8.935,104.44),(8.935,104.27),(8.765,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,104.27),(9.105,104.44),(9.275,104.44),(9.275,104.27),(9.105,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,104.27),(9.445,104.44),(9.615,104.44),(9.615,104.27),(9.445,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,104.27),(9.785,104.44),(9.955,104.44),(9.955,104.27),(9.785,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,104.27),(10.125,104.44),(10.295,104.44),(10.295,104.27),(10.125,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,104.27),(10.465,104.44),(10.635,104.44),(10.635,104.27),(10.465,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,104.27),(10.805,104.44),(10.975,104.44),(10.975,104.27),(10.805,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,104.27),(11.145,104.44),(11.315,104.44),(11.315,104.27),(11.145,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,104.27),(11.485,104.44),(11.655,104.44),(11.655,104.27),(11.485,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,104.27),(11.825,104.44),(11.995,104.44),(11.995,104.27),(11.825,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,104.27),(12.165,104.44),(12.335,104.44),(12.335,104.27),(12.165,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,104.27),(12.505,104.44),(12.675,104.44),(12.675,104.27),(12.505,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,104.27),(12.845,104.44),(13.015,104.44),(13.015,104.27),(12.845,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,104.27),(13.185,104.44),(13.355,104.44),(13.355,104.27),(13.185,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,104.27),(13.525,104.44),(13.695,104.44),(13.695,104.27),(13.525,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,104.27),(13.865,104.44),(14.035,104.44),(14.035,104.27),(13.865,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,104.27),(14.205,104.44),(14.375,104.44),(14.375,104.27),(14.205,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,104.27),(14.545,104.44),(14.715,104.44),(14.715,104.27),(14.545,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,104.27),(14.885,104.44),(15.055,104.44),(15.055,104.27),(14.885,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,104.27),(15.225,104.44),(15.395,104.44),(15.395,104.27),(15.225,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,104.27),(15.565,104.44),(15.735,104.44),(15.735,104.27),(15.565,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,104.27),(15.905,104.44),(16.075,104.44),(16.075,104.27),(15.905,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,104.27),(16.245,104.44),(16.415,104.44),(16.415,104.27),(16.245,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,104.27),(16.585,104.44),(16.755,104.44),(16.755,104.27),(16.585,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,104.27),(16.925,104.44),(17.095,104.44),(17.095,104.27),(16.925,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,104.27),(17.265,104.44),(17.435,104.44),(17.435,104.27),(17.265,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,104.27),(17.605,104.44),(17.775,104.44),(17.775,104.27),(17.605,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,104.27),(17.945,104.44),(18.115,104.44),(18.115,104.27),(17.945,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,104.27),(18.285,104.44),(18.455,104.44),(18.455,104.27),(18.285,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,104.27),(18.625,104.44),(18.795,104.44),(18.795,104.27),(18.625,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,104.27),(18.965,104.44),(19.135,104.44),(19.135,104.27),(18.965,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,104.27),(19.305,104.44),(19.475,104.44),(19.475,104.27),(19.305,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,104.27),(19.645,104.44),(19.815,104.44),(19.815,104.27),(19.645,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,104.27),(19.985,104.44),(20.155,104.44),(20.155,104.27),(19.985,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,104.27),(20.325,104.44),(20.495,104.44),(20.495,104.27),(20.325,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,104.27),(20.665,104.44),(20.835,104.44),(20.835,104.27),(20.665,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,104.27),(21.005,104.44),(21.175,104.44),(21.175,104.27),(21.005,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,104.27),(21.345,104.44),(21.515,104.44),(21.515,104.27),(21.345,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,104.27),(21.685,104.44),(21.855,104.44),(21.855,104.27),(21.685,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,104.27),(22.025,104.44),(22.195,104.44),(22.195,104.27),(22.025,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,104.27),(22.365,104.44),(22.535,104.44),(22.535,104.27),(22.365,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,104.27),(22.705,104.44),(22.875,104.44),(22.875,104.27),(22.705,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,104.27),(23.045,104.44),(23.215,104.44),(23.215,104.27),(23.045,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,104.27),(23.385,104.44),(23.555,104.44),(23.555,104.27),(23.385,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,104.27),(23.725,104.44),(23.895,104.44),(23.895,104.27),(23.725,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,104.27),(24.065,104.44),(24.235,104.44),(24.235,104.27),(24.065,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,104.27),(24.405,104.44),(24.575,104.44),(24.575,104.27),(24.405,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,104.27),(24.745,104.44),(24.915,104.44),(24.915,104.27),(24.745,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,104.27),(25.085,104.44),(25.255,104.44),(25.255,104.27),(25.085,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,104.27),(25.425,104.44),(25.595,104.44),(25.595,104.27),(25.425,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,104.27),(25.765,104.44),(25.935,104.44),(25.935,104.27),(25.765,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,104.27),(26.105,104.44),(26.275,104.44),(26.275,104.27),(26.105,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,104.27),(26.445,104.44),(26.615,104.44),(26.615,104.27),(26.445,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,104.27),(26.785,104.44),(26.955,104.44),(26.955,104.27),(26.785,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,104.27),(27.125,104.44),(27.295,104.44),(27.295,104.27),(27.125,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,104.27),(27.465,104.44),(27.635,104.44),(27.635,104.27),(27.465,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,104.27),(27.805,104.44),(27.975,104.44),(27.975,104.27),(27.805,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,104.27),(28.145,104.44),(28.315,104.44),(28.315,104.27),(28.145,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,104.27),(28.485,104.44),(28.655,104.44),(28.655,104.27),(28.485,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,104.27),(28.825,104.44),(28.995,104.44),(28.995,104.27),(28.825,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,104.27),(29.165,104.44),(29.335,104.44),(29.335,104.27),(29.165,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,104.27),(29.505,104.44),(29.675,104.44),(29.675,104.27),(29.505,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,104.27),(29.845,104.44),(30.015,104.44),(30.015,104.27),(29.845,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,104.27),(30.185,104.44),(30.355,104.44),(30.355,104.27),(30.185,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,104.27),(30.525,104.44),(30.695,104.44),(30.695,104.27),(30.525,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,104.27),(30.865,104.44),(31.035,104.44),(31.035,104.27),(30.865,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,104.27),(31.205,104.44),(31.375,104.44),(31.375,104.27),(31.205,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,104.27),(31.545,104.44),(31.715,104.44),(31.715,104.27),(31.545,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,104.27),(31.885,104.44),(32.055,104.44),(32.055,104.27),(31.885,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,104.27),(32.225,104.44),(32.395,104.44),(32.395,104.27),(32.225,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,104.27),(32.565,104.44),(32.735,104.44),(32.735,104.27),(32.565,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,104.27),(32.905,104.44),(33.075,104.44),(33.075,104.27),(32.905,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,104.27),(33.245,104.44),(33.415,104.44),(33.415,104.27),(33.245,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,104.27),(33.585,104.44),(33.755,104.44),(33.755,104.27),(33.585,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,104.27),(33.925,104.44),(34.095,104.44),(34.095,104.27),(33.925,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,104.27),(34.265,104.44),(34.435,104.44),(34.435,104.27),(34.265,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,104.27),(34.605,104.44),(34.775,104.44),(34.775,104.27),(34.605,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,104.27),(34.945,104.44),(35.115,104.44),(35.115,104.27),(34.945,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,104.27),(35.285,104.44),(35.455,104.44),(35.455,104.27),(35.285,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,104.27),(35.625,104.44),(35.795,104.44),(35.795,104.27),(35.625,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,104.27),(35.965,104.44),(36.135,104.44),(36.135,104.27),(35.965,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,104.27),(36.305,104.44),(36.475,104.44),(36.475,104.27),(36.305,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,104.27),(36.645,104.44),(36.815,104.44),(36.815,104.27),(36.645,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,104.27),(36.985,104.44),(37.155,104.44),(37.155,104.27),(36.985,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,104.27),(37.325,104.44),(37.495,104.44),(37.495,104.27),(37.325,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,104.27),(37.665,104.44),(37.835,104.44),(37.835,104.27),(37.665,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,104.27),(38.005,104.44),(38.175,104.44),(38.175,104.27),(38.005,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,104.27),(38.345,104.44),(38.515,104.44),(38.515,104.27),(38.345,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,104.27),(38.685,104.44),(38.855,104.44),(38.855,104.27),(38.685,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,104.27),(39.025,104.44),(39.195,104.44),(39.195,104.27),(39.025,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,104.27),(39.365,104.44),(39.535,104.44),(39.535,104.27),(39.365,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,104.27),(39.705,104.44),(39.875,104.44),(39.875,104.27),(39.705,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,104.27),(40.045,104.44),(40.215,104.44),(40.215,104.27),(40.045,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,104.27),(40.385,104.44),(40.555,104.44),(40.555,104.27),(40.385,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,104.27),(40.725,104.44),(40.895,104.44),(40.895,104.27),(40.725,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,104.27),(41.065,104.44),(41.235,104.44),(41.235,104.27),(41.065,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,104.27),(41.405,104.44),(41.575,104.44),(41.575,104.27),(41.405,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,104.27),(41.745,104.44),(41.915,104.44),(41.915,104.27),(41.745,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,104.27),(42.085,104.44),(42.255,104.44),(42.255,104.27),(42.085,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,104.27),(42.425,104.44),(42.595,104.44),(42.595,104.27),(42.425,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,104.27),(42.765,104.44),(42.935,104.44),(42.935,104.27),(42.765,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,104.27),(43.105,104.44),(43.275,104.44),(43.275,104.27),(43.105,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,104.27),(43.445,104.44),(43.615,104.44),(43.615,104.27),(43.445,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,104.27),(43.785,104.44),(43.955,104.44),(43.955,104.27),(43.785,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,104.27),(44.125,104.44),(44.295,104.44),(44.295,104.27),(44.125,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,104.27),(44.465,104.44),(44.635,104.44),(44.635,104.27),(44.465,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,104.27),(44.805,104.44),(44.975,104.44),(44.975,104.27),(44.805,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,104.27),(45.145,104.44),(45.315,104.44),(45.315,104.27),(45.145,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,104.27),(45.485,104.44),(45.655,104.44),(45.655,104.27),(45.485,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,104.27),(45.825,104.44),(45.995,104.44),(45.995,104.27),(45.825,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,104.27),(46.165,104.44),(46.335,104.44),(46.335,104.27),(46.165,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,104.27),(46.505,104.44),(46.675,104.44),(46.675,104.27),(46.505,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,104.27),(46.845,104.44),(47.015,104.44),(47.015,104.27),(46.845,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,104.27),(47.185,104.44),(47.355,104.44),(47.355,104.27),(47.185,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,104.27),(47.525,104.44),(47.695,104.44),(47.695,104.27),(47.525,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,104.27),(47.865,104.44),(48.035,104.44),(48.035,104.27),(47.865,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,104.27),(48.205,104.44),(48.375,104.44),(48.375,104.27),(48.205,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,104.27),(48.545,104.44),(48.715,104.44),(48.715,104.27),(48.545,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,104.27),(48.885,104.44),(49.055,104.44),(49.055,104.27),(48.885,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,104.27),(49.225,104.44),(49.395,104.44),(49.395,104.27),(49.225,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,104.27),(49.565,104.44),(49.735,104.44),(49.735,104.27),(49.565,104.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,104.61),(0.265,104.78),(0.435,104.78),(0.435,104.61),(0.265,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,104.61),(0.605,104.78),(0.775,104.78),(0.775,104.61),(0.605,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,104.61),(0.945,104.78),(1.115,104.78),(1.115,104.61),(0.945,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,104.61),(1.285,104.78),(1.455,104.78),(1.455,104.61),(1.285,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,104.61),(1.625,104.78),(1.795,104.78),(1.795,104.61),(1.625,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,104.61),(1.965,104.78),(2.135,104.78),(2.135,104.61),(1.965,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,104.61),(2.305,104.78),(2.475,104.78),(2.475,104.61),(2.305,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,104.61),(2.645,104.78),(2.815,104.78),(2.815,104.61),(2.645,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,104.61),(2.985,104.78),(3.155,104.78),(3.155,104.61),(2.985,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,104.61),(3.325,104.78),(3.495,104.78),(3.495,104.61),(3.325,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,104.61),(3.665,104.78),(3.835,104.78),(3.835,104.61),(3.665,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,104.61),(4.005,104.78),(4.175,104.78),(4.175,104.61),(4.005,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,104.61),(4.345,104.78),(4.515,104.78),(4.515,104.61),(4.345,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,104.61),(4.685,104.78),(4.855,104.78),(4.855,104.61),(4.685,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,104.61),(5.025,104.78),(5.195,104.78),(5.195,104.61),(5.025,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,104.61),(5.365,104.78),(5.535,104.78),(5.535,104.61),(5.365,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,104.61),(5.705,104.78),(5.875,104.78),(5.875,104.61),(5.705,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,104.61),(6.045,104.78),(6.215,104.78),(6.215,104.61),(6.045,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,104.61),(6.385,104.78),(6.555,104.78),(6.555,104.61),(6.385,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,104.61),(6.725,104.78),(6.895,104.78),(6.895,104.61),(6.725,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,104.61),(7.065,104.78),(7.235,104.78),(7.235,104.61),(7.065,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,104.61),(7.405,104.78),(7.575,104.78),(7.575,104.61),(7.405,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,104.61),(7.745,104.78),(7.915,104.78),(7.915,104.61),(7.745,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,104.61),(8.085,104.78),(8.255,104.78),(8.255,104.61),(8.085,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,104.61),(8.425,104.78),(8.595,104.78),(8.595,104.61),(8.425,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,104.61),(8.765,104.78),(8.935,104.78),(8.935,104.61),(8.765,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,104.61),(9.105,104.78),(9.275,104.78),(9.275,104.61),(9.105,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,104.61),(9.445,104.78),(9.615,104.78),(9.615,104.61),(9.445,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,104.61),(9.785,104.78),(9.955,104.78),(9.955,104.61),(9.785,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,104.61),(10.125,104.78),(10.295,104.78),(10.295,104.61),(10.125,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,104.61),(10.465,104.78),(10.635,104.78),(10.635,104.61),(10.465,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,104.61),(10.805,104.78),(10.975,104.78),(10.975,104.61),(10.805,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,104.61),(11.145,104.78),(11.315,104.78),(11.315,104.61),(11.145,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,104.61),(11.485,104.78),(11.655,104.78),(11.655,104.61),(11.485,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,104.61),(11.825,104.78),(11.995,104.78),(11.995,104.61),(11.825,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,104.61),(12.165,104.78),(12.335,104.78),(12.335,104.61),(12.165,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,104.61),(12.505,104.78),(12.675,104.78),(12.675,104.61),(12.505,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,104.61),(12.845,104.78),(13.015,104.78),(13.015,104.61),(12.845,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,104.61),(13.185,104.78),(13.355,104.78),(13.355,104.61),(13.185,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,104.61),(13.525,104.78),(13.695,104.78),(13.695,104.61),(13.525,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,104.61),(13.865,104.78),(14.035,104.78),(14.035,104.61),(13.865,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,104.61),(14.205,104.78),(14.375,104.78),(14.375,104.61),(14.205,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,104.61),(14.545,104.78),(14.715,104.78),(14.715,104.61),(14.545,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,104.61),(14.885,104.78),(15.055,104.78),(15.055,104.61),(14.885,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,104.61),(15.225,104.78),(15.395,104.78),(15.395,104.61),(15.225,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,104.61),(15.565,104.78),(15.735,104.78),(15.735,104.61),(15.565,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,104.61),(15.905,104.78),(16.075,104.78),(16.075,104.61),(15.905,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,104.61),(16.245,104.78),(16.415,104.78),(16.415,104.61),(16.245,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,104.61),(16.585,104.78),(16.755,104.78),(16.755,104.61),(16.585,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,104.61),(16.925,104.78),(17.095,104.78),(17.095,104.61),(16.925,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,104.61),(17.265,104.78),(17.435,104.78),(17.435,104.61),(17.265,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,104.61),(17.605,104.78),(17.775,104.78),(17.775,104.61),(17.605,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,104.61),(17.945,104.78),(18.115,104.78),(18.115,104.61),(17.945,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,104.61),(18.285,104.78),(18.455,104.78),(18.455,104.61),(18.285,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,104.61),(18.625,104.78),(18.795,104.78),(18.795,104.61),(18.625,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,104.61),(18.965,104.78),(19.135,104.78),(19.135,104.61),(18.965,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,104.61),(19.305,104.78),(19.475,104.78),(19.475,104.61),(19.305,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,104.61),(19.645,104.78),(19.815,104.78),(19.815,104.61),(19.645,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,104.61),(19.985,104.78),(20.155,104.78),(20.155,104.61),(19.985,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,104.61),(20.325,104.78),(20.495,104.78),(20.495,104.61),(20.325,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,104.61),(20.665,104.78),(20.835,104.78),(20.835,104.61),(20.665,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,104.61),(21.005,104.78),(21.175,104.78),(21.175,104.61),(21.005,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,104.61),(21.345,104.78),(21.515,104.78),(21.515,104.61),(21.345,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,104.61),(21.685,104.78),(21.855,104.78),(21.855,104.61),(21.685,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,104.61),(22.025,104.78),(22.195,104.78),(22.195,104.61),(22.025,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,104.61),(22.365,104.78),(22.535,104.78),(22.535,104.61),(22.365,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,104.61),(22.705,104.78),(22.875,104.78),(22.875,104.61),(22.705,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,104.61),(23.045,104.78),(23.215,104.78),(23.215,104.61),(23.045,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,104.61),(23.385,104.78),(23.555,104.78),(23.555,104.61),(23.385,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,104.61),(23.725,104.78),(23.895,104.78),(23.895,104.61),(23.725,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,104.61),(24.065,104.78),(24.235,104.78),(24.235,104.61),(24.065,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,104.61),(24.405,104.78),(24.575,104.78),(24.575,104.61),(24.405,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,104.61),(24.745,104.78),(24.915,104.78),(24.915,104.61),(24.745,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,104.61),(25.085,104.78),(25.255,104.78),(25.255,104.61),(25.085,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,104.61),(25.425,104.78),(25.595,104.78),(25.595,104.61),(25.425,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,104.61),(25.765,104.78),(25.935,104.78),(25.935,104.61),(25.765,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,104.61),(26.105,104.78),(26.275,104.78),(26.275,104.61),(26.105,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,104.61),(26.445,104.78),(26.615,104.78),(26.615,104.61),(26.445,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,104.61),(26.785,104.78),(26.955,104.78),(26.955,104.61),(26.785,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,104.61),(27.125,104.78),(27.295,104.78),(27.295,104.61),(27.125,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,104.61),(27.465,104.78),(27.635,104.78),(27.635,104.61),(27.465,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,104.61),(27.805,104.78),(27.975,104.78),(27.975,104.61),(27.805,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,104.61),(28.145,104.78),(28.315,104.78),(28.315,104.61),(28.145,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,104.61),(28.485,104.78),(28.655,104.78),(28.655,104.61),(28.485,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,104.61),(28.825,104.78),(28.995,104.78),(28.995,104.61),(28.825,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,104.61),(29.165,104.78),(29.335,104.78),(29.335,104.61),(29.165,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,104.61),(29.505,104.78),(29.675,104.78),(29.675,104.61),(29.505,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,104.61),(29.845,104.78),(30.015,104.78),(30.015,104.61),(29.845,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,104.61),(30.185,104.78),(30.355,104.78),(30.355,104.61),(30.185,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,104.61),(30.525,104.78),(30.695,104.78),(30.695,104.61),(30.525,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,104.61),(30.865,104.78),(31.035,104.78),(31.035,104.61),(30.865,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,104.61),(31.205,104.78),(31.375,104.78),(31.375,104.61),(31.205,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,104.61),(31.545,104.78),(31.715,104.78),(31.715,104.61),(31.545,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,104.61),(31.885,104.78),(32.055,104.78),(32.055,104.61),(31.885,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,104.61),(32.225,104.78),(32.395,104.78),(32.395,104.61),(32.225,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,104.61),(32.565,104.78),(32.735,104.78),(32.735,104.61),(32.565,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,104.61),(32.905,104.78),(33.075,104.78),(33.075,104.61),(32.905,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,104.61),(33.245,104.78),(33.415,104.78),(33.415,104.61),(33.245,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,104.61),(33.585,104.78),(33.755,104.78),(33.755,104.61),(33.585,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,104.61),(33.925,104.78),(34.095,104.78),(34.095,104.61),(33.925,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,104.61),(34.265,104.78),(34.435,104.78),(34.435,104.61),(34.265,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,104.61),(34.605,104.78),(34.775,104.78),(34.775,104.61),(34.605,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,104.61),(34.945,104.78),(35.115,104.78),(35.115,104.61),(34.945,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,104.61),(35.285,104.78),(35.455,104.78),(35.455,104.61),(35.285,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,104.61),(35.625,104.78),(35.795,104.78),(35.795,104.61),(35.625,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,104.61),(35.965,104.78),(36.135,104.78),(36.135,104.61),(35.965,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,104.61),(36.305,104.78),(36.475,104.78),(36.475,104.61),(36.305,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,104.61),(36.645,104.78),(36.815,104.78),(36.815,104.61),(36.645,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,104.61),(36.985,104.78),(37.155,104.78),(37.155,104.61),(36.985,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,104.61),(37.325,104.78),(37.495,104.78),(37.495,104.61),(37.325,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,104.61),(37.665,104.78),(37.835,104.78),(37.835,104.61),(37.665,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,104.61),(38.005,104.78),(38.175,104.78),(38.175,104.61),(38.005,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,104.61),(38.345,104.78),(38.515,104.78),(38.515,104.61),(38.345,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,104.61),(38.685,104.78),(38.855,104.78),(38.855,104.61),(38.685,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,104.61),(39.025,104.78),(39.195,104.78),(39.195,104.61),(39.025,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,104.61),(39.365,104.78),(39.535,104.78),(39.535,104.61),(39.365,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,104.61),(39.705,104.78),(39.875,104.78),(39.875,104.61),(39.705,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,104.61),(40.045,104.78),(40.215,104.78),(40.215,104.61),(40.045,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,104.61),(40.385,104.78),(40.555,104.78),(40.555,104.61),(40.385,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,104.61),(40.725,104.78),(40.895,104.78),(40.895,104.61),(40.725,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,104.61),(41.065,104.78),(41.235,104.78),(41.235,104.61),(41.065,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,104.61),(41.405,104.78),(41.575,104.78),(41.575,104.61),(41.405,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,104.61),(41.745,104.78),(41.915,104.78),(41.915,104.61),(41.745,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,104.61),(42.085,104.78),(42.255,104.78),(42.255,104.61),(42.085,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,104.61),(42.425,104.78),(42.595,104.78),(42.595,104.61),(42.425,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,104.61),(42.765,104.78),(42.935,104.78),(42.935,104.61),(42.765,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,104.61),(43.105,104.78),(43.275,104.78),(43.275,104.61),(43.105,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,104.61),(43.445,104.78),(43.615,104.78),(43.615,104.61),(43.445,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,104.61),(43.785,104.78),(43.955,104.78),(43.955,104.61),(43.785,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,104.61),(44.125,104.78),(44.295,104.78),(44.295,104.61),(44.125,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,104.61),(44.465,104.78),(44.635,104.78),(44.635,104.61),(44.465,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,104.61),(44.805,104.78),(44.975,104.78),(44.975,104.61),(44.805,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,104.61),(45.145,104.78),(45.315,104.78),(45.315,104.61),(45.145,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,104.61),(45.485,104.78),(45.655,104.78),(45.655,104.61),(45.485,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,104.61),(45.825,104.78),(45.995,104.78),(45.995,104.61),(45.825,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,104.61),(46.165,104.78),(46.335,104.78),(46.335,104.61),(46.165,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,104.61),(46.505,104.78),(46.675,104.78),(46.675,104.61),(46.505,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,104.61),(46.845,104.78),(47.015,104.78),(47.015,104.61),(46.845,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,104.61),(47.185,104.78),(47.355,104.78),(47.355,104.61),(47.185,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,104.61),(47.525,104.78),(47.695,104.78),(47.695,104.61),(47.525,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,104.61),(47.865,104.78),(48.035,104.78),(48.035,104.61),(47.865,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,104.61),(48.205,104.78),(48.375,104.78),(48.375,104.61),(48.205,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,104.61),(48.545,104.78),(48.715,104.78),(48.715,104.61),(48.545,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,104.61),(48.885,104.78),(49.055,104.78),(49.055,104.61),(48.885,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,104.61),(49.225,104.78),(49.395,104.78),(49.395,104.61),(49.225,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,104.61),(49.565,104.78),(49.735,104.78),(49.735,104.61),(49.565,104.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,104.95),(0.265,105.12),(0.435,105.12),(0.435,104.95),(0.265,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,104.95),(0.605,105.12),(0.775,105.12),(0.775,104.95),(0.605,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,104.95),(0.945,105.12),(1.115,105.12),(1.115,104.95),(0.945,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,104.95),(1.285,105.12),(1.455,105.12),(1.455,104.95),(1.285,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,104.95),(1.625,105.12),(1.795,105.12),(1.795,104.95),(1.625,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,104.95),(1.965,105.12),(2.135,105.12),(2.135,104.95),(1.965,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,104.95),(2.305,105.12),(2.475,105.12),(2.475,104.95),(2.305,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,104.95),(2.645,105.12),(2.815,105.12),(2.815,104.95),(2.645,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,104.95),(2.985,105.12),(3.155,105.12),(3.155,104.95),(2.985,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,104.95),(3.325,105.12),(3.495,105.12),(3.495,104.95),(3.325,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,104.95),(3.665,105.12),(3.835,105.12),(3.835,104.95),(3.665,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,104.95),(4.005,105.12),(4.175,105.12),(4.175,104.95),(4.005,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,104.95),(4.345,105.12),(4.515,105.12),(4.515,104.95),(4.345,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,104.95),(4.685,105.12),(4.855,105.12),(4.855,104.95),(4.685,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,104.95),(5.025,105.12),(5.195,105.12),(5.195,104.95),(5.025,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,104.95),(5.365,105.12),(5.535,105.12),(5.535,104.95),(5.365,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,104.95),(5.705,105.12),(5.875,105.12),(5.875,104.95),(5.705,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,104.95),(6.045,105.12),(6.215,105.12),(6.215,104.95),(6.045,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,104.95),(6.385,105.12),(6.555,105.12),(6.555,104.95),(6.385,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,104.95),(6.725,105.12),(6.895,105.12),(6.895,104.95),(6.725,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,104.95),(7.065,105.12),(7.235,105.12),(7.235,104.95),(7.065,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,104.95),(7.405,105.12),(7.575,105.12),(7.575,104.95),(7.405,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,104.95),(7.745,105.12),(7.915,105.12),(7.915,104.95),(7.745,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,104.95),(8.085,105.12),(8.255,105.12),(8.255,104.95),(8.085,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,104.95),(8.425,105.12),(8.595,105.12),(8.595,104.95),(8.425,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,104.95),(8.765,105.12),(8.935,105.12),(8.935,104.95),(8.765,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,104.95),(9.105,105.12),(9.275,105.12),(9.275,104.95),(9.105,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,104.95),(9.445,105.12),(9.615,105.12),(9.615,104.95),(9.445,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,104.95),(9.785,105.12),(9.955,105.12),(9.955,104.95),(9.785,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,104.95),(10.125,105.12),(10.295,105.12),(10.295,104.95),(10.125,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,104.95),(10.465,105.12),(10.635,105.12),(10.635,104.95),(10.465,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,104.95),(10.805,105.12),(10.975,105.12),(10.975,104.95),(10.805,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,104.95),(11.145,105.12),(11.315,105.12),(11.315,104.95),(11.145,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,104.95),(11.485,105.12),(11.655,105.12),(11.655,104.95),(11.485,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,104.95),(11.825,105.12),(11.995,105.12),(11.995,104.95),(11.825,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,104.95),(12.165,105.12),(12.335,105.12),(12.335,104.95),(12.165,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,104.95),(12.505,105.12),(12.675,105.12),(12.675,104.95),(12.505,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,104.95),(12.845,105.12),(13.015,105.12),(13.015,104.95),(12.845,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,104.95),(13.185,105.12),(13.355,105.12),(13.355,104.95),(13.185,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,104.95),(13.525,105.12),(13.695,105.12),(13.695,104.95),(13.525,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,104.95),(13.865,105.12),(14.035,105.12),(14.035,104.95),(13.865,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,104.95),(14.205,105.12),(14.375,105.12),(14.375,104.95),(14.205,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,104.95),(14.545,105.12),(14.715,105.12),(14.715,104.95),(14.545,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,104.95),(14.885,105.12),(15.055,105.12),(15.055,104.95),(14.885,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,104.95),(15.225,105.12),(15.395,105.12),(15.395,104.95),(15.225,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,104.95),(15.565,105.12),(15.735,105.12),(15.735,104.95),(15.565,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,104.95),(15.905,105.12),(16.075,105.12),(16.075,104.95),(15.905,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,104.95),(16.245,105.12),(16.415,105.12),(16.415,104.95),(16.245,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,104.95),(16.585,105.12),(16.755,105.12),(16.755,104.95),(16.585,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,104.95),(16.925,105.12),(17.095,105.12),(17.095,104.95),(16.925,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,104.95),(17.265,105.12),(17.435,105.12),(17.435,104.95),(17.265,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,104.95),(17.605,105.12),(17.775,105.12),(17.775,104.95),(17.605,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,104.95),(17.945,105.12),(18.115,105.12),(18.115,104.95),(17.945,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,104.95),(18.285,105.12),(18.455,105.12),(18.455,104.95),(18.285,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,104.95),(18.625,105.12),(18.795,105.12),(18.795,104.95),(18.625,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,104.95),(18.965,105.12),(19.135,105.12),(19.135,104.95),(18.965,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,104.95),(19.305,105.12),(19.475,105.12),(19.475,104.95),(19.305,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,104.95),(19.645,105.12),(19.815,105.12),(19.815,104.95),(19.645,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,104.95),(19.985,105.12),(20.155,105.12),(20.155,104.95),(19.985,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,104.95),(20.325,105.12),(20.495,105.12),(20.495,104.95),(20.325,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,104.95),(20.665,105.12),(20.835,105.12),(20.835,104.95),(20.665,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,104.95),(21.005,105.12),(21.175,105.12),(21.175,104.95),(21.005,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,104.95),(21.345,105.12),(21.515,105.12),(21.515,104.95),(21.345,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,104.95),(21.685,105.12),(21.855,105.12),(21.855,104.95),(21.685,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,104.95),(22.025,105.12),(22.195,105.12),(22.195,104.95),(22.025,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,104.95),(22.365,105.12),(22.535,105.12),(22.535,104.95),(22.365,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,104.95),(22.705,105.12),(22.875,105.12),(22.875,104.95),(22.705,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,104.95),(23.045,105.12),(23.215,105.12),(23.215,104.95),(23.045,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,104.95),(23.385,105.12),(23.555,105.12),(23.555,104.95),(23.385,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,104.95),(23.725,105.12),(23.895,105.12),(23.895,104.95),(23.725,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,104.95),(24.065,105.12),(24.235,105.12),(24.235,104.95),(24.065,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,104.95),(24.405,105.12),(24.575,105.12),(24.575,104.95),(24.405,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,104.95),(24.745,105.12),(24.915,105.12),(24.915,104.95),(24.745,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,104.95),(25.085,105.12),(25.255,105.12),(25.255,104.95),(25.085,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,104.95),(25.425,105.12),(25.595,105.12),(25.595,104.95),(25.425,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,104.95),(25.765,105.12),(25.935,105.12),(25.935,104.95),(25.765,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,104.95),(26.105,105.12),(26.275,105.12),(26.275,104.95),(26.105,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,104.95),(26.445,105.12),(26.615,105.12),(26.615,104.95),(26.445,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,104.95),(26.785,105.12),(26.955,105.12),(26.955,104.95),(26.785,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,104.95),(27.125,105.12),(27.295,105.12),(27.295,104.95),(27.125,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,104.95),(27.465,105.12),(27.635,105.12),(27.635,104.95),(27.465,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,104.95),(27.805,105.12),(27.975,105.12),(27.975,104.95),(27.805,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,104.95),(28.145,105.12),(28.315,105.12),(28.315,104.95),(28.145,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,104.95),(28.485,105.12),(28.655,105.12),(28.655,104.95),(28.485,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,104.95),(28.825,105.12),(28.995,105.12),(28.995,104.95),(28.825,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,104.95),(29.165,105.12),(29.335,105.12),(29.335,104.95),(29.165,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,104.95),(29.505,105.12),(29.675,105.12),(29.675,104.95),(29.505,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,104.95),(29.845,105.12),(30.015,105.12),(30.015,104.95),(29.845,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,104.95),(30.185,105.12),(30.355,105.12),(30.355,104.95),(30.185,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,104.95),(30.525,105.12),(30.695,105.12),(30.695,104.95),(30.525,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,104.95),(30.865,105.12),(31.035,105.12),(31.035,104.95),(30.865,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,104.95),(31.205,105.12),(31.375,105.12),(31.375,104.95),(31.205,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,104.95),(31.545,105.12),(31.715,105.12),(31.715,104.95),(31.545,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,104.95),(31.885,105.12),(32.055,105.12),(32.055,104.95),(31.885,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,104.95),(32.225,105.12),(32.395,105.12),(32.395,104.95),(32.225,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,104.95),(32.565,105.12),(32.735,105.12),(32.735,104.95),(32.565,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,104.95),(32.905,105.12),(33.075,105.12),(33.075,104.95),(32.905,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,104.95),(33.245,105.12),(33.415,105.12),(33.415,104.95),(33.245,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,104.95),(33.585,105.12),(33.755,105.12),(33.755,104.95),(33.585,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,104.95),(33.925,105.12),(34.095,105.12),(34.095,104.95),(33.925,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,104.95),(34.265,105.12),(34.435,105.12),(34.435,104.95),(34.265,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,104.95),(34.605,105.12),(34.775,105.12),(34.775,104.95),(34.605,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,104.95),(34.945,105.12),(35.115,105.12),(35.115,104.95),(34.945,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,104.95),(35.285,105.12),(35.455,105.12),(35.455,104.95),(35.285,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,104.95),(35.625,105.12),(35.795,105.12),(35.795,104.95),(35.625,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,104.95),(35.965,105.12),(36.135,105.12),(36.135,104.95),(35.965,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,104.95),(36.305,105.12),(36.475,105.12),(36.475,104.95),(36.305,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,104.95),(36.645,105.12),(36.815,105.12),(36.815,104.95),(36.645,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,104.95),(36.985,105.12),(37.155,105.12),(37.155,104.95),(36.985,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,104.95),(37.325,105.12),(37.495,105.12),(37.495,104.95),(37.325,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,104.95),(37.665,105.12),(37.835,105.12),(37.835,104.95),(37.665,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,104.95),(38.005,105.12),(38.175,105.12),(38.175,104.95),(38.005,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,104.95),(38.345,105.12),(38.515,105.12),(38.515,104.95),(38.345,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,104.95),(38.685,105.12),(38.855,105.12),(38.855,104.95),(38.685,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,104.95),(39.025,105.12),(39.195,105.12),(39.195,104.95),(39.025,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,104.95),(39.365,105.12),(39.535,105.12),(39.535,104.95),(39.365,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,104.95),(39.705,105.12),(39.875,105.12),(39.875,104.95),(39.705,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,104.95),(40.045,105.12),(40.215,105.12),(40.215,104.95),(40.045,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,104.95),(40.385,105.12),(40.555,105.12),(40.555,104.95),(40.385,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,104.95),(40.725,105.12),(40.895,105.12),(40.895,104.95),(40.725,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,104.95),(41.065,105.12),(41.235,105.12),(41.235,104.95),(41.065,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,104.95),(41.405,105.12),(41.575,105.12),(41.575,104.95),(41.405,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,104.95),(41.745,105.12),(41.915,105.12),(41.915,104.95),(41.745,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,104.95),(42.085,105.12),(42.255,105.12),(42.255,104.95),(42.085,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,104.95),(42.425,105.12),(42.595,105.12),(42.595,104.95),(42.425,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,104.95),(42.765,105.12),(42.935,105.12),(42.935,104.95),(42.765,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,104.95),(43.105,105.12),(43.275,105.12),(43.275,104.95),(43.105,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,104.95),(43.445,105.12),(43.615,105.12),(43.615,104.95),(43.445,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,104.95),(43.785,105.12),(43.955,105.12),(43.955,104.95),(43.785,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,104.95),(44.125,105.12),(44.295,105.12),(44.295,104.95),(44.125,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,104.95),(44.465,105.12),(44.635,105.12),(44.635,104.95),(44.465,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,104.95),(44.805,105.12),(44.975,105.12),(44.975,104.95),(44.805,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,104.95),(45.145,105.12),(45.315,105.12),(45.315,104.95),(45.145,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,104.95),(45.485,105.12),(45.655,105.12),(45.655,104.95),(45.485,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,104.95),(45.825,105.12),(45.995,105.12),(45.995,104.95),(45.825,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,104.95),(46.165,105.12),(46.335,105.12),(46.335,104.95),(46.165,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,104.95),(46.505,105.12),(46.675,105.12),(46.675,104.95),(46.505,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,104.95),(46.845,105.12),(47.015,105.12),(47.015,104.95),(46.845,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,104.95),(47.185,105.12),(47.355,105.12),(47.355,104.95),(47.185,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,104.95),(47.525,105.12),(47.695,105.12),(47.695,104.95),(47.525,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,104.95),(47.865,105.12),(48.035,105.12),(48.035,104.95),(47.865,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,104.95),(48.205,105.12),(48.375,105.12),(48.375,104.95),(48.205,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,104.95),(48.545,105.12),(48.715,105.12),(48.715,104.95),(48.545,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,104.95),(48.885,105.12),(49.055,105.12),(49.055,104.95),(48.885,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,104.95),(49.225,105.12),(49.395,105.12),(49.395,104.95),(49.225,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,104.95),(49.565,105.12),(49.735,105.12),(49.735,104.95),(49.565,104.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,105.29),(0.265,105.46),(0.435,105.46),(0.435,105.29),(0.265,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,105.29),(0.605,105.46),(0.775,105.46),(0.775,105.29),(0.605,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,105.29),(0.945,105.46),(1.115,105.46),(1.115,105.29),(0.945,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,105.29),(1.285,105.46),(1.455,105.46),(1.455,105.29),(1.285,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,105.29),(1.625,105.46),(1.795,105.46),(1.795,105.29),(1.625,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,105.29),(1.965,105.46),(2.135,105.46),(2.135,105.29),(1.965,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,105.29),(2.305,105.46),(2.475,105.46),(2.475,105.29),(2.305,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,105.29),(2.645,105.46),(2.815,105.46),(2.815,105.29),(2.645,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,105.29),(2.985,105.46),(3.155,105.46),(3.155,105.29),(2.985,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,105.29),(3.325,105.46),(3.495,105.46),(3.495,105.29),(3.325,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,105.29),(3.665,105.46),(3.835,105.46),(3.835,105.29),(3.665,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,105.29),(4.005,105.46),(4.175,105.46),(4.175,105.29),(4.005,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,105.29),(4.345,105.46),(4.515,105.46),(4.515,105.29),(4.345,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,105.29),(4.685,105.46),(4.855,105.46),(4.855,105.29),(4.685,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,105.29),(5.025,105.46),(5.195,105.46),(5.195,105.29),(5.025,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,105.29),(5.365,105.46),(5.535,105.46),(5.535,105.29),(5.365,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,105.29),(5.705,105.46),(5.875,105.46),(5.875,105.29),(5.705,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,105.29),(6.045,105.46),(6.215,105.46),(6.215,105.29),(6.045,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,105.29),(6.385,105.46),(6.555,105.46),(6.555,105.29),(6.385,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,105.29),(6.725,105.46),(6.895,105.46),(6.895,105.29),(6.725,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,105.29),(7.065,105.46),(7.235,105.46),(7.235,105.29),(7.065,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,105.29),(7.405,105.46),(7.575,105.46),(7.575,105.29),(7.405,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,105.29),(7.745,105.46),(7.915,105.46),(7.915,105.29),(7.745,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,105.29),(8.085,105.46),(8.255,105.46),(8.255,105.29),(8.085,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,105.29),(8.425,105.46),(8.595,105.46),(8.595,105.29),(8.425,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,105.29),(8.765,105.46),(8.935,105.46),(8.935,105.29),(8.765,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,105.29),(9.105,105.46),(9.275,105.46),(9.275,105.29),(9.105,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,105.29),(9.445,105.46),(9.615,105.46),(9.615,105.29),(9.445,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,105.29),(9.785,105.46),(9.955,105.46),(9.955,105.29),(9.785,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,105.29),(10.125,105.46),(10.295,105.46),(10.295,105.29),(10.125,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,105.29),(10.465,105.46),(10.635,105.46),(10.635,105.29),(10.465,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,105.29),(10.805,105.46),(10.975,105.46),(10.975,105.29),(10.805,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,105.29),(11.145,105.46),(11.315,105.46),(11.315,105.29),(11.145,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,105.29),(11.485,105.46),(11.655,105.46),(11.655,105.29),(11.485,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,105.29),(11.825,105.46),(11.995,105.46),(11.995,105.29),(11.825,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,105.29),(12.165,105.46),(12.335,105.46),(12.335,105.29),(12.165,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,105.29),(12.505,105.46),(12.675,105.46),(12.675,105.29),(12.505,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,105.29),(12.845,105.46),(13.015,105.46),(13.015,105.29),(12.845,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,105.29),(13.185,105.46),(13.355,105.46),(13.355,105.29),(13.185,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,105.29),(13.525,105.46),(13.695,105.46),(13.695,105.29),(13.525,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,105.29),(13.865,105.46),(14.035,105.46),(14.035,105.29),(13.865,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,105.29),(14.205,105.46),(14.375,105.46),(14.375,105.29),(14.205,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,105.29),(14.545,105.46),(14.715,105.46),(14.715,105.29),(14.545,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,105.29),(14.885,105.46),(15.055,105.46),(15.055,105.29),(14.885,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,105.29),(15.225,105.46),(15.395,105.46),(15.395,105.29),(15.225,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,105.29),(15.565,105.46),(15.735,105.46),(15.735,105.29),(15.565,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,105.29),(15.905,105.46),(16.075,105.46),(16.075,105.29),(15.905,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,105.29),(16.245,105.46),(16.415,105.46),(16.415,105.29),(16.245,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,105.29),(16.585,105.46),(16.755,105.46),(16.755,105.29),(16.585,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,105.29),(16.925,105.46),(17.095,105.46),(17.095,105.29),(16.925,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,105.29),(17.265,105.46),(17.435,105.46),(17.435,105.29),(17.265,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,105.29),(17.605,105.46),(17.775,105.46),(17.775,105.29),(17.605,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,105.29),(17.945,105.46),(18.115,105.46),(18.115,105.29),(17.945,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,105.29),(18.285,105.46),(18.455,105.46),(18.455,105.29),(18.285,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,105.29),(18.625,105.46),(18.795,105.46),(18.795,105.29),(18.625,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,105.29),(18.965,105.46),(19.135,105.46),(19.135,105.29),(18.965,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,105.29),(19.305,105.46),(19.475,105.46),(19.475,105.29),(19.305,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,105.29),(19.645,105.46),(19.815,105.46),(19.815,105.29),(19.645,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,105.29),(19.985,105.46),(20.155,105.46),(20.155,105.29),(19.985,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,105.29),(20.325,105.46),(20.495,105.46),(20.495,105.29),(20.325,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,105.29),(20.665,105.46),(20.835,105.46),(20.835,105.29),(20.665,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,105.29),(21.005,105.46),(21.175,105.46),(21.175,105.29),(21.005,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,105.29),(21.345,105.46),(21.515,105.46),(21.515,105.29),(21.345,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,105.29),(21.685,105.46),(21.855,105.46),(21.855,105.29),(21.685,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,105.29),(22.025,105.46),(22.195,105.46),(22.195,105.29),(22.025,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,105.29),(22.365,105.46),(22.535,105.46),(22.535,105.29),(22.365,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,105.29),(22.705,105.46),(22.875,105.46),(22.875,105.29),(22.705,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,105.29),(23.045,105.46),(23.215,105.46),(23.215,105.29),(23.045,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,105.29),(23.385,105.46),(23.555,105.46),(23.555,105.29),(23.385,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,105.29),(23.725,105.46),(23.895,105.46),(23.895,105.29),(23.725,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,105.29),(24.065,105.46),(24.235,105.46),(24.235,105.29),(24.065,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,105.29),(24.405,105.46),(24.575,105.46),(24.575,105.29),(24.405,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,105.29),(24.745,105.46),(24.915,105.46),(24.915,105.29),(24.745,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,105.29),(25.085,105.46),(25.255,105.46),(25.255,105.29),(25.085,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,105.29),(25.425,105.46),(25.595,105.46),(25.595,105.29),(25.425,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,105.29),(25.765,105.46),(25.935,105.46),(25.935,105.29),(25.765,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,105.29),(26.105,105.46),(26.275,105.46),(26.275,105.29),(26.105,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,105.29),(26.445,105.46),(26.615,105.46),(26.615,105.29),(26.445,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,105.29),(26.785,105.46),(26.955,105.46),(26.955,105.29),(26.785,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,105.29),(27.125,105.46),(27.295,105.46),(27.295,105.29),(27.125,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,105.29),(27.465,105.46),(27.635,105.46),(27.635,105.29),(27.465,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,105.29),(27.805,105.46),(27.975,105.46),(27.975,105.29),(27.805,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,105.29),(28.145,105.46),(28.315,105.46),(28.315,105.29),(28.145,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,105.29),(28.485,105.46),(28.655,105.46),(28.655,105.29),(28.485,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,105.29),(28.825,105.46),(28.995,105.46),(28.995,105.29),(28.825,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,105.29),(29.165,105.46),(29.335,105.46),(29.335,105.29),(29.165,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,105.29),(29.505,105.46),(29.675,105.46),(29.675,105.29),(29.505,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,105.29),(29.845,105.46),(30.015,105.46),(30.015,105.29),(29.845,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,105.29),(30.185,105.46),(30.355,105.46),(30.355,105.29),(30.185,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,105.29),(30.525,105.46),(30.695,105.46),(30.695,105.29),(30.525,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,105.29),(30.865,105.46),(31.035,105.46),(31.035,105.29),(30.865,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,105.29),(31.205,105.46),(31.375,105.46),(31.375,105.29),(31.205,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,105.29),(31.545,105.46),(31.715,105.46),(31.715,105.29),(31.545,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,105.29),(31.885,105.46),(32.055,105.46),(32.055,105.29),(31.885,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,105.29),(32.225,105.46),(32.395,105.46),(32.395,105.29),(32.225,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,105.29),(32.565,105.46),(32.735,105.46),(32.735,105.29),(32.565,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,105.29),(32.905,105.46),(33.075,105.46),(33.075,105.29),(32.905,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,105.29),(33.245,105.46),(33.415,105.46),(33.415,105.29),(33.245,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,105.29),(33.585,105.46),(33.755,105.46),(33.755,105.29),(33.585,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,105.29),(33.925,105.46),(34.095,105.46),(34.095,105.29),(33.925,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,105.29),(34.265,105.46),(34.435,105.46),(34.435,105.29),(34.265,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,105.29),(34.605,105.46),(34.775,105.46),(34.775,105.29),(34.605,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,105.29),(34.945,105.46),(35.115,105.46),(35.115,105.29),(34.945,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,105.29),(35.285,105.46),(35.455,105.46),(35.455,105.29),(35.285,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,105.29),(35.625,105.46),(35.795,105.46),(35.795,105.29),(35.625,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,105.29),(35.965,105.46),(36.135,105.46),(36.135,105.29),(35.965,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,105.29),(36.305,105.46),(36.475,105.46),(36.475,105.29),(36.305,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,105.29),(36.645,105.46),(36.815,105.46),(36.815,105.29),(36.645,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,105.29),(36.985,105.46),(37.155,105.46),(37.155,105.29),(36.985,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,105.29),(37.325,105.46),(37.495,105.46),(37.495,105.29),(37.325,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,105.29),(37.665,105.46),(37.835,105.46),(37.835,105.29),(37.665,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,105.29),(38.005,105.46),(38.175,105.46),(38.175,105.29),(38.005,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,105.29),(38.345,105.46),(38.515,105.46),(38.515,105.29),(38.345,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,105.29),(38.685,105.46),(38.855,105.46),(38.855,105.29),(38.685,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,105.29),(39.025,105.46),(39.195,105.46),(39.195,105.29),(39.025,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,105.29),(39.365,105.46),(39.535,105.46),(39.535,105.29),(39.365,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,105.29),(39.705,105.46),(39.875,105.46),(39.875,105.29),(39.705,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,105.29),(40.045,105.46),(40.215,105.46),(40.215,105.29),(40.045,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,105.29),(40.385,105.46),(40.555,105.46),(40.555,105.29),(40.385,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,105.29),(40.725,105.46),(40.895,105.46),(40.895,105.29),(40.725,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,105.29),(41.065,105.46),(41.235,105.46),(41.235,105.29),(41.065,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,105.29),(41.405,105.46),(41.575,105.46),(41.575,105.29),(41.405,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,105.29),(41.745,105.46),(41.915,105.46),(41.915,105.29),(41.745,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,105.29),(42.085,105.46),(42.255,105.46),(42.255,105.29),(42.085,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,105.29),(42.425,105.46),(42.595,105.46),(42.595,105.29),(42.425,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,105.29),(42.765,105.46),(42.935,105.46),(42.935,105.29),(42.765,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,105.29),(43.105,105.46),(43.275,105.46),(43.275,105.29),(43.105,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,105.29),(43.445,105.46),(43.615,105.46),(43.615,105.29),(43.445,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,105.29),(43.785,105.46),(43.955,105.46),(43.955,105.29),(43.785,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,105.29),(44.125,105.46),(44.295,105.46),(44.295,105.29),(44.125,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,105.29),(44.465,105.46),(44.635,105.46),(44.635,105.29),(44.465,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,105.29),(44.805,105.46),(44.975,105.46),(44.975,105.29),(44.805,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,105.29),(45.145,105.46),(45.315,105.46),(45.315,105.29),(45.145,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,105.29),(45.485,105.46),(45.655,105.46),(45.655,105.29),(45.485,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,105.29),(45.825,105.46),(45.995,105.46),(45.995,105.29),(45.825,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,105.29),(46.165,105.46),(46.335,105.46),(46.335,105.29),(46.165,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,105.29),(46.505,105.46),(46.675,105.46),(46.675,105.29),(46.505,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,105.29),(46.845,105.46),(47.015,105.46),(47.015,105.29),(46.845,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,105.29),(47.185,105.46),(47.355,105.46),(47.355,105.29),(47.185,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,105.29),(47.525,105.46),(47.695,105.46),(47.695,105.29),(47.525,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,105.29),(47.865,105.46),(48.035,105.46),(48.035,105.29),(47.865,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,105.29),(48.205,105.46),(48.375,105.46),(48.375,105.29),(48.205,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,105.29),(48.545,105.46),(48.715,105.46),(48.715,105.29),(48.545,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,105.29),(48.885,105.46),(49.055,105.46),(49.055,105.29),(48.885,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,105.29),(49.225,105.46),(49.395,105.46),(49.395,105.29),(49.225,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,105.29),(49.565,105.46),(49.735,105.46),(49.735,105.29),(49.565,105.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,105.63),(0.265,105.8),(0.435,105.8),(0.435,105.63),(0.265,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,105.63),(0.605,105.8),(0.775,105.8),(0.775,105.63),(0.605,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,105.63),(0.945,105.8),(1.115,105.8),(1.115,105.63),(0.945,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,105.63),(1.285,105.8),(1.455,105.8),(1.455,105.63),(1.285,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,105.63),(1.625,105.8),(1.795,105.8),(1.795,105.63),(1.625,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,105.63),(1.965,105.8),(2.135,105.8),(2.135,105.63),(1.965,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,105.63),(2.305,105.8),(2.475,105.8),(2.475,105.63),(2.305,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,105.63),(2.645,105.8),(2.815,105.8),(2.815,105.63),(2.645,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,105.63),(2.985,105.8),(3.155,105.8),(3.155,105.63),(2.985,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,105.63),(3.325,105.8),(3.495,105.8),(3.495,105.63),(3.325,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,105.63),(3.665,105.8),(3.835,105.8),(3.835,105.63),(3.665,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,105.63),(4.005,105.8),(4.175,105.8),(4.175,105.63),(4.005,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,105.63),(4.345,105.8),(4.515,105.8),(4.515,105.63),(4.345,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,105.63),(4.685,105.8),(4.855,105.8),(4.855,105.63),(4.685,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,105.63),(5.025,105.8),(5.195,105.8),(5.195,105.63),(5.025,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,105.63),(5.365,105.8),(5.535,105.8),(5.535,105.63),(5.365,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,105.63),(5.705,105.8),(5.875,105.8),(5.875,105.63),(5.705,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,105.63),(6.045,105.8),(6.215,105.8),(6.215,105.63),(6.045,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,105.63),(6.385,105.8),(6.555,105.8),(6.555,105.63),(6.385,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,105.63),(6.725,105.8),(6.895,105.8),(6.895,105.63),(6.725,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,105.63),(7.065,105.8),(7.235,105.8),(7.235,105.63),(7.065,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,105.63),(7.405,105.8),(7.575,105.8),(7.575,105.63),(7.405,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,105.63),(7.745,105.8),(7.915,105.8),(7.915,105.63),(7.745,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,105.63),(8.085,105.8),(8.255,105.8),(8.255,105.63),(8.085,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,105.63),(8.425,105.8),(8.595,105.8),(8.595,105.63),(8.425,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,105.63),(8.765,105.8),(8.935,105.8),(8.935,105.63),(8.765,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,105.63),(9.105,105.8),(9.275,105.8),(9.275,105.63),(9.105,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,105.63),(9.445,105.8),(9.615,105.8),(9.615,105.63),(9.445,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,105.63),(9.785,105.8),(9.955,105.8),(9.955,105.63),(9.785,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,105.63),(10.125,105.8),(10.295,105.8),(10.295,105.63),(10.125,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,105.63),(10.465,105.8),(10.635,105.8),(10.635,105.63),(10.465,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,105.63),(10.805,105.8),(10.975,105.8),(10.975,105.63),(10.805,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,105.63),(11.145,105.8),(11.315,105.8),(11.315,105.63),(11.145,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,105.63),(11.485,105.8),(11.655,105.8),(11.655,105.63),(11.485,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,105.63),(11.825,105.8),(11.995,105.8),(11.995,105.63),(11.825,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,105.63),(12.165,105.8),(12.335,105.8),(12.335,105.63),(12.165,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,105.63),(12.505,105.8),(12.675,105.8),(12.675,105.63),(12.505,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,105.63),(12.845,105.8),(13.015,105.8),(13.015,105.63),(12.845,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,105.63),(13.185,105.8),(13.355,105.8),(13.355,105.63),(13.185,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,105.63),(13.525,105.8),(13.695,105.8),(13.695,105.63),(13.525,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,105.63),(13.865,105.8),(14.035,105.8),(14.035,105.63),(13.865,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,105.63),(14.205,105.8),(14.375,105.8),(14.375,105.63),(14.205,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,105.63),(14.545,105.8),(14.715,105.8),(14.715,105.63),(14.545,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,105.63),(14.885,105.8),(15.055,105.8),(15.055,105.63),(14.885,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,105.63),(15.225,105.8),(15.395,105.8),(15.395,105.63),(15.225,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,105.63),(15.565,105.8),(15.735,105.8),(15.735,105.63),(15.565,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,105.63),(15.905,105.8),(16.075,105.8),(16.075,105.63),(15.905,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,105.63),(16.245,105.8),(16.415,105.8),(16.415,105.63),(16.245,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,105.63),(16.585,105.8),(16.755,105.8),(16.755,105.63),(16.585,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,105.63),(16.925,105.8),(17.095,105.8),(17.095,105.63),(16.925,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,105.63),(17.265,105.8),(17.435,105.8),(17.435,105.63),(17.265,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,105.63),(17.605,105.8),(17.775,105.8),(17.775,105.63),(17.605,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,105.63),(17.945,105.8),(18.115,105.8),(18.115,105.63),(17.945,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,105.63),(18.285,105.8),(18.455,105.8),(18.455,105.63),(18.285,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,105.63),(18.625,105.8),(18.795,105.8),(18.795,105.63),(18.625,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,105.63),(18.965,105.8),(19.135,105.8),(19.135,105.63),(18.965,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,105.63),(19.305,105.8),(19.475,105.8),(19.475,105.63),(19.305,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,105.63),(19.645,105.8),(19.815,105.8),(19.815,105.63),(19.645,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,105.63),(19.985,105.8),(20.155,105.8),(20.155,105.63),(19.985,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,105.63),(20.325,105.8),(20.495,105.8),(20.495,105.63),(20.325,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,105.63),(20.665,105.8),(20.835,105.8),(20.835,105.63),(20.665,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,105.63),(21.005,105.8),(21.175,105.8),(21.175,105.63),(21.005,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,105.63),(21.345,105.8),(21.515,105.8),(21.515,105.63),(21.345,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,105.63),(21.685,105.8),(21.855,105.8),(21.855,105.63),(21.685,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,105.63),(22.025,105.8),(22.195,105.8),(22.195,105.63),(22.025,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,105.63),(22.365,105.8),(22.535,105.8),(22.535,105.63),(22.365,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,105.63),(22.705,105.8),(22.875,105.8),(22.875,105.63),(22.705,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,105.63),(23.045,105.8),(23.215,105.8),(23.215,105.63),(23.045,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,105.63),(23.385,105.8),(23.555,105.8),(23.555,105.63),(23.385,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,105.63),(23.725,105.8),(23.895,105.8),(23.895,105.63),(23.725,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,105.63),(24.065,105.8),(24.235,105.8),(24.235,105.63),(24.065,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,105.63),(24.405,105.8),(24.575,105.8),(24.575,105.63),(24.405,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,105.63),(24.745,105.8),(24.915,105.8),(24.915,105.63),(24.745,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,105.63),(25.085,105.8),(25.255,105.8),(25.255,105.63),(25.085,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,105.63),(25.425,105.8),(25.595,105.8),(25.595,105.63),(25.425,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,105.63),(25.765,105.8),(25.935,105.8),(25.935,105.63),(25.765,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,105.63),(26.105,105.8),(26.275,105.8),(26.275,105.63),(26.105,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,105.63),(26.445,105.8),(26.615,105.8),(26.615,105.63),(26.445,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,105.63),(26.785,105.8),(26.955,105.8),(26.955,105.63),(26.785,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,105.63),(27.125,105.8),(27.295,105.8),(27.295,105.63),(27.125,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,105.63),(27.465,105.8),(27.635,105.8),(27.635,105.63),(27.465,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,105.63),(27.805,105.8),(27.975,105.8),(27.975,105.63),(27.805,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,105.63),(28.145,105.8),(28.315,105.8),(28.315,105.63),(28.145,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,105.63),(28.485,105.8),(28.655,105.8),(28.655,105.63),(28.485,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,105.63),(28.825,105.8),(28.995,105.8),(28.995,105.63),(28.825,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,105.63),(29.165,105.8),(29.335,105.8),(29.335,105.63),(29.165,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,105.63),(29.505,105.8),(29.675,105.8),(29.675,105.63),(29.505,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,105.63),(29.845,105.8),(30.015,105.8),(30.015,105.63),(29.845,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,105.63),(30.185,105.8),(30.355,105.8),(30.355,105.63),(30.185,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,105.63),(30.525,105.8),(30.695,105.8),(30.695,105.63),(30.525,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,105.63),(30.865,105.8),(31.035,105.8),(31.035,105.63),(30.865,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,105.63),(31.205,105.8),(31.375,105.8),(31.375,105.63),(31.205,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,105.63),(31.545,105.8),(31.715,105.8),(31.715,105.63),(31.545,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,105.63),(31.885,105.8),(32.055,105.8),(32.055,105.63),(31.885,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,105.63),(32.225,105.8),(32.395,105.8),(32.395,105.63),(32.225,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,105.63),(32.565,105.8),(32.735,105.8),(32.735,105.63),(32.565,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,105.63),(32.905,105.8),(33.075,105.8),(33.075,105.63),(32.905,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,105.63),(33.245,105.8),(33.415,105.8),(33.415,105.63),(33.245,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,105.63),(33.585,105.8),(33.755,105.8),(33.755,105.63),(33.585,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,105.63),(33.925,105.8),(34.095,105.8),(34.095,105.63),(33.925,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,105.63),(34.265,105.8),(34.435,105.8),(34.435,105.63),(34.265,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,105.63),(34.605,105.8),(34.775,105.8),(34.775,105.63),(34.605,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,105.63),(34.945,105.8),(35.115,105.8),(35.115,105.63),(34.945,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,105.63),(35.285,105.8),(35.455,105.8),(35.455,105.63),(35.285,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,105.63),(35.625,105.8),(35.795,105.8),(35.795,105.63),(35.625,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,105.63),(35.965,105.8),(36.135,105.8),(36.135,105.63),(35.965,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,105.63),(36.305,105.8),(36.475,105.8),(36.475,105.63),(36.305,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,105.63),(36.645,105.8),(36.815,105.8),(36.815,105.63),(36.645,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,105.63),(36.985,105.8),(37.155,105.8),(37.155,105.63),(36.985,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,105.63),(37.325,105.8),(37.495,105.8),(37.495,105.63),(37.325,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,105.63),(37.665,105.8),(37.835,105.8),(37.835,105.63),(37.665,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,105.63),(38.005,105.8),(38.175,105.8),(38.175,105.63),(38.005,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,105.63),(38.345,105.8),(38.515,105.8),(38.515,105.63),(38.345,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,105.63),(38.685,105.8),(38.855,105.8),(38.855,105.63),(38.685,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,105.63),(39.025,105.8),(39.195,105.8),(39.195,105.63),(39.025,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,105.63),(39.365,105.8),(39.535,105.8),(39.535,105.63),(39.365,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,105.63),(39.705,105.8),(39.875,105.8),(39.875,105.63),(39.705,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,105.63),(40.045,105.8),(40.215,105.8),(40.215,105.63),(40.045,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,105.63),(40.385,105.8),(40.555,105.8),(40.555,105.63),(40.385,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,105.63),(40.725,105.8),(40.895,105.8),(40.895,105.63),(40.725,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,105.63),(41.065,105.8),(41.235,105.8),(41.235,105.63),(41.065,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,105.63),(41.405,105.8),(41.575,105.8),(41.575,105.63),(41.405,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,105.63),(41.745,105.8),(41.915,105.8),(41.915,105.63),(41.745,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,105.63),(42.085,105.8),(42.255,105.8),(42.255,105.63),(42.085,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,105.63),(42.425,105.8),(42.595,105.8),(42.595,105.63),(42.425,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,105.63),(42.765,105.8),(42.935,105.8),(42.935,105.63),(42.765,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,105.63),(43.105,105.8),(43.275,105.8),(43.275,105.63),(43.105,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,105.63),(43.445,105.8),(43.615,105.8),(43.615,105.63),(43.445,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,105.63),(43.785,105.8),(43.955,105.8),(43.955,105.63),(43.785,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,105.63),(44.125,105.8),(44.295,105.8),(44.295,105.63),(44.125,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,105.63),(44.465,105.8),(44.635,105.8),(44.635,105.63),(44.465,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,105.63),(44.805,105.8),(44.975,105.8),(44.975,105.63),(44.805,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,105.63),(45.145,105.8),(45.315,105.8),(45.315,105.63),(45.145,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,105.63),(45.485,105.8),(45.655,105.8),(45.655,105.63),(45.485,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,105.63),(45.825,105.8),(45.995,105.8),(45.995,105.63),(45.825,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,105.63),(46.165,105.8),(46.335,105.8),(46.335,105.63),(46.165,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,105.63),(46.505,105.8),(46.675,105.8),(46.675,105.63),(46.505,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,105.63),(46.845,105.8),(47.015,105.8),(47.015,105.63),(46.845,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,105.63),(47.185,105.8),(47.355,105.8),(47.355,105.63),(47.185,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,105.63),(47.525,105.8),(47.695,105.8),(47.695,105.63),(47.525,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,105.63),(47.865,105.8),(48.035,105.8),(48.035,105.63),(47.865,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,105.63),(48.205,105.8),(48.375,105.8),(48.375,105.63),(48.205,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,105.63),(48.545,105.8),(48.715,105.8),(48.715,105.63),(48.545,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,105.63),(48.885,105.8),(49.055,105.8),(49.055,105.63),(48.885,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,105.63),(49.225,105.8),(49.395,105.8),(49.395,105.63),(49.225,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,105.63),(49.565,105.8),(49.735,105.8),(49.735,105.63),(49.565,105.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,105.97),(0.265,106.14),(0.435,106.14),(0.435,105.97),(0.265,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,105.97),(0.605,106.14),(0.775,106.14),(0.775,105.97),(0.605,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,105.97),(0.945,106.14),(1.115,106.14),(1.115,105.97),(0.945,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,105.97),(1.285,106.14),(1.455,106.14),(1.455,105.97),(1.285,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,105.97),(1.625,106.14),(1.795,106.14),(1.795,105.97),(1.625,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,105.97),(1.965,106.14),(2.135,106.14),(2.135,105.97),(1.965,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,105.97),(2.305,106.14),(2.475,106.14),(2.475,105.97),(2.305,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,105.97),(2.645,106.14),(2.815,106.14),(2.815,105.97),(2.645,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,105.97),(2.985,106.14),(3.155,106.14),(3.155,105.97),(2.985,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,105.97),(3.325,106.14),(3.495,106.14),(3.495,105.97),(3.325,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,105.97),(3.665,106.14),(3.835,106.14),(3.835,105.97),(3.665,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,105.97),(4.005,106.14),(4.175,106.14),(4.175,105.97),(4.005,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,105.97),(4.345,106.14),(4.515,106.14),(4.515,105.97),(4.345,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,105.97),(4.685,106.14),(4.855,106.14),(4.855,105.97),(4.685,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,105.97),(5.025,106.14),(5.195,106.14),(5.195,105.97),(5.025,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,105.97),(5.365,106.14),(5.535,106.14),(5.535,105.97),(5.365,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,105.97),(5.705,106.14),(5.875,106.14),(5.875,105.97),(5.705,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,105.97),(6.045,106.14),(6.215,106.14),(6.215,105.97),(6.045,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,105.97),(6.385,106.14),(6.555,106.14),(6.555,105.97),(6.385,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,105.97),(6.725,106.14),(6.895,106.14),(6.895,105.97),(6.725,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,105.97),(7.065,106.14),(7.235,106.14),(7.235,105.97),(7.065,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,105.97),(7.405,106.14),(7.575,106.14),(7.575,105.97),(7.405,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,105.97),(7.745,106.14),(7.915,106.14),(7.915,105.97),(7.745,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,105.97),(8.085,106.14),(8.255,106.14),(8.255,105.97),(8.085,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,105.97),(8.425,106.14),(8.595,106.14),(8.595,105.97),(8.425,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,105.97),(8.765,106.14),(8.935,106.14),(8.935,105.97),(8.765,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,105.97),(9.105,106.14),(9.275,106.14),(9.275,105.97),(9.105,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,105.97),(9.445,106.14),(9.615,106.14),(9.615,105.97),(9.445,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,105.97),(9.785,106.14),(9.955,106.14),(9.955,105.97),(9.785,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,105.97),(10.125,106.14),(10.295,106.14),(10.295,105.97),(10.125,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,105.97),(10.465,106.14),(10.635,106.14),(10.635,105.97),(10.465,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,105.97),(10.805,106.14),(10.975,106.14),(10.975,105.97),(10.805,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,105.97),(11.145,106.14),(11.315,106.14),(11.315,105.97),(11.145,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,105.97),(11.485,106.14),(11.655,106.14),(11.655,105.97),(11.485,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,105.97),(11.825,106.14),(11.995,106.14),(11.995,105.97),(11.825,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,105.97),(12.165,106.14),(12.335,106.14),(12.335,105.97),(12.165,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,105.97),(12.505,106.14),(12.675,106.14),(12.675,105.97),(12.505,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,105.97),(12.845,106.14),(13.015,106.14),(13.015,105.97),(12.845,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,105.97),(13.185,106.14),(13.355,106.14),(13.355,105.97),(13.185,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,105.97),(13.525,106.14),(13.695,106.14),(13.695,105.97),(13.525,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,105.97),(13.865,106.14),(14.035,106.14),(14.035,105.97),(13.865,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,105.97),(14.205,106.14),(14.375,106.14),(14.375,105.97),(14.205,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,105.97),(14.545,106.14),(14.715,106.14),(14.715,105.97),(14.545,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,105.97),(14.885,106.14),(15.055,106.14),(15.055,105.97),(14.885,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,105.97),(15.225,106.14),(15.395,106.14),(15.395,105.97),(15.225,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,105.97),(15.565,106.14),(15.735,106.14),(15.735,105.97),(15.565,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,105.97),(15.905,106.14),(16.075,106.14),(16.075,105.97),(15.905,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,105.97),(16.245,106.14),(16.415,106.14),(16.415,105.97),(16.245,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,105.97),(16.585,106.14),(16.755,106.14),(16.755,105.97),(16.585,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,105.97),(16.925,106.14),(17.095,106.14),(17.095,105.97),(16.925,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,105.97),(17.265,106.14),(17.435,106.14),(17.435,105.97),(17.265,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,105.97),(17.605,106.14),(17.775,106.14),(17.775,105.97),(17.605,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,105.97),(17.945,106.14),(18.115,106.14),(18.115,105.97),(17.945,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,105.97),(18.285,106.14),(18.455,106.14),(18.455,105.97),(18.285,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,105.97),(18.625,106.14),(18.795,106.14),(18.795,105.97),(18.625,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,105.97),(18.965,106.14),(19.135,106.14),(19.135,105.97),(18.965,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,105.97),(19.305,106.14),(19.475,106.14),(19.475,105.97),(19.305,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,105.97),(19.645,106.14),(19.815,106.14),(19.815,105.97),(19.645,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,105.97),(19.985,106.14),(20.155,106.14),(20.155,105.97),(19.985,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,105.97),(20.325,106.14),(20.495,106.14),(20.495,105.97),(20.325,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,105.97),(20.665,106.14),(20.835,106.14),(20.835,105.97),(20.665,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,105.97),(21.005,106.14),(21.175,106.14),(21.175,105.97),(21.005,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,105.97),(21.345,106.14),(21.515,106.14),(21.515,105.97),(21.345,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,105.97),(21.685,106.14),(21.855,106.14),(21.855,105.97),(21.685,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,105.97),(22.025,106.14),(22.195,106.14),(22.195,105.97),(22.025,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,105.97),(22.365,106.14),(22.535,106.14),(22.535,105.97),(22.365,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,105.97),(22.705,106.14),(22.875,106.14),(22.875,105.97),(22.705,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,105.97),(23.045,106.14),(23.215,106.14),(23.215,105.97),(23.045,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,105.97),(23.385,106.14),(23.555,106.14),(23.555,105.97),(23.385,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,105.97),(23.725,106.14),(23.895,106.14),(23.895,105.97),(23.725,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,105.97),(24.065,106.14),(24.235,106.14),(24.235,105.97),(24.065,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,105.97),(24.405,106.14),(24.575,106.14),(24.575,105.97),(24.405,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,105.97),(24.745,106.14),(24.915,106.14),(24.915,105.97),(24.745,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,105.97),(25.085,106.14),(25.255,106.14),(25.255,105.97),(25.085,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,105.97),(25.425,106.14),(25.595,106.14),(25.595,105.97),(25.425,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,105.97),(25.765,106.14),(25.935,106.14),(25.935,105.97),(25.765,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,105.97),(26.105,106.14),(26.275,106.14),(26.275,105.97),(26.105,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,105.97),(26.445,106.14),(26.615,106.14),(26.615,105.97),(26.445,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,105.97),(26.785,106.14),(26.955,106.14),(26.955,105.97),(26.785,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,105.97),(27.125,106.14),(27.295,106.14),(27.295,105.97),(27.125,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,105.97),(27.465,106.14),(27.635,106.14),(27.635,105.97),(27.465,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,105.97),(27.805,106.14),(27.975,106.14),(27.975,105.97),(27.805,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,105.97),(28.145,106.14),(28.315,106.14),(28.315,105.97),(28.145,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,105.97),(28.485,106.14),(28.655,106.14),(28.655,105.97),(28.485,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,105.97),(28.825,106.14),(28.995,106.14),(28.995,105.97),(28.825,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,105.97),(29.165,106.14),(29.335,106.14),(29.335,105.97),(29.165,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,105.97),(29.505,106.14),(29.675,106.14),(29.675,105.97),(29.505,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,105.97),(29.845,106.14),(30.015,106.14),(30.015,105.97),(29.845,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,105.97),(30.185,106.14),(30.355,106.14),(30.355,105.97),(30.185,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,105.97),(30.525,106.14),(30.695,106.14),(30.695,105.97),(30.525,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,105.97),(30.865,106.14),(31.035,106.14),(31.035,105.97),(30.865,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,105.97),(31.205,106.14),(31.375,106.14),(31.375,105.97),(31.205,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,105.97),(31.545,106.14),(31.715,106.14),(31.715,105.97),(31.545,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,105.97),(31.885,106.14),(32.055,106.14),(32.055,105.97),(31.885,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,105.97),(32.225,106.14),(32.395,106.14),(32.395,105.97),(32.225,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,105.97),(32.565,106.14),(32.735,106.14),(32.735,105.97),(32.565,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,105.97),(32.905,106.14),(33.075,106.14),(33.075,105.97),(32.905,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,105.97),(33.245,106.14),(33.415,106.14),(33.415,105.97),(33.245,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,105.97),(33.585,106.14),(33.755,106.14),(33.755,105.97),(33.585,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,105.97),(33.925,106.14),(34.095,106.14),(34.095,105.97),(33.925,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,105.97),(34.265,106.14),(34.435,106.14),(34.435,105.97),(34.265,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,105.97),(34.605,106.14),(34.775,106.14),(34.775,105.97),(34.605,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,105.97),(34.945,106.14),(35.115,106.14),(35.115,105.97),(34.945,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,105.97),(35.285,106.14),(35.455,106.14),(35.455,105.97),(35.285,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,105.97),(35.625,106.14),(35.795,106.14),(35.795,105.97),(35.625,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,105.97),(35.965,106.14),(36.135,106.14),(36.135,105.97),(35.965,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,105.97),(36.305,106.14),(36.475,106.14),(36.475,105.97),(36.305,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,105.97),(36.645,106.14),(36.815,106.14),(36.815,105.97),(36.645,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,105.97),(36.985,106.14),(37.155,106.14),(37.155,105.97),(36.985,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,105.97),(37.325,106.14),(37.495,106.14),(37.495,105.97),(37.325,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,105.97),(37.665,106.14),(37.835,106.14),(37.835,105.97),(37.665,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,105.97),(38.005,106.14),(38.175,106.14),(38.175,105.97),(38.005,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,105.97),(38.345,106.14),(38.515,106.14),(38.515,105.97),(38.345,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,105.97),(38.685,106.14),(38.855,106.14),(38.855,105.97),(38.685,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,105.97),(39.025,106.14),(39.195,106.14),(39.195,105.97),(39.025,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,105.97),(39.365,106.14),(39.535,106.14),(39.535,105.97),(39.365,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,105.97),(39.705,106.14),(39.875,106.14),(39.875,105.97),(39.705,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,105.97),(40.045,106.14),(40.215,106.14),(40.215,105.97),(40.045,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,105.97),(40.385,106.14),(40.555,106.14),(40.555,105.97),(40.385,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,105.97),(40.725,106.14),(40.895,106.14),(40.895,105.97),(40.725,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,105.97),(41.065,106.14),(41.235,106.14),(41.235,105.97),(41.065,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,105.97),(41.405,106.14),(41.575,106.14),(41.575,105.97),(41.405,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,105.97),(41.745,106.14),(41.915,106.14),(41.915,105.97),(41.745,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,105.97),(42.085,106.14),(42.255,106.14),(42.255,105.97),(42.085,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,105.97),(42.425,106.14),(42.595,106.14),(42.595,105.97),(42.425,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,105.97),(42.765,106.14),(42.935,106.14),(42.935,105.97),(42.765,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,105.97),(43.105,106.14),(43.275,106.14),(43.275,105.97),(43.105,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,105.97),(43.445,106.14),(43.615,106.14),(43.615,105.97),(43.445,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,105.97),(43.785,106.14),(43.955,106.14),(43.955,105.97),(43.785,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,105.97),(44.125,106.14),(44.295,106.14),(44.295,105.97),(44.125,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,105.97),(44.465,106.14),(44.635,106.14),(44.635,105.97),(44.465,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,105.97),(44.805,106.14),(44.975,106.14),(44.975,105.97),(44.805,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,105.97),(45.145,106.14),(45.315,106.14),(45.315,105.97),(45.145,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,105.97),(45.485,106.14),(45.655,106.14),(45.655,105.97),(45.485,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,105.97),(45.825,106.14),(45.995,106.14),(45.995,105.97),(45.825,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,105.97),(46.165,106.14),(46.335,106.14),(46.335,105.97),(46.165,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,105.97),(46.505,106.14),(46.675,106.14),(46.675,105.97),(46.505,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,105.97),(46.845,106.14),(47.015,106.14),(47.015,105.97),(46.845,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,105.97),(47.185,106.14),(47.355,106.14),(47.355,105.97),(47.185,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,105.97),(47.525,106.14),(47.695,106.14),(47.695,105.97),(47.525,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,105.97),(47.865,106.14),(48.035,106.14),(48.035,105.97),(47.865,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,105.97),(48.205,106.14),(48.375,106.14),(48.375,105.97),(48.205,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,105.97),(48.545,106.14),(48.715,106.14),(48.715,105.97),(48.545,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,105.97),(48.885,106.14),(49.055,106.14),(49.055,105.97),(48.885,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,105.97),(49.225,106.14),(49.395,106.14),(49.395,105.97),(49.225,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,105.97),(49.565,106.14),(49.735,106.14),(49.735,105.97),(49.565,105.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,106.31),(0.265,106.48),(0.435,106.48),(0.435,106.31),(0.265,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,106.31),(0.605,106.48),(0.775,106.48),(0.775,106.31),(0.605,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,106.31),(0.945,106.48),(1.115,106.48),(1.115,106.31),(0.945,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,106.31),(1.285,106.48),(1.455,106.48),(1.455,106.31),(1.285,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,106.31),(1.625,106.48),(1.795,106.48),(1.795,106.31),(1.625,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,106.31),(1.965,106.48),(2.135,106.48),(2.135,106.31),(1.965,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,106.31),(2.305,106.48),(2.475,106.48),(2.475,106.31),(2.305,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,106.31),(2.645,106.48),(2.815,106.48),(2.815,106.31),(2.645,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,106.31),(2.985,106.48),(3.155,106.48),(3.155,106.31),(2.985,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,106.31),(3.325,106.48),(3.495,106.48),(3.495,106.31),(3.325,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,106.31),(3.665,106.48),(3.835,106.48),(3.835,106.31),(3.665,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,106.31),(4.005,106.48),(4.175,106.48),(4.175,106.31),(4.005,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,106.31),(4.345,106.48),(4.515,106.48),(4.515,106.31),(4.345,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,106.31),(4.685,106.48),(4.855,106.48),(4.855,106.31),(4.685,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,106.31),(5.025,106.48),(5.195,106.48),(5.195,106.31),(5.025,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,106.31),(5.365,106.48),(5.535,106.48),(5.535,106.31),(5.365,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,106.31),(5.705,106.48),(5.875,106.48),(5.875,106.31),(5.705,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,106.31),(6.045,106.48),(6.215,106.48),(6.215,106.31),(6.045,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,106.31),(6.385,106.48),(6.555,106.48),(6.555,106.31),(6.385,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,106.31),(6.725,106.48),(6.895,106.48),(6.895,106.31),(6.725,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,106.31),(7.065,106.48),(7.235,106.48),(7.235,106.31),(7.065,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,106.31),(7.405,106.48),(7.575,106.48),(7.575,106.31),(7.405,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,106.31),(7.745,106.48),(7.915,106.48),(7.915,106.31),(7.745,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,106.31),(8.085,106.48),(8.255,106.48),(8.255,106.31),(8.085,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,106.31),(8.425,106.48),(8.595,106.48),(8.595,106.31),(8.425,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,106.31),(8.765,106.48),(8.935,106.48),(8.935,106.31),(8.765,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,106.31),(9.105,106.48),(9.275,106.48),(9.275,106.31),(9.105,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,106.31),(9.445,106.48),(9.615,106.48),(9.615,106.31),(9.445,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,106.31),(9.785,106.48),(9.955,106.48),(9.955,106.31),(9.785,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,106.31),(10.125,106.48),(10.295,106.48),(10.295,106.31),(10.125,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,106.31),(10.465,106.48),(10.635,106.48),(10.635,106.31),(10.465,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,106.31),(10.805,106.48),(10.975,106.48),(10.975,106.31),(10.805,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,106.31),(11.145,106.48),(11.315,106.48),(11.315,106.31),(11.145,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,106.31),(11.485,106.48),(11.655,106.48),(11.655,106.31),(11.485,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,106.31),(11.825,106.48),(11.995,106.48),(11.995,106.31),(11.825,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,106.31),(12.165,106.48),(12.335,106.48),(12.335,106.31),(12.165,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,106.31),(12.505,106.48),(12.675,106.48),(12.675,106.31),(12.505,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,106.31),(12.845,106.48),(13.015,106.48),(13.015,106.31),(12.845,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,106.31),(13.185,106.48),(13.355,106.48),(13.355,106.31),(13.185,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,106.31),(13.525,106.48),(13.695,106.48),(13.695,106.31),(13.525,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,106.31),(13.865,106.48),(14.035,106.48),(14.035,106.31),(13.865,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,106.31),(14.205,106.48),(14.375,106.48),(14.375,106.31),(14.205,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,106.31),(14.545,106.48),(14.715,106.48),(14.715,106.31),(14.545,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,106.31),(14.885,106.48),(15.055,106.48),(15.055,106.31),(14.885,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,106.31),(15.225,106.48),(15.395,106.48),(15.395,106.31),(15.225,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,106.31),(15.565,106.48),(15.735,106.48),(15.735,106.31),(15.565,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,106.31),(15.905,106.48),(16.075,106.48),(16.075,106.31),(15.905,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,106.31),(16.245,106.48),(16.415,106.48),(16.415,106.31),(16.245,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,106.31),(16.585,106.48),(16.755,106.48),(16.755,106.31),(16.585,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,106.31),(16.925,106.48),(17.095,106.48),(17.095,106.31),(16.925,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,106.31),(17.265,106.48),(17.435,106.48),(17.435,106.31),(17.265,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,106.31),(17.605,106.48),(17.775,106.48),(17.775,106.31),(17.605,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,106.31),(17.945,106.48),(18.115,106.48),(18.115,106.31),(17.945,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,106.31),(18.285,106.48),(18.455,106.48),(18.455,106.31),(18.285,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,106.31),(18.625,106.48),(18.795,106.48),(18.795,106.31),(18.625,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,106.31),(18.965,106.48),(19.135,106.48),(19.135,106.31),(18.965,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,106.31),(19.305,106.48),(19.475,106.48),(19.475,106.31),(19.305,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,106.31),(19.645,106.48),(19.815,106.48),(19.815,106.31),(19.645,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,106.31),(19.985,106.48),(20.155,106.48),(20.155,106.31),(19.985,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,106.31),(20.325,106.48),(20.495,106.48),(20.495,106.31),(20.325,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,106.31),(20.665,106.48),(20.835,106.48),(20.835,106.31),(20.665,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,106.31),(21.005,106.48),(21.175,106.48),(21.175,106.31),(21.005,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,106.31),(21.345,106.48),(21.515,106.48),(21.515,106.31),(21.345,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,106.31),(21.685,106.48),(21.855,106.48),(21.855,106.31),(21.685,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,106.31),(22.025,106.48),(22.195,106.48),(22.195,106.31),(22.025,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,106.31),(22.365,106.48),(22.535,106.48),(22.535,106.31),(22.365,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,106.31),(22.705,106.48),(22.875,106.48),(22.875,106.31),(22.705,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,106.31),(23.045,106.48),(23.215,106.48),(23.215,106.31),(23.045,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,106.31),(23.385,106.48),(23.555,106.48),(23.555,106.31),(23.385,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,106.31),(23.725,106.48),(23.895,106.48),(23.895,106.31),(23.725,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,106.31),(24.065,106.48),(24.235,106.48),(24.235,106.31),(24.065,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,106.31),(24.405,106.48),(24.575,106.48),(24.575,106.31),(24.405,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,106.31),(24.745,106.48),(24.915,106.48),(24.915,106.31),(24.745,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,106.31),(25.085,106.48),(25.255,106.48),(25.255,106.31),(25.085,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,106.31),(25.425,106.48),(25.595,106.48),(25.595,106.31),(25.425,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,106.31),(25.765,106.48),(25.935,106.48),(25.935,106.31),(25.765,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,106.31),(26.105,106.48),(26.275,106.48),(26.275,106.31),(26.105,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,106.31),(26.445,106.48),(26.615,106.48),(26.615,106.31),(26.445,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,106.31),(26.785,106.48),(26.955,106.48),(26.955,106.31),(26.785,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,106.31),(27.125,106.48),(27.295,106.48),(27.295,106.31),(27.125,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,106.31),(27.465,106.48),(27.635,106.48),(27.635,106.31),(27.465,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,106.31),(27.805,106.48),(27.975,106.48),(27.975,106.31),(27.805,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,106.31),(28.145,106.48),(28.315,106.48),(28.315,106.31),(28.145,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,106.31),(28.485,106.48),(28.655,106.48),(28.655,106.31),(28.485,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,106.31),(28.825,106.48),(28.995,106.48),(28.995,106.31),(28.825,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,106.31),(29.165,106.48),(29.335,106.48),(29.335,106.31),(29.165,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,106.31),(29.505,106.48),(29.675,106.48),(29.675,106.31),(29.505,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,106.31),(29.845,106.48),(30.015,106.48),(30.015,106.31),(29.845,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,106.31),(30.185,106.48),(30.355,106.48),(30.355,106.31),(30.185,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,106.31),(30.525,106.48),(30.695,106.48),(30.695,106.31),(30.525,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,106.31),(30.865,106.48),(31.035,106.48),(31.035,106.31),(30.865,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,106.31),(31.205,106.48),(31.375,106.48),(31.375,106.31),(31.205,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,106.31),(31.545,106.48),(31.715,106.48),(31.715,106.31),(31.545,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,106.31),(31.885,106.48),(32.055,106.48),(32.055,106.31),(31.885,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,106.31),(32.225,106.48),(32.395,106.48),(32.395,106.31),(32.225,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,106.31),(32.565,106.48),(32.735,106.48),(32.735,106.31),(32.565,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,106.31),(32.905,106.48),(33.075,106.48),(33.075,106.31),(32.905,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,106.31),(33.245,106.48),(33.415,106.48),(33.415,106.31),(33.245,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,106.31),(33.585,106.48),(33.755,106.48),(33.755,106.31),(33.585,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,106.31),(33.925,106.48),(34.095,106.48),(34.095,106.31),(33.925,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,106.31),(34.265,106.48),(34.435,106.48),(34.435,106.31),(34.265,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,106.31),(34.605,106.48),(34.775,106.48),(34.775,106.31),(34.605,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,106.31),(34.945,106.48),(35.115,106.48),(35.115,106.31),(34.945,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,106.31),(35.285,106.48),(35.455,106.48),(35.455,106.31),(35.285,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,106.31),(35.625,106.48),(35.795,106.48),(35.795,106.31),(35.625,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,106.31),(35.965,106.48),(36.135,106.48),(36.135,106.31),(35.965,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,106.31),(36.305,106.48),(36.475,106.48),(36.475,106.31),(36.305,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,106.31),(36.645,106.48),(36.815,106.48),(36.815,106.31),(36.645,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,106.31),(36.985,106.48),(37.155,106.48),(37.155,106.31),(36.985,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,106.31),(37.325,106.48),(37.495,106.48),(37.495,106.31),(37.325,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,106.31),(37.665,106.48),(37.835,106.48),(37.835,106.31),(37.665,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,106.31),(38.005,106.48),(38.175,106.48),(38.175,106.31),(38.005,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,106.31),(38.345,106.48),(38.515,106.48),(38.515,106.31),(38.345,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,106.31),(38.685,106.48),(38.855,106.48),(38.855,106.31),(38.685,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,106.31),(39.025,106.48),(39.195,106.48),(39.195,106.31),(39.025,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,106.31),(39.365,106.48),(39.535,106.48),(39.535,106.31),(39.365,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,106.31),(39.705,106.48),(39.875,106.48),(39.875,106.31),(39.705,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,106.31),(40.045,106.48),(40.215,106.48),(40.215,106.31),(40.045,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,106.31),(40.385,106.48),(40.555,106.48),(40.555,106.31),(40.385,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,106.31),(40.725,106.48),(40.895,106.48),(40.895,106.31),(40.725,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,106.31),(41.065,106.48),(41.235,106.48),(41.235,106.31),(41.065,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,106.31),(41.405,106.48),(41.575,106.48),(41.575,106.31),(41.405,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,106.31),(41.745,106.48),(41.915,106.48),(41.915,106.31),(41.745,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,106.31),(42.085,106.48),(42.255,106.48),(42.255,106.31),(42.085,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,106.31),(42.425,106.48),(42.595,106.48),(42.595,106.31),(42.425,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,106.31),(42.765,106.48),(42.935,106.48),(42.935,106.31),(42.765,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,106.31),(43.105,106.48),(43.275,106.48),(43.275,106.31),(43.105,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,106.31),(43.445,106.48),(43.615,106.48),(43.615,106.31),(43.445,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,106.31),(43.785,106.48),(43.955,106.48),(43.955,106.31),(43.785,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,106.31),(44.125,106.48),(44.295,106.48),(44.295,106.31),(44.125,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,106.31),(44.465,106.48),(44.635,106.48),(44.635,106.31),(44.465,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,106.31),(44.805,106.48),(44.975,106.48),(44.975,106.31),(44.805,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,106.31),(45.145,106.48),(45.315,106.48),(45.315,106.31),(45.145,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,106.31),(45.485,106.48),(45.655,106.48),(45.655,106.31),(45.485,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,106.31),(45.825,106.48),(45.995,106.48),(45.995,106.31),(45.825,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,106.31),(46.165,106.48),(46.335,106.48),(46.335,106.31),(46.165,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,106.31),(46.505,106.48),(46.675,106.48),(46.675,106.31),(46.505,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,106.31),(46.845,106.48),(47.015,106.48),(47.015,106.31),(46.845,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,106.31),(47.185,106.48),(47.355,106.48),(47.355,106.31),(47.185,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,106.31),(47.525,106.48),(47.695,106.48),(47.695,106.31),(47.525,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,106.31),(47.865,106.48),(48.035,106.48),(48.035,106.31),(47.865,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,106.31),(48.205,106.48),(48.375,106.48),(48.375,106.31),(48.205,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,106.31),(48.545,106.48),(48.715,106.48),(48.715,106.31),(48.545,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,106.31),(48.885,106.48),(49.055,106.48),(49.055,106.31),(48.885,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,106.31),(49.225,106.48),(49.395,106.48),(49.395,106.31),(49.225,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,106.31),(49.565,106.48),(49.735,106.48),(49.735,106.31),(49.565,106.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,106.65),(0.265,106.82),(0.435,106.82),(0.435,106.65),(0.265,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,106.65),(0.605,106.82),(0.775,106.82),(0.775,106.65),(0.605,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,106.65),(0.945,106.82),(1.115,106.82),(1.115,106.65),(0.945,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,106.65),(1.285,106.82),(1.455,106.82),(1.455,106.65),(1.285,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,106.65),(1.625,106.82),(1.795,106.82),(1.795,106.65),(1.625,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,106.65),(1.965,106.82),(2.135,106.82),(2.135,106.65),(1.965,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,106.65),(2.305,106.82),(2.475,106.82),(2.475,106.65),(2.305,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,106.65),(2.645,106.82),(2.815,106.82),(2.815,106.65),(2.645,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,106.65),(2.985,106.82),(3.155,106.82),(3.155,106.65),(2.985,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,106.65),(3.325,106.82),(3.495,106.82),(3.495,106.65),(3.325,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,106.65),(3.665,106.82),(3.835,106.82),(3.835,106.65),(3.665,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,106.65),(4.005,106.82),(4.175,106.82),(4.175,106.65),(4.005,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,106.65),(4.345,106.82),(4.515,106.82),(4.515,106.65),(4.345,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,106.65),(4.685,106.82),(4.855,106.82),(4.855,106.65),(4.685,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,106.65),(5.025,106.82),(5.195,106.82),(5.195,106.65),(5.025,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,106.65),(5.365,106.82),(5.535,106.82),(5.535,106.65),(5.365,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,106.65),(5.705,106.82),(5.875,106.82),(5.875,106.65),(5.705,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,106.65),(6.045,106.82),(6.215,106.82),(6.215,106.65),(6.045,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,106.65),(6.385,106.82),(6.555,106.82),(6.555,106.65),(6.385,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,106.65),(6.725,106.82),(6.895,106.82),(6.895,106.65),(6.725,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,106.65),(7.065,106.82),(7.235,106.82),(7.235,106.65),(7.065,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,106.65),(7.405,106.82),(7.575,106.82),(7.575,106.65),(7.405,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,106.65),(7.745,106.82),(7.915,106.82),(7.915,106.65),(7.745,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,106.65),(8.085,106.82),(8.255,106.82),(8.255,106.65),(8.085,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,106.65),(8.425,106.82),(8.595,106.82),(8.595,106.65),(8.425,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,106.65),(8.765,106.82),(8.935,106.82),(8.935,106.65),(8.765,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,106.65),(9.105,106.82),(9.275,106.82),(9.275,106.65),(9.105,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,106.65),(9.445,106.82),(9.615,106.82),(9.615,106.65),(9.445,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,106.65),(9.785,106.82),(9.955,106.82),(9.955,106.65),(9.785,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,106.65),(10.125,106.82),(10.295,106.82),(10.295,106.65),(10.125,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,106.65),(10.465,106.82),(10.635,106.82),(10.635,106.65),(10.465,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,106.65),(10.805,106.82),(10.975,106.82),(10.975,106.65),(10.805,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,106.65),(11.145,106.82),(11.315,106.82),(11.315,106.65),(11.145,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,106.65),(11.485,106.82),(11.655,106.82),(11.655,106.65),(11.485,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,106.65),(11.825,106.82),(11.995,106.82),(11.995,106.65),(11.825,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,106.65),(12.165,106.82),(12.335,106.82),(12.335,106.65),(12.165,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,106.65),(12.505,106.82),(12.675,106.82),(12.675,106.65),(12.505,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,106.65),(12.845,106.82),(13.015,106.82),(13.015,106.65),(12.845,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,106.65),(13.185,106.82),(13.355,106.82),(13.355,106.65),(13.185,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,106.65),(13.525,106.82),(13.695,106.82),(13.695,106.65),(13.525,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,106.65),(13.865,106.82),(14.035,106.82),(14.035,106.65),(13.865,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,106.65),(14.205,106.82),(14.375,106.82),(14.375,106.65),(14.205,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,106.65),(14.545,106.82),(14.715,106.82),(14.715,106.65),(14.545,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,106.65),(14.885,106.82),(15.055,106.82),(15.055,106.65),(14.885,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,106.65),(15.225,106.82),(15.395,106.82),(15.395,106.65),(15.225,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,106.65),(15.565,106.82),(15.735,106.82),(15.735,106.65),(15.565,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,106.65),(15.905,106.82),(16.075,106.82),(16.075,106.65),(15.905,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,106.65),(16.245,106.82),(16.415,106.82),(16.415,106.65),(16.245,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,106.65),(16.585,106.82),(16.755,106.82),(16.755,106.65),(16.585,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,106.65),(16.925,106.82),(17.095,106.82),(17.095,106.65),(16.925,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,106.65),(17.265,106.82),(17.435,106.82),(17.435,106.65),(17.265,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,106.65),(17.605,106.82),(17.775,106.82),(17.775,106.65),(17.605,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,106.65),(17.945,106.82),(18.115,106.82),(18.115,106.65),(17.945,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,106.65),(18.285,106.82),(18.455,106.82),(18.455,106.65),(18.285,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,106.65),(18.625,106.82),(18.795,106.82),(18.795,106.65),(18.625,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,106.65),(18.965,106.82),(19.135,106.82),(19.135,106.65),(18.965,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,106.65),(19.305,106.82),(19.475,106.82),(19.475,106.65),(19.305,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,106.65),(19.645,106.82),(19.815,106.82),(19.815,106.65),(19.645,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,106.65),(19.985,106.82),(20.155,106.82),(20.155,106.65),(19.985,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,106.65),(20.325,106.82),(20.495,106.82),(20.495,106.65),(20.325,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,106.65),(20.665,106.82),(20.835,106.82),(20.835,106.65),(20.665,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,106.65),(21.005,106.82),(21.175,106.82),(21.175,106.65),(21.005,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,106.65),(21.345,106.82),(21.515,106.82),(21.515,106.65),(21.345,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,106.65),(21.685,106.82),(21.855,106.82),(21.855,106.65),(21.685,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,106.65),(22.025,106.82),(22.195,106.82),(22.195,106.65),(22.025,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,106.65),(22.365,106.82),(22.535,106.82),(22.535,106.65),(22.365,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,106.65),(22.705,106.82),(22.875,106.82),(22.875,106.65),(22.705,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,106.65),(23.045,106.82),(23.215,106.82),(23.215,106.65),(23.045,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,106.65),(23.385,106.82),(23.555,106.82),(23.555,106.65),(23.385,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,106.65),(23.725,106.82),(23.895,106.82),(23.895,106.65),(23.725,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,106.65),(24.065,106.82),(24.235,106.82),(24.235,106.65),(24.065,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,106.65),(24.405,106.82),(24.575,106.82),(24.575,106.65),(24.405,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,106.65),(24.745,106.82),(24.915,106.82),(24.915,106.65),(24.745,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,106.65),(25.085,106.82),(25.255,106.82),(25.255,106.65),(25.085,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,106.65),(25.425,106.82),(25.595,106.82),(25.595,106.65),(25.425,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,106.65),(25.765,106.82),(25.935,106.82),(25.935,106.65),(25.765,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,106.65),(26.105,106.82),(26.275,106.82),(26.275,106.65),(26.105,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,106.65),(26.445,106.82),(26.615,106.82),(26.615,106.65),(26.445,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,106.65),(26.785,106.82),(26.955,106.82),(26.955,106.65),(26.785,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,106.65),(27.125,106.82),(27.295,106.82),(27.295,106.65),(27.125,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,106.65),(27.465,106.82),(27.635,106.82),(27.635,106.65),(27.465,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,106.65),(27.805,106.82),(27.975,106.82),(27.975,106.65),(27.805,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,106.65),(28.145,106.82),(28.315,106.82),(28.315,106.65),(28.145,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,106.65),(28.485,106.82),(28.655,106.82),(28.655,106.65),(28.485,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,106.65),(28.825,106.82),(28.995,106.82),(28.995,106.65),(28.825,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,106.65),(29.165,106.82),(29.335,106.82),(29.335,106.65),(29.165,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,106.65),(29.505,106.82),(29.675,106.82),(29.675,106.65),(29.505,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,106.65),(29.845,106.82),(30.015,106.82),(30.015,106.65),(29.845,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,106.65),(30.185,106.82),(30.355,106.82),(30.355,106.65),(30.185,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,106.65),(30.525,106.82),(30.695,106.82),(30.695,106.65),(30.525,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,106.65),(30.865,106.82),(31.035,106.82),(31.035,106.65),(30.865,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,106.65),(31.205,106.82),(31.375,106.82),(31.375,106.65),(31.205,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,106.65),(31.545,106.82),(31.715,106.82),(31.715,106.65),(31.545,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,106.65),(31.885,106.82),(32.055,106.82),(32.055,106.65),(31.885,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,106.65),(32.225,106.82),(32.395,106.82),(32.395,106.65),(32.225,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,106.65),(32.565,106.82),(32.735,106.82),(32.735,106.65),(32.565,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,106.65),(32.905,106.82),(33.075,106.82),(33.075,106.65),(32.905,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,106.65),(33.245,106.82),(33.415,106.82),(33.415,106.65),(33.245,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,106.65),(33.585,106.82),(33.755,106.82),(33.755,106.65),(33.585,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,106.65),(33.925,106.82),(34.095,106.82),(34.095,106.65),(33.925,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,106.65),(34.265,106.82),(34.435,106.82),(34.435,106.65),(34.265,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,106.65),(34.605,106.82),(34.775,106.82),(34.775,106.65),(34.605,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,106.65),(34.945,106.82),(35.115,106.82),(35.115,106.65),(34.945,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,106.65),(35.285,106.82),(35.455,106.82),(35.455,106.65),(35.285,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,106.65),(35.625,106.82),(35.795,106.82),(35.795,106.65),(35.625,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,106.65),(35.965,106.82),(36.135,106.82),(36.135,106.65),(35.965,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,106.65),(36.305,106.82),(36.475,106.82),(36.475,106.65),(36.305,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,106.65),(36.645,106.82),(36.815,106.82),(36.815,106.65),(36.645,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,106.65),(36.985,106.82),(37.155,106.82),(37.155,106.65),(36.985,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,106.65),(37.325,106.82),(37.495,106.82),(37.495,106.65),(37.325,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,106.65),(37.665,106.82),(37.835,106.82),(37.835,106.65),(37.665,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,106.65),(38.005,106.82),(38.175,106.82),(38.175,106.65),(38.005,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,106.65),(38.345,106.82),(38.515,106.82),(38.515,106.65),(38.345,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,106.65),(38.685,106.82),(38.855,106.82),(38.855,106.65),(38.685,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,106.65),(39.025,106.82),(39.195,106.82),(39.195,106.65),(39.025,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,106.65),(39.365,106.82),(39.535,106.82),(39.535,106.65),(39.365,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,106.65),(39.705,106.82),(39.875,106.82),(39.875,106.65),(39.705,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,106.65),(40.045,106.82),(40.215,106.82),(40.215,106.65),(40.045,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,106.65),(40.385,106.82),(40.555,106.82),(40.555,106.65),(40.385,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,106.65),(40.725,106.82),(40.895,106.82),(40.895,106.65),(40.725,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,106.65),(41.065,106.82),(41.235,106.82),(41.235,106.65),(41.065,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,106.65),(41.405,106.82),(41.575,106.82),(41.575,106.65),(41.405,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,106.65),(41.745,106.82),(41.915,106.82),(41.915,106.65),(41.745,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,106.65),(42.085,106.82),(42.255,106.82),(42.255,106.65),(42.085,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,106.65),(42.425,106.82),(42.595,106.82),(42.595,106.65),(42.425,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,106.65),(42.765,106.82),(42.935,106.82),(42.935,106.65),(42.765,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,106.65),(43.105,106.82),(43.275,106.82),(43.275,106.65),(43.105,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,106.65),(43.445,106.82),(43.615,106.82),(43.615,106.65),(43.445,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,106.65),(43.785,106.82),(43.955,106.82),(43.955,106.65),(43.785,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,106.65),(44.125,106.82),(44.295,106.82),(44.295,106.65),(44.125,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,106.65),(44.465,106.82),(44.635,106.82),(44.635,106.65),(44.465,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,106.65),(44.805,106.82),(44.975,106.82),(44.975,106.65),(44.805,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,106.65),(45.145,106.82),(45.315,106.82),(45.315,106.65),(45.145,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,106.65),(45.485,106.82),(45.655,106.82),(45.655,106.65),(45.485,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,106.65),(45.825,106.82),(45.995,106.82),(45.995,106.65),(45.825,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,106.65),(46.165,106.82),(46.335,106.82),(46.335,106.65),(46.165,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,106.65),(46.505,106.82),(46.675,106.82),(46.675,106.65),(46.505,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,106.65),(46.845,106.82),(47.015,106.82),(47.015,106.65),(46.845,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,106.65),(47.185,106.82),(47.355,106.82),(47.355,106.65),(47.185,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,106.65),(47.525,106.82),(47.695,106.82),(47.695,106.65),(47.525,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,106.65),(47.865,106.82),(48.035,106.82),(48.035,106.65),(47.865,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,106.65),(48.205,106.82),(48.375,106.82),(48.375,106.65),(48.205,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,106.65),(48.545,106.82),(48.715,106.82),(48.715,106.65),(48.545,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,106.65),(48.885,106.82),(49.055,106.82),(49.055,106.65),(48.885,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,106.65),(49.225,106.82),(49.395,106.82),(49.395,106.65),(49.225,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,106.65),(49.565,106.82),(49.735,106.82),(49.735,106.65),(49.565,106.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,106.99),(0.265,107.16),(0.435,107.16),(0.435,106.99),(0.265,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,106.99),(0.605,107.16),(0.775,107.16),(0.775,106.99),(0.605,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,106.99),(0.945,107.16),(1.115,107.16),(1.115,106.99),(0.945,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,106.99),(1.285,107.16),(1.455,107.16),(1.455,106.99),(1.285,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,106.99),(1.625,107.16),(1.795,107.16),(1.795,106.99),(1.625,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,106.99),(1.965,107.16),(2.135,107.16),(2.135,106.99),(1.965,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,106.99),(2.305,107.16),(2.475,107.16),(2.475,106.99),(2.305,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,106.99),(2.645,107.16),(2.815,107.16),(2.815,106.99),(2.645,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,106.99),(2.985,107.16),(3.155,107.16),(3.155,106.99),(2.985,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,106.99),(3.325,107.16),(3.495,107.16),(3.495,106.99),(3.325,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,106.99),(3.665,107.16),(3.835,107.16),(3.835,106.99),(3.665,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,106.99),(4.005,107.16),(4.175,107.16),(4.175,106.99),(4.005,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,106.99),(4.345,107.16),(4.515,107.16),(4.515,106.99),(4.345,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,106.99),(4.685,107.16),(4.855,107.16),(4.855,106.99),(4.685,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,106.99),(5.025,107.16),(5.195,107.16),(5.195,106.99),(5.025,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,106.99),(5.365,107.16),(5.535,107.16),(5.535,106.99),(5.365,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,106.99),(5.705,107.16),(5.875,107.16),(5.875,106.99),(5.705,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,106.99),(6.045,107.16),(6.215,107.16),(6.215,106.99),(6.045,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,106.99),(6.385,107.16),(6.555,107.16),(6.555,106.99),(6.385,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,106.99),(6.725,107.16),(6.895,107.16),(6.895,106.99),(6.725,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,106.99),(7.065,107.16),(7.235,107.16),(7.235,106.99),(7.065,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,106.99),(7.405,107.16),(7.575,107.16),(7.575,106.99),(7.405,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,106.99),(7.745,107.16),(7.915,107.16),(7.915,106.99),(7.745,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,106.99),(8.085,107.16),(8.255,107.16),(8.255,106.99),(8.085,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,106.99),(8.425,107.16),(8.595,107.16),(8.595,106.99),(8.425,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,106.99),(8.765,107.16),(8.935,107.16),(8.935,106.99),(8.765,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,106.99),(9.105,107.16),(9.275,107.16),(9.275,106.99),(9.105,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,106.99),(9.445,107.16),(9.615,107.16),(9.615,106.99),(9.445,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,106.99),(9.785,107.16),(9.955,107.16),(9.955,106.99),(9.785,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,106.99),(10.125,107.16),(10.295,107.16),(10.295,106.99),(10.125,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,106.99),(10.465,107.16),(10.635,107.16),(10.635,106.99),(10.465,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,106.99),(10.805,107.16),(10.975,107.16),(10.975,106.99),(10.805,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,106.99),(11.145,107.16),(11.315,107.16),(11.315,106.99),(11.145,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,106.99),(11.485,107.16),(11.655,107.16),(11.655,106.99),(11.485,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,106.99),(11.825,107.16),(11.995,107.16),(11.995,106.99),(11.825,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,106.99),(12.165,107.16),(12.335,107.16),(12.335,106.99),(12.165,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,106.99),(12.505,107.16),(12.675,107.16),(12.675,106.99),(12.505,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,106.99),(12.845,107.16),(13.015,107.16),(13.015,106.99),(12.845,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,106.99),(13.185,107.16),(13.355,107.16),(13.355,106.99),(13.185,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,106.99),(13.525,107.16),(13.695,107.16),(13.695,106.99),(13.525,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,106.99),(13.865,107.16),(14.035,107.16),(14.035,106.99),(13.865,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,106.99),(14.205,107.16),(14.375,107.16),(14.375,106.99),(14.205,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,106.99),(14.545,107.16),(14.715,107.16),(14.715,106.99),(14.545,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,106.99),(14.885,107.16),(15.055,107.16),(15.055,106.99),(14.885,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,106.99),(15.225,107.16),(15.395,107.16),(15.395,106.99),(15.225,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,106.99),(15.565,107.16),(15.735,107.16),(15.735,106.99),(15.565,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,106.99),(15.905,107.16),(16.075,107.16),(16.075,106.99),(15.905,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,106.99),(16.245,107.16),(16.415,107.16),(16.415,106.99),(16.245,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,106.99),(16.585,107.16),(16.755,107.16),(16.755,106.99),(16.585,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,106.99),(16.925,107.16),(17.095,107.16),(17.095,106.99),(16.925,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,106.99),(17.265,107.16),(17.435,107.16),(17.435,106.99),(17.265,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,106.99),(17.605,107.16),(17.775,107.16),(17.775,106.99),(17.605,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,106.99),(17.945,107.16),(18.115,107.16),(18.115,106.99),(17.945,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,106.99),(18.285,107.16),(18.455,107.16),(18.455,106.99),(18.285,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,106.99),(18.625,107.16),(18.795,107.16),(18.795,106.99),(18.625,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,106.99),(18.965,107.16),(19.135,107.16),(19.135,106.99),(18.965,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,106.99),(19.305,107.16),(19.475,107.16),(19.475,106.99),(19.305,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,106.99),(19.645,107.16),(19.815,107.16),(19.815,106.99),(19.645,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,106.99),(19.985,107.16),(20.155,107.16),(20.155,106.99),(19.985,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,106.99),(20.325,107.16),(20.495,107.16),(20.495,106.99),(20.325,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,106.99),(20.665,107.16),(20.835,107.16),(20.835,106.99),(20.665,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,106.99),(21.005,107.16),(21.175,107.16),(21.175,106.99),(21.005,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,106.99),(21.345,107.16),(21.515,107.16),(21.515,106.99),(21.345,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,106.99),(21.685,107.16),(21.855,107.16),(21.855,106.99),(21.685,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,106.99),(22.025,107.16),(22.195,107.16),(22.195,106.99),(22.025,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,106.99),(22.365,107.16),(22.535,107.16),(22.535,106.99),(22.365,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,106.99),(22.705,107.16),(22.875,107.16),(22.875,106.99),(22.705,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,106.99),(23.045,107.16),(23.215,107.16),(23.215,106.99),(23.045,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,106.99),(23.385,107.16),(23.555,107.16),(23.555,106.99),(23.385,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,106.99),(23.725,107.16),(23.895,107.16),(23.895,106.99),(23.725,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,106.99),(24.065,107.16),(24.235,107.16),(24.235,106.99),(24.065,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,106.99),(24.405,107.16),(24.575,107.16),(24.575,106.99),(24.405,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,106.99),(24.745,107.16),(24.915,107.16),(24.915,106.99),(24.745,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,106.99),(25.085,107.16),(25.255,107.16),(25.255,106.99),(25.085,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,106.99),(25.425,107.16),(25.595,107.16),(25.595,106.99),(25.425,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,106.99),(25.765,107.16),(25.935,107.16),(25.935,106.99),(25.765,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,106.99),(26.105,107.16),(26.275,107.16),(26.275,106.99),(26.105,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,106.99),(26.445,107.16),(26.615,107.16),(26.615,106.99),(26.445,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,106.99),(26.785,107.16),(26.955,107.16),(26.955,106.99),(26.785,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,106.99),(27.125,107.16),(27.295,107.16),(27.295,106.99),(27.125,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,106.99),(27.465,107.16),(27.635,107.16),(27.635,106.99),(27.465,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,106.99),(27.805,107.16),(27.975,107.16),(27.975,106.99),(27.805,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,106.99),(28.145,107.16),(28.315,107.16),(28.315,106.99),(28.145,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,106.99),(28.485,107.16),(28.655,107.16),(28.655,106.99),(28.485,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,106.99),(28.825,107.16),(28.995,107.16),(28.995,106.99),(28.825,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,106.99),(29.165,107.16),(29.335,107.16),(29.335,106.99),(29.165,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,106.99),(29.505,107.16),(29.675,107.16),(29.675,106.99),(29.505,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,106.99),(29.845,107.16),(30.015,107.16),(30.015,106.99),(29.845,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,106.99),(30.185,107.16),(30.355,107.16),(30.355,106.99),(30.185,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,106.99),(30.525,107.16),(30.695,107.16),(30.695,106.99),(30.525,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,106.99),(30.865,107.16),(31.035,107.16),(31.035,106.99),(30.865,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,106.99),(31.205,107.16),(31.375,107.16),(31.375,106.99),(31.205,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,106.99),(31.545,107.16),(31.715,107.16),(31.715,106.99),(31.545,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,106.99),(31.885,107.16),(32.055,107.16),(32.055,106.99),(31.885,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,106.99),(32.225,107.16),(32.395,107.16),(32.395,106.99),(32.225,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,106.99),(32.565,107.16),(32.735,107.16),(32.735,106.99),(32.565,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,106.99),(32.905,107.16),(33.075,107.16),(33.075,106.99),(32.905,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,106.99),(33.245,107.16),(33.415,107.16),(33.415,106.99),(33.245,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,106.99),(33.585,107.16),(33.755,107.16),(33.755,106.99),(33.585,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,106.99),(33.925,107.16),(34.095,107.16),(34.095,106.99),(33.925,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,106.99),(34.265,107.16),(34.435,107.16),(34.435,106.99),(34.265,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,106.99),(34.605,107.16),(34.775,107.16),(34.775,106.99),(34.605,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,106.99),(34.945,107.16),(35.115,107.16),(35.115,106.99),(34.945,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,106.99),(35.285,107.16),(35.455,107.16),(35.455,106.99),(35.285,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,106.99),(35.625,107.16),(35.795,107.16),(35.795,106.99),(35.625,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,106.99),(35.965,107.16),(36.135,107.16),(36.135,106.99),(35.965,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,106.99),(36.305,107.16),(36.475,107.16),(36.475,106.99),(36.305,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,106.99),(36.645,107.16),(36.815,107.16),(36.815,106.99),(36.645,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,106.99),(36.985,107.16),(37.155,107.16),(37.155,106.99),(36.985,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,106.99),(37.325,107.16),(37.495,107.16),(37.495,106.99),(37.325,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,106.99),(37.665,107.16),(37.835,107.16),(37.835,106.99),(37.665,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,106.99),(38.005,107.16),(38.175,107.16),(38.175,106.99),(38.005,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,106.99),(38.345,107.16),(38.515,107.16),(38.515,106.99),(38.345,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,106.99),(38.685,107.16),(38.855,107.16),(38.855,106.99),(38.685,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,106.99),(39.025,107.16),(39.195,107.16),(39.195,106.99),(39.025,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,106.99),(39.365,107.16),(39.535,107.16),(39.535,106.99),(39.365,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,106.99),(39.705,107.16),(39.875,107.16),(39.875,106.99),(39.705,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,106.99),(40.045,107.16),(40.215,107.16),(40.215,106.99),(40.045,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,106.99),(40.385,107.16),(40.555,107.16),(40.555,106.99),(40.385,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,106.99),(40.725,107.16),(40.895,107.16),(40.895,106.99),(40.725,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,106.99),(41.065,107.16),(41.235,107.16),(41.235,106.99),(41.065,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,106.99),(41.405,107.16),(41.575,107.16),(41.575,106.99),(41.405,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,106.99),(41.745,107.16),(41.915,107.16),(41.915,106.99),(41.745,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,106.99),(42.085,107.16),(42.255,107.16),(42.255,106.99),(42.085,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,106.99),(42.425,107.16),(42.595,107.16),(42.595,106.99),(42.425,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,106.99),(42.765,107.16),(42.935,107.16),(42.935,106.99),(42.765,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,106.99),(43.105,107.16),(43.275,107.16),(43.275,106.99),(43.105,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,106.99),(43.445,107.16),(43.615,107.16),(43.615,106.99),(43.445,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,106.99),(43.785,107.16),(43.955,107.16),(43.955,106.99),(43.785,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,106.99),(44.125,107.16),(44.295,107.16),(44.295,106.99),(44.125,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,106.99),(44.465,107.16),(44.635,107.16),(44.635,106.99),(44.465,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,106.99),(44.805,107.16),(44.975,107.16),(44.975,106.99),(44.805,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,106.99),(45.145,107.16),(45.315,107.16),(45.315,106.99),(45.145,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,106.99),(45.485,107.16),(45.655,107.16),(45.655,106.99),(45.485,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,106.99),(45.825,107.16),(45.995,107.16),(45.995,106.99),(45.825,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,106.99),(46.165,107.16),(46.335,107.16),(46.335,106.99),(46.165,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,106.99),(46.505,107.16),(46.675,107.16),(46.675,106.99),(46.505,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,106.99),(46.845,107.16),(47.015,107.16),(47.015,106.99),(46.845,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,106.99),(47.185,107.16),(47.355,107.16),(47.355,106.99),(47.185,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,106.99),(47.525,107.16),(47.695,107.16),(47.695,106.99),(47.525,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,106.99),(47.865,107.16),(48.035,107.16),(48.035,106.99),(47.865,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,106.99),(48.205,107.16),(48.375,107.16),(48.375,106.99),(48.205,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,106.99),(48.545,107.16),(48.715,107.16),(48.715,106.99),(48.545,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,106.99),(48.885,107.16),(49.055,107.16),(49.055,106.99),(48.885,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,106.99),(49.225,107.16),(49.395,107.16),(49.395,106.99),(49.225,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,106.99),(49.565,107.16),(49.735,107.16),(49.735,106.99),(49.565,106.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,107.33),(0.265,107.5),(0.435,107.5),(0.435,107.33),(0.265,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,107.33),(0.605,107.5),(0.775,107.5),(0.775,107.33),(0.605,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,107.33),(0.945,107.5),(1.115,107.5),(1.115,107.33),(0.945,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,107.33),(1.285,107.5),(1.455,107.5),(1.455,107.33),(1.285,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,107.33),(1.625,107.5),(1.795,107.5),(1.795,107.33),(1.625,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,107.33),(1.965,107.5),(2.135,107.5),(2.135,107.33),(1.965,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,107.33),(2.305,107.5),(2.475,107.5),(2.475,107.33),(2.305,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,107.33),(2.645,107.5),(2.815,107.5),(2.815,107.33),(2.645,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,107.33),(2.985,107.5),(3.155,107.5),(3.155,107.33),(2.985,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,107.33),(3.325,107.5),(3.495,107.5),(3.495,107.33),(3.325,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,107.33),(3.665,107.5),(3.835,107.5),(3.835,107.33),(3.665,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,107.33),(4.005,107.5),(4.175,107.5),(4.175,107.33),(4.005,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,107.33),(4.345,107.5),(4.515,107.5),(4.515,107.33),(4.345,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,107.33),(4.685,107.5),(4.855,107.5),(4.855,107.33),(4.685,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,107.33),(5.025,107.5),(5.195,107.5),(5.195,107.33),(5.025,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,107.33),(5.365,107.5),(5.535,107.5),(5.535,107.33),(5.365,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,107.33),(5.705,107.5),(5.875,107.5),(5.875,107.33),(5.705,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,107.33),(6.045,107.5),(6.215,107.5),(6.215,107.33),(6.045,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,107.33),(6.385,107.5),(6.555,107.5),(6.555,107.33),(6.385,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,107.33),(6.725,107.5),(6.895,107.5),(6.895,107.33),(6.725,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,107.33),(7.065,107.5),(7.235,107.5),(7.235,107.33),(7.065,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,107.33),(7.405,107.5),(7.575,107.5),(7.575,107.33),(7.405,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,107.33),(7.745,107.5),(7.915,107.5),(7.915,107.33),(7.745,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,107.33),(8.085,107.5),(8.255,107.5),(8.255,107.33),(8.085,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,107.33),(8.425,107.5),(8.595,107.5),(8.595,107.33),(8.425,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,107.33),(8.765,107.5),(8.935,107.5),(8.935,107.33),(8.765,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,107.33),(9.105,107.5),(9.275,107.5),(9.275,107.33),(9.105,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,107.33),(9.445,107.5),(9.615,107.5),(9.615,107.33),(9.445,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,107.33),(9.785,107.5),(9.955,107.5),(9.955,107.33),(9.785,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,107.33),(10.125,107.5),(10.295,107.5),(10.295,107.33),(10.125,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,107.33),(10.465,107.5),(10.635,107.5),(10.635,107.33),(10.465,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,107.33),(10.805,107.5),(10.975,107.5),(10.975,107.33),(10.805,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,107.33),(11.145,107.5),(11.315,107.5),(11.315,107.33),(11.145,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,107.33),(11.485,107.5),(11.655,107.5),(11.655,107.33),(11.485,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,107.33),(11.825,107.5),(11.995,107.5),(11.995,107.33),(11.825,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,107.33),(12.165,107.5),(12.335,107.5),(12.335,107.33),(12.165,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,107.33),(12.505,107.5),(12.675,107.5),(12.675,107.33),(12.505,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,107.33),(12.845,107.5),(13.015,107.5),(13.015,107.33),(12.845,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,107.33),(13.185,107.5),(13.355,107.5),(13.355,107.33),(13.185,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,107.33),(13.525,107.5),(13.695,107.5),(13.695,107.33),(13.525,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,107.33),(13.865,107.5),(14.035,107.5),(14.035,107.33),(13.865,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,107.33),(14.205,107.5),(14.375,107.5),(14.375,107.33),(14.205,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,107.33),(14.545,107.5),(14.715,107.5),(14.715,107.33),(14.545,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,107.33),(14.885,107.5),(15.055,107.5),(15.055,107.33),(14.885,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,107.33),(15.225,107.5),(15.395,107.5),(15.395,107.33),(15.225,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,107.33),(15.565,107.5),(15.735,107.5),(15.735,107.33),(15.565,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,107.33),(15.905,107.5),(16.075,107.5),(16.075,107.33),(15.905,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,107.33),(16.245,107.5),(16.415,107.5),(16.415,107.33),(16.245,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,107.33),(16.585,107.5),(16.755,107.5),(16.755,107.33),(16.585,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,107.33),(16.925,107.5),(17.095,107.5),(17.095,107.33),(16.925,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,107.33),(17.265,107.5),(17.435,107.5),(17.435,107.33),(17.265,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,107.33),(17.605,107.5),(17.775,107.5),(17.775,107.33),(17.605,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,107.33),(17.945,107.5),(18.115,107.5),(18.115,107.33),(17.945,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,107.33),(18.285,107.5),(18.455,107.5),(18.455,107.33),(18.285,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,107.33),(18.625,107.5),(18.795,107.5),(18.795,107.33),(18.625,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,107.33),(18.965,107.5),(19.135,107.5),(19.135,107.33),(18.965,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,107.33),(19.305,107.5),(19.475,107.5),(19.475,107.33),(19.305,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,107.33),(19.645,107.5),(19.815,107.5),(19.815,107.33),(19.645,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,107.33),(19.985,107.5),(20.155,107.5),(20.155,107.33),(19.985,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,107.33),(20.325,107.5),(20.495,107.5),(20.495,107.33),(20.325,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,107.33),(20.665,107.5),(20.835,107.5),(20.835,107.33),(20.665,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,107.33),(21.005,107.5),(21.175,107.5),(21.175,107.33),(21.005,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,107.33),(21.345,107.5),(21.515,107.5),(21.515,107.33),(21.345,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,107.33),(21.685,107.5),(21.855,107.5),(21.855,107.33),(21.685,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,107.33),(22.025,107.5),(22.195,107.5),(22.195,107.33),(22.025,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,107.33),(22.365,107.5),(22.535,107.5),(22.535,107.33),(22.365,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,107.33),(22.705,107.5),(22.875,107.5),(22.875,107.33),(22.705,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,107.33),(23.045,107.5),(23.215,107.5),(23.215,107.33),(23.045,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,107.33),(23.385,107.5),(23.555,107.5),(23.555,107.33),(23.385,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,107.33),(23.725,107.5),(23.895,107.5),(23.895,107.33),(23.725,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,107.33),(24.065,107.5),(24.235,107.5),(24.235,107.33),(24.065,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,107.33),(24.405,107.5),(24.575,107.5),(24.575,107.33),(24.405,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,107.33),(24.745,107.5),(24.915,107.5),(24.915,107.33),(24.745,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,107.33),(25.085,107.5),(25.255,107.5),(25.255,107.33),(25.085,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,107.33),(25.425,107.5),(25.595,107.5),(25.595,107.33),(25.425,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,107.33),(25.765,107.5),(25.935,107.5),(25.935,107.33),(25.765,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,107.33),(26.105,107.5),(26.275,107.5),(26.275,107.33),(26.105,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,107.33),(26.445,107.5),(26.615,107.5),(26.615,107.33),(26.445,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,107.33),(26.785,107.5),(26.955,107.5),(26.955,107.33),(26.785,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,107.33),(27.125,107.5),(27.295,107.5),(27.295,107.33),(27.125,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,107.33),(27.465,107.5),(27.635,107.5),(27.635,107.33),(27.465,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,107.33),(27.805,107.5),(27.975,107.5),(27.975,107.33),(27.805,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,107.33),(28.145,107.5),(28.315,107.5),(28.315,107.33),(28.145,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,107.33),(28.485,107.5),(28.655,107.5),(28.655,107.33),(28.485,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,107.33),(28.825,107.5),(28.995,107.5),(28.995,107.33),(28.825,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,107.33),(29.165,107.5),(29.335,107.5),(29.335,107.33),(29.165,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,107.33),(29.505,107.5),(29.675,107.5),(29.675,107.33),(29.505,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,107.33),(29.845,107.5),(30.015,107.5),(30.015,107.33),(29.845,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,107.33),(30.185,107.5),(30.355,107.5),(30.355,107.33),(30.185,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,107.33),(30.525,107.5),(30.695,107.5),(30.695,107.33),(30.525,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,107.33),(30.865,107.5),(31.035,107.5),(31.035,107.33),(30.865,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,107.33),(31.205,107.5),(31.375,107.5),(31.375,107.33),(31.205,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,107.33),(31.545,107.5),(31.715,107.5),(31.715,107.33),(31.545,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,107.33),(31.885,107.5),(32.055,107.5),(32.055,107.33),(31.885,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,107.33),(32.225,107.5),(32.395,107.5),(32.395,107.33),(32.225,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,107.33),(32.565,107.5),(32.735,107.5),(32.735,107.33),(32.565,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,107.33),(32.905,107.5),(33.075,107.5),(33.075,107.33),(32.905,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,107.33),(33.245,107.5),(33.415,107.5),(33.415,107.33),(33.245,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,107.33),(33.585,107.5),(33.755,107.5),(33.755,107.33),(33.585,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,107.33),(33.925,107.5),(34.095,107.5),(34.095,107.33),(33.925,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,107.33),(34.265,107.5),(34.435,107.5),(34.435,107.33),(34.265,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,107.33),(34.605,107.5),(34.775,107.5),(34.775,107.33),(34.605,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,107.33),(34.945,107.5),(35.115,107.5),(35.115,107.33),(34.945,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,107.33),(35.285,107.5),(35.455,107.5),(35.455,107.33),(35.285,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,107.33),(35.625,107.5),(35.795,107.5),(35.795,107.33),(35.625,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,107.33),(35.965,107.5),(36.135,107.5),(36.135,107.33),(35.965,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,107.33),(36.305,107.5),(36.475,107.5),(36.475,107.33),(36.305,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,107.33),(36.645,107.5),(36.815,107.5),(36.815,107.33),(36.645,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,107.33),(36.985,107.5),(37.155,107.5),(37.155,107.33),(36.985,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,107.33),(37.325,107.5),(37.495,107.5),(37.495,107.33),(37.325,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,107.33),(37.665,107.5),(37.835,107.5),(37.835,107.33),(37.665,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,107.33),(38.005,107.5),(38.175,107.5),(38.175,107.33),(38.005,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,107.33),(38.345,107.5),(38.515,107.5),(38.515,107.33),(38.345,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,107.33),(38.685,107.5),(38.855,107.5),(38.855,107.33),(38.685,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,107.33),(39.025,107.5),(39.195,107.5),(39.195,107.33),(39.025,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,107.33),(39.365,107.5),(39.535,107.5),(39.535,107.33),(39.365,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,107.33),(39.705,107.5),(39.875,107.5),(39.875,107.33),(39.705,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,107.33),(40.045,107.5),(40.215,107.5),(40.215,107.33),(40.045,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,107.33),(40.385,107.5),(40.555,107.5),(40.555,107.33),(40.385,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,107.33),(40.725,107.5),(40.895,107.5),(40.895,107.33),(40.725,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,107.33),(41.065,107.5),(41.235,107.5),(41.235,107.33),(41.065,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,107.33),(41.405,107.5),(41.575,107.5),(41.575,107.33),(41.405,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,107.33),(41.745,107.5),(41.915,107.5),(41.915,107.33),(41.745,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,107.33),(42.085,107.5),(42.255,107.5),(42.255,107.33),(42.085,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,107.33),(42.425,107.5),(42.595,107.5),(42.595,107.33),(42.425,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,107.33),(42.765,107.5),(42.935,107.5),(42.935,107.33),(42.765,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,107.33),(43.105,107.5),(43.275,107.5),(43.275,107.33),(43.105,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,107.33),(43.445,107.5),(43.615,107.5),(43.615,107.33),(43.445,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,107.33),(43.785,107.5),(43.955,107.5),(43.955,107.33),(43.785,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,107.33),(44.125,107.5),(44.295,107.5),(44.295,107.33),(44.125,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,107.33),(44.465,107.5),(44.635,107.5),(44.635,107.33),(44.465,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,107.33),(44.805,107.5),(44.975,107.5),(44.975,107.33),(44.805,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,107.33),(45.145,107.5),(45.315,107.5),(45.315,107.33),(45.145,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,107.33),(45.485,107.5),(45.655,107.5),(45.655,107.33),(45.485,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,107.33),(45.825,107.5),(45.995,107.5),(45.995,107.33),(45.825,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,107.33),(46.165,107.5),(46.335,107.5),(46.335,107.33),(46.165,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,107.33),(46.505,107.5),(46.675,107.5),(46.675,107.33),(46.505,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,107.33),(46.845,107.5),(47.015,107.5),(47.015,107.33),(46.845,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,107.33),(47.185,107.5),(47.355,107.5),(47.355,107.33),(47.185,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,107.33),(47.525,107.5),(47.695,107.5),(47.695,107.33),(47.525,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,107.33),(47.865,107.5),(48.035,107.5),(48.035,107.33),(47.865,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,107.33),(48.205,107.5),(48.375,107.5),(48.375,107.33),(48.205,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,107.33),(48.545,107.5),(48.715,107.5),(48.715,107.33),(48.545,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,107.33),(48.885,107.5),(49.055,107.5),(49.055,107.33),(48.885,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,107.33),(49.225,107.5),(49.395,107.5),(49.395,107.33),(49.225,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,107.33),(49.565,107.5),(49.735,107.5),(49.735,107.33),(49.565,107.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,107.67),(0.265,107.84),(0.435,107.84),(0.435,107.67),(0.265,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,107.67),(0.605,107.84),(0.775,107.84),(0.775,107.67),(0.605,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,107.67),(0.945,107.84),(1.115,107.84),(1.115,107.67),(0.945,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,107.67),(1.285,107.84),(1.455,107.84),(1.455,107.67),(1.285,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,107.67),(1.625,107.84),(1.795,107.84),(1.795,107.67),(1.625,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,107.67),(1.965,107.84),(2.135,107.84),(2.135,107.67),(1.965,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,107.67),(2.305,107.84),(2.475,107.84),(2.475,107.67),(2.305,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,107.67),(2.645,107.84),(2.815,107.84),(2.815,107.67),(2.645,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,107.67),(2.985,107.84),(3.155,107.84),(3.155,107.67),(2.985,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,107.67),(3.325,107.84),(3.495,107.84),(3.495,107.67),(3.325,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,107.67),(3.665,107.84),(3.835,107.84),(3.835,107.67),(3.665,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,107.67),(4.005,107.84),(4.175,107.84),(4.175,107.67),(4.005,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,107.67),(4.345,107.84),(4.515,107.84),(4.515,107.67),(4.345,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,107.67),(4.685,107.84),(4.855,107.84),(4.855,107.67),(4.685,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,107.67),(5.025,107.84),(5.195,107.84),(5.195,107.67),(5.025,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,107.67),(5.365,107.84),(5.535,107.84),(5.535,107.67),(5.365,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,107.67),(5.705,107.84),(5.875,107.84),(5.875,107.67),(5.705,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,107.67),(6.045,107.84),(6.215,107.84),(6.215,107.67),(6.045,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,107.67),(6.385,107.84),(6.555,107.84),(6.555,107.67),(6.385,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,107.67),(6.725,107.84),(6.895,107.84),(6.895,107.67),(6.725,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,107.67),(7.065,107.84),(7.235,107.84),(7.235,107.67),(7.065,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,107.67),(7.405,107.84),(7.575,107.84),(7.575,107.67),(7.405,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,107.67),(7.745,107.84),(7.915,107.84),(7.915,107.67),(7.745,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,107.67),(8.085,107.84),(8.255,107.84),(8.255,107.67),(8.085,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,107.67),(8.425,107.84),(8.595,107.84),(8.595,107.67),(8.425,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,107.67),(8.765,107.84),(8.935,107.84),(8.935,107.67),(8.765,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,107.67),(9.105,107.84),(9.275,107.84),(9.275,107.67),(9.105,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,107.67),(9.445,107.84),(9.615,107.84),(9.615,107.67),(9.445,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,107.67),(9.785,107.84),(9.955,107.84),(9.955,107.67),(9.785,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,107.67),(10.125,107.84),(10.295,107.84),(10.295,107.67),(10.125,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,107.67),(10.465,107.84),(10.635,107.84),(10.635,107.67),(10.465,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,107.67),(10.805,107.84),(10.975,107.84),(10.975,107.67),(10.805,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,107.67),(11.145,107.84),(11.315,107.84),(11.315,107.67),(11.145,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,107.67),(11.485,107.84),(11.655,107.84),(11.655,107.67),(11.485,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,107.67),(11.825,107.84),(11.995,107.84),(11.995,107.67),(11.825,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,107.67),(12.165,107.84),(12.335,107.84),(12.335,107.67),(12.165,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,107.67),(12.505,107.84),(12.675,107.84),(12.675,107.67),(12.505,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,107.67),(12.845,107.84),(13.015,107.84),(13.015,107.67),(12.845,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,107.67),(13.185,107.84),(13.355,107.84),(13.355,107.67),(13.185,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,107.67),(13.525,107.84),(13.695,107.84),(13.695,107.67),(13.525,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,107.67),(13.865,107.84),(14.035,107.84),(14.035,107.67),(13.865,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,107.67),(14.205,107.84),(14.375,107.84),(14.375,107.67),(14.205,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,107.67),(14.545,107.84),(14.715,107.84),(14.715,107.67),(14.545,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,107.67),(14.885,107.84),(15.055,107.84),(15.055,107.67),(14.885,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,107.67),(15.225,107.84),(15.395,107.84),(15.395,107.67),(15.225,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,107.67),(15.565,107.84),(15.735,107.84),(15.735,107.67),(15.565,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,107.67),(15.905,107.84),(16.075,107.84),(16.075,107.67),(15.905,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,107.67),(16.245,107.84),(16.415,107.84),(16.415,107.67),(16.245,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,107.67),(16.585,107.84),(16.755,107.84),(16.755,107.67),(16.585,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,107.67),(16.925,107.84),(17.095,107.84),(17.095,107.67),(16.925,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,107.67),(17.265,107.84),(17.435,107.84),(17.435,107.67),(17.265,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,107.67),(17.605,107.84),(17.775,107.84),(17.775,107.67),(17.605,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,107.67),(17.945,107.84),(18.115,107.84),(18.115,107.67),(17.945,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,107.67),(18.285,107.84),(18.455,107.84),(18.455,107.67),(18.285,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,107.67),(18.625,107.84),(18.795,107.84),(18.795,107.67),(18.625,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,107.67),(18.965,107.84),(19.135,107.84),(19.135,107.67),(18.965,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,107.67),(19.305,107.84),(19.475,107.84),(19.475,107.67),(19.305,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,107.67),(19.645,107.84),(19.815,107.84),(19.815,107.67),(19.645,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,107.67),(19.985,107.84),(20.155,107.84),(20.155,107.67),(19.985,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,107.67),(20.325,107.84),(20.495,107.84),(20.495,107.67),(20.325,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,107.67),(20.665,107.84),(20.835,107.84),(20.835,107.67),(20.665,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,107.67),(21.005,107.84),(21.175,107.84),(21.175,107.67),(21.005,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,107.67),(21.345,107.84),(21.515,107.84),(21.515,107.67),(21.345,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,107.67),(21.685,107.84),(21.855,107.84),(21.855,107.67),(21.685,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,107.67),(22.025,107.84),(22.195,107.84),(22.195,107.67),(22.025,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,107.67),(22.365,107.84),(22.535,107.84),(22.535,107.67),(22.365,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,107.67),(22.705,107.84),(22.875,107.84),(22.875,107.67),(22.705,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,107.67),(23.045,107.84),(23.215,107.84),(23.215,107.67),(23.045,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,107.67),(23.385,107.84),(23.555,107.84),(23.555,107.67),(23.385,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,107.67),(23.725,107.84),(23.895,107.84),(23.895,107.67),(23.725,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,107.67),(24.065,107.84),(24.235,107.84),(24.235,107.67),(24.065,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,107.67),(24.405,107.84),(24.575,107.84),(24.575,107.67),(24.405,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,107.67),(24.745,107.84),(24.915,107.84),(24.915,107.67),(24.745,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,107.67),(25.085,107.84),(25.255,107.84),(25.255,107.67),(25.085,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,107.67),(25.425,107.84),(25.595,107.84),(25.595,107.67),(25.425,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,107.67),(25.765,107.84),(25.935,107.84),(25.935,107.67),(25.765,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,107.67),(26.105,107.84),(26.275,107.84),(26.275,107.67),(26.105,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,107.67),(26.445,107.84),(26.615,107.84),(26.615,107.67),(26.445,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,107.67),(26.785,107.84),(26.955,107.84),(26.955,107.67),(26.785,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,107.67),(27.125,107.84),(27.295,107.84),(27.295,107.67),(27.125,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,107.67),(27.465,107.84),(27.635,107.84),(27.635,107.67),(27.465,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,107.67),(27.805,107.84),(27.975,107.84),(27.975,107.67),(27.805,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,107.67),(28.145,107.84),(28.315,107.84),(28.315,107.67),(28.145,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,107.67),(28.485,107.84),(28.655,107.84),(28.655,107.67),(28.485,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,107.67),(28.825,107.84),(28.995,107.84),(28.995,107.67),(28.825,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,107.67),(29.165,107.84),(29.335,107.84),(29.335,107.67),(29.165,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,107.67),(29.505,107.84),(29.675,107.84),(29.675,107.67),(29.505,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,107.67),(29.845,107.84),(30.015,107.84),(30.015,107.67),(29.845,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,107.67),(30.185,107.84),(30.355,107.84),(30.355,107.67),(30.185,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,107.67),(30.525,107.84),(30.695,107.84),(30.695,107.67),(30.525,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,107.67),(30.865,107.84),(31.035,107.84),(31.035,107.67),(30.865,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,107.67),(31.205,107.84),(31.375,107.84),(31.375,107.67),(31.205,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,107.67),(31.545,107.84),(31.715,107.84),(31.715,107.67),(31.545,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,107.67),(31.885,107.84),(32.055,107.84),(32.055,107.67),(31.885,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,107.67),(32.225,107.84),(32.395,107.84),(32.395,107.67),(32.225,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,107.67),(32.565,107.84),(32.735,107.84),(32.735,107.67),(32.565,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,107.67),(32.905,107.84),(33.075,107.84),(33.075,107.67),(32.905,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,107.67),(33.245,107.84),(33.415,107.84),(33.415,107.67),(33.245,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,107.67),(33.585,107.84),(33.755,107.84),(33.755,107.67),(33.585,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,107.67),(33.925,107.84),(34.095,107.84),(34.095,107.67),(33.925,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,107.67),(34.265,107.84),(34.435,107.84),(34.435,107.67),(34.265,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,107.67),(34.605,107.84),(34.775,107.84),(34.775,107.67),(34.605,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,107.67),(34.945,107.84),(35.115,107.84),(35.115,107.67),(34.945,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,107.67),(35.285,107.84),(35.455,107.84),(35.455,107.67),(35.285,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,107.67),(35.625,107.84),(35.795,107.84),(35.795,107.67),(35.625,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,107.67),(35.965,107.84),(36.135,107.84),(36.135,107.67),(35.965,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,107.67),(36.305,107.84),(36.475,107.84),(36.475,107.67),(36.305,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,107.67),(36.645,107.84),(36.815,107.84),(36.815,107.67),(36.645,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,107.67),(36.985,107.84),(37.155,107.84),(37.155,107.67),(36.985,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,107.67),(37.325,107.84),(37.495,107.84),(37.495,107.67),(37.325,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,107.67),(37.665,107.84),(37.835,107.84),(37.835,107.67),(37.665,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,107.67),(38.005,107.84),(38.175,107.84),(38.175,107.67),(38.005,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,107.67),(38.345,107.84),(38.515,107.84),(38.515,107.67),(38.345,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,107.67),(38.685,107.84),(38.855,107.84),(38.855,107.67),(38.685,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,107.67),(39.025,107.84),(39.195,107.84),(39.195,107.67),(39.025,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,107.67),(39.365,107.84),(39.535,107.84),(39.535,107.67),(39.365,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,107.67),(39.705,107.84),(39.875,107.84),(39.875,107.67),(39.705,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,107.67),(40.045,107.84),(40.215,107.84),(40.215,107.67),(40.045,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,107.67),(40.385,107.84),(40.555,107.84),(40.555,107.67),(40.385,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,107.67),(40.725,107.84),(40.895,107.84),(40.895,107.67),(40.725,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,107.67),(41.065,107.84),(41.235,107.84),(41.235,107.67),(41.065,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,107.67),(41.405,107.84),(41.575,107.84),(41.575,107.67),(41.405,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,107.67),(41.745,107.84),(41.915,107.84),(41.915,107.67),(41.745,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,107.67),(42.085,107.84),(42.255,107.84),(42.255,107.67),(42.085,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,107.67),(42.425,107.84),(42.595,107.84),(42.595,107.67),(42.425,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,107.67),(42.765,107.84),(42.935,107.84),(42.935,107.67),(42.765,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,107.67),(43.105,107.84),(43.275,107.84),(43.275,107.67),(43.105,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,107.67),(43.445,107.84),(43.615,107.84),(43.615,107.67),(43.445,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,107.67),(43.785,107.84),(43.955,107.84),(43.955,107.67),(43.785,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,107.67),(44.125,107.84),(44.295,107.84),(44.295,107.67),(44.125,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,107.67),(44.465,107.84),(44.635,107.84),(44.635,107.67),(44.465,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,107.67),(44.805,107.84),(44.975,107.84),(44.975,107.67),(44.805,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,107.67),(45.145,107.84),(45.315,107.84),(45.315,107.67),(45.145,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,107.67),(45.485,107.84),(45.655,107.84),(45.655,107.67),(45.485,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,107.67),(45.825,107.84),(45.995,107.84),(45.995,107.67),(45.825,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,107.67),(46.165,107.84),(46.335,107.84),(46.335,107.67),(46.165,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,107.67),(46.505,107.84),(46.675,107.84),(46.675,107.67),(46.505,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,107.67),(46.845,107.84),(47.015,107.84),(47.015,107.67),(46.845,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,107.67),(47.185,107.84),(47.355,107.84),(47.355,107.67),(47.185,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,107.67),(47.525,107.84),(47.695,107.84),(47.695,107.67),(47.525,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,107.67),(47.865,107.84),(48.035,107.84),(48.035,107.67),(47.865,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,107.67),(48.205,107.84),(48.375,107.84),(48.375,107.67),(48.205,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,107.67),(48.545,107.84),(48.715,107.84),(48.715,107.67),(48.545,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,107.67),(48.885,107.84),(49.055,107.84),(49.055,107.67),(48.885,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,107.67),(49.225,107.84),(49.395,107.84),(49.395,107.67),(49.225,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,107.67),(49.565,107.84),(49.735,107.84),(49.735,107.67),(49.565,107.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,108.01),(0.265,108.18),(0.435,108.18),(0.435,108.01),(0.265,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,108.01),(0.605,108.18),(0.775,108.18),(0.775,108.01),(0.605,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,108.01),(0.945,108.18),(1.115,108.18),(1.115,108.01),(0.945,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,108.01),(1.285,108.18),(1.455,108.18),(1.455,108.01),(1.285,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,108.01),(1.625,108.18),(1.795,108.18),(1.795,108.01),(1.625,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,108.01),(1.965,108.18),(2.135,108.18),(2.135,108.01),(1.965,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,108.01),(2.305,108.18),(2.475,108.18),(2.475,108.01),(2.305,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,108.01),(2.645,108.18),(2.815,108.18),(2.815,108.01),(2.645,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,108.01),(2.985,108.18),(3.155,108.18),(3.155,108.01),(2.985,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,108.01),(3.325,108.18),(3.495,108.18),(3.495,108.01),(3.325,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,108.01),(3.665,108.18),(3.835,108.18),(3.835,108.01),(3.665,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,108.01),(4.005,108.18),(4.175,108.18),(4.175,108.01),(4.005,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,108.01),(4.345,108.18),(4.515,108.18),(4.515,108.01),(4.345,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,108.01),(4.685,108.18),(4.855,108.18),(4.855,108.01),(4.685,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,108.01),(5.025,108.18),(5.195,108.18),(5.195,108.01),(5.025,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,108.01),(5.365,108.18),(5.535,108.18),(5.535,108.01),(5.365,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,108.01),(5.705,108.18),(5.875,108.18),(5.875,108.01),(5.705,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,108.01),(6.045,108.18),(6.215,108.18),(6.215,108.01),(6.045,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,108.01),(6.385,108.18),(6.555,108.18),(6.555,108.01),(6.385,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,108.01),(6.725,108.18),(6.895,108.18),(6.895,108.01),(6.725,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,108.01),(7.065,108.18),(7.235,108.18),(7.235,108.01),(7.065,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,108.01),(7.405,108.18),(7.575,108.18),(7.575,108.01),(7.405,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,108.01),(7.745,108.18),(7.915,108.18),(7.915,108.01),(7.745,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,108.01),(8.085,108.18),(8.255,108.18),(8.255,108.01),(8.085,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,108.01),(8.425,108.18),(8.595,108.18),(8.595,108.01),(8.425,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,108.01),(8.765,108.18),(8.935,108.18),(8.935,108.01),(8.765,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,108.01),(9.105,108.18),(9.275,108.18),(9.275,108.01),(9.105,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,108.01),(9.445,108.18),(9.615,108.18),(9.615,108.01),(9.445,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,108.01),(9.785,108.18),(9.955,108.18),(9.955,108.01),(9.785,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,108.01),(10.125,108.18),(10.295,108.18),(10.295,108.01),(10.125,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,108.01),(10.465,108.18),(10.635,108.18),(10.635,108.01),(10.465,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,108.01),(10.805,108.18),(10.975,108.18),(10.975,108.01),(10.805,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,108.01),(11.145,108.18),(11.315,108.18),(11.315,108.01),(11.145,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,108.01),(11.485,108.18),(11.655,108.18),(11.655,108.01),(11.485,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,108.01),(11.825,108.18),(11.995,108.18),(11.995,108.01),(11.825,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,108.01),(12.165,108.18),(12.335,108.18),(12.335,108.01),(12.165,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,108.01),(12.505,108.18),(12.675,108.18),(12.675,108.01),(12.505,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,108.01),(12.845,108.18),(13.015,108.18),(13.015,108.01),(12.845,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,108.01),(13.185,108.18),(13.355,108.18),(13.355,108.01),(13.185,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,108.01),(13.525,108.18),(13.695,108.18),(13.695,108.01),(13.525,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,108.01),(13.865,108.18),(14.035,108.18),(14.035,108.01),(13.865,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,108.01),(14.205,108.18),(14.375,108.18),(14.375,108.01),(14.205,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,108.01),(14.545,108.18),(14.715,108.18),(14.715,108.01),(14.545,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,108.01),(14.885,108.18),(15.055,108.18),(15.055,108.01),(14.885,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,108.01),(15.225,108.18),(15.395,108.18),(15.395,108.01),(15.225,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,108.01),(15.565,108.18),(15.735,108.18),(15.735,108.01),(15.565,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,108.01),(15.905,108.18),(16.075,108.18),(16.075,108.01),(15.905,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,108.01),(16.245,108.18),(16.415,108.18),(16.415,108.01),(16.245,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,108.01),(16.585,108.18),(16.755,108.18),(16.755,108.01),(16.585,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,108.01),(16.925,108.18),(17.095,108.18),(17.095,108.01),(16.925,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,108.01),(17.265,108.18),(17.435,108.18),(17.435,108.01),(17.265,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,108.01),(17.605,108.18),(17.775,108.18),(17.775,108.01),(17.605,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,108.01),(17.945,108.18),(18.115,108.18),(18.115,108.01),(17.945,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,108.01),(18.285,108.18),(18.455,108.18),(18.455,108.01),(18.285,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,108.01),(18.625,108.18),(18.795,108.18),(18.795,108.01),(18.625,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,108.01),(18.965,108.18),(19.135,108.18),(19.135,108.01),(18.965,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,108.01),(19.305,108.18),(19.475,108.18),(19.475,108.01),(19.305,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,108.01),(19.645,108.18),(19.815,108.18),(19.815,108.01),(19.645,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,108.01),(19.985,108.18),(20.155,108.18),(20.155,108.01),(19.985,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,108.01),(20.325,108.18),(20.495,108.18),(20.495,108.01),(20.325,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,108.01),(20.665,108.18),(20.835,108.18),(20.835,108.01),(20.665,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,108.01),(21.005,108.18),(21.175,108.18),(21.175,108.01),(21.005,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,108.01),(21.345,108.18),(21.515,108.18),(21.515,108.01),(21.345,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,108.01),(21.685,108.18),(21.855,108.18),(21.855,108.01),(21.685,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,108.01),(22.025,108.18),(22.195,108.18),(22.195,108.01),(22.025,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,108.01),(22.365,108.18),(22.535,108.18),(22.535,108.01),(22.365,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,108.01),(22.705,108.18),(22.875,108.18),(22.875,108.01),(22.705,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,108.01),(23.045,108.18),(23.215,108.18),(23.215,108.01),(23.045,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,108.01),(23.385,108.18),(23.555,108.18),(23.555,108.01),(23.385,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,108.01),(23.725,108.18),(23.895,108.18),(23.895,108.01),(23.725,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,108.01),(24.065,108.18),(24.235,108.18),(24.235,108.01),(24.065,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,108.01),(24.405,108.18),(24.575,108.18),(24.575,108.01),(24.405,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,108.01),(24.745,108.18),(24.915,108.18),(24.915,108.01),(24.745,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,108.01),(25.085,108.18),(25.255,108.18),(25.255,108.01),(25.085,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,108.01),(25.425,108.18),(25.595,108.18),(25.595,108.01),(25.425,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,108.01),(25.765,108.18),(25.935,108.18),(25.935,108.01),(25.765,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,108.01),(26.105,108.18),(26.275,108.18),(26.275,108.01),(26.105,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,108.01),(26.445,108.18),(26.615,108.18),(26.615,108.01),(26.445,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,108.01),(26.785,108.18),(26.955,108.18),(26.955,108.01),(26.785,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,108.01),(27.125,108.18),(27.295,108.18),(27.295,108.01),(27.125,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,108.01),(27.465,108.18),(27.635,108.18),(27.635,108.01),(27.465,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,108.01),(27.805,108.18),(27.975,108.18),(27.975,108.01),(27.805,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,108.01),(28.145,108.18),(28.315,108.18),(28.315,108.01),(28.145,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,108.01),(28.485,108.18),(28.655,108.18),(28.655,108.01),(28.485,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,108.01),(28.825,108.18),(28.995,108.18),(28.995,108.01),(28.825,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,108.01),(29.165,108.18),(29.335,108.18),(29.335,108.01),(29.165,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,108.01),(29.505,108.18),(29.675,108.18),(29.675,108.01),(29.505,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,108.01),(29.845,108.18),(30.015,108.18),(30.015,108.01),(29.845,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,108.01),(30.185,108.18),(30.355,108.18),(30.355,108.01),(30.185,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,108.01),(30.525,108.18),(30.695,108.18),(30.695,108.01),(30.525,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,108.01),(30.865,108.18),(31.035,108.18),(31.035,108.01),(30.865,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,108.01),(31.205,108.18),(31.375,108.18),(31.375,108.01),(31.205,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,108.01),(31.545,108.18),(31.715,108.18),(31.715,108.01),(31.545,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,108.01),(31.885,108.18),(32.055,108.18),(32.055,108.01),(31.885,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,108.01),(32.225,108.18),(32.395,108.18),(32.395,108.01),(32.225,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,108.01),(32.565,108.18),(32.735,108.18),(32.735,108.01),(32.565,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,108.01),(32.905,108.18),(33.075,108.18),(33.075,108.01),(32.905,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,108.01),(33.245,108.18),(33.415,108.18),(33.415,108.01),(33.245,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,108.01),(33.585,108.18),(33.755,108.18),(33.755,108.01),(33.585,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,108.01),(33.925,108.18),(34.095,108.18),(34.095,108.01),(33.925,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,108.01),(34.265,108.18),(34.435,108.18),(34.435,108.01),(34.265,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,108.01),(34.605,108.18),(34.775,108.18),(34.775,108.01),(34.605,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,108.01),(34.945,108.18),(35.115,108.18),(35.115,108.01),(34.945,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,108.01),(35.285,108.18),(35.455,108.18),(35.455,108.01),(35.285,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,108.01),(35.625,108.18),(35.795,108.18),(35.795,108.01),(35.625,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,108.01),(35.965,108.18),(36.135,108.18),(36.135,108.01),(35.965,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,108.01),(36.305,108.18),(36.475,108.18),(36.475,108.01),(36.305,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,108.01),(36.645,108.18),(36.815,108.18),(36.815,108.01),(36.645,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,108.01),(36.985,108.18),(37.155,108.18),(37.155,108.01),(36.985,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,108.01),(37.325,108.18),(37.495,108.18),(37.495,108.01),(37.325,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,108.01),(37.665,108.18),(37.835,108.18),(37.835,108.01),(37.665,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,108.01),(38.005,108.18),(38.175,108.18),(38.175,108.01),(38.005,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,108.01),(38.345,108.18),(38.515,108.18),(38.515,108.01),(38.345,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,108.01),(38.685,108.18),(38.855,108.18),(38.855,108.01),(38.685,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,108.01),(39.025,108.18),(39.195,108.18),(39.195,108.01),(39.025,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,108.01),(39.365,108.18),(39.535,108.18),(39.535,108.01),(39.365,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,108.01),(39.705,108.18),(39.875,108.18),(39.875,108.01),(39.705,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,108.01),(40.045,108.18),(40.215,108.18),(40.215,108.01),(40.045,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,108.01),(40.385,108.18),(40.555,108.18),(40.555,108.01),(40.385,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,108.01),(40.725,108.18),(40.895,108.18),(40.895,108.01),(40.725,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,108.01),(41.065,108.18),(41.235,108.18),(41.235,108.01),(41.065,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,108.01),(41.405,108.18),(41.575,108.18),(41.575,108.01),(41.405,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,108.01),(41.745,108.18),(41.915,108.18),(41.915,108.01),(41.745,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,108.01),(42.085,108.18),(42.255,108.18),(42.255,108.01),(42.085,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,108.01),(42.425,108.18),(42.595,108.18),(42.595,108.01),(42.425,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,108.01),(42.765,108.18),(42.935,108.18),(42.935,108.01),(42.765,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,108.01),(43.105,108.18),(43.275,108.18),(43.275,108.01),(43.105,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,108.01),(43.445,108.18),(43.615,108.18),(43.615,108.01),(43.445,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,108.01),(43.785,108.18),(43.955,108.18),(43.955,108.01),(43.785,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,108.01),(44.125,108.18),(44.295,108.18),(44.295,108.01),(44.125,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,108.01),(44.465,108.18),(44.635,108.18),(44.635,108.01),(44.465,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,108.01),(44.805,108.18),(44.975,108.18),(44.975,108.01),(44.805,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,108.01),(45.145,108.18),(45.315,108.18),(45.315,108.01),(45.145,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,108.01),(45.485,108.18),(45.655,108.18),(45.655,108.01),(45.485,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,108.01),(45.825,108.18),(45.995,108.18),(45.995,108.01),(45.825,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,108.01),(46.165,108.18),(46.335,108.18),(46.335,108.01),(46.165,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,108.01),(46.505,108.18),(46.675,108.18),(46.675,108.01),(46.505,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,108.01),(46.845,108.18),(47.015,108.18),(47.015,108.01),(46.845,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,108.01),(47.185,108.18),(47.355,108.18),(47.355,108.01),(47.185,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,108.01),(47.525,108.18),(47.695,108.18),(47.695,108.01),(47.525,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,108.01),(47.865,108.18),(48.035,108.18),(48.035,108.01),(47.865,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,108.01),(48.205,108.18),(48.375,108.18),(48.375,108.01),(48.205,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,108.01),(48.545,108.18),(48.715,108.18),(48.715,108.01),(48.545,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,108.01),(48.885,108.18),(49.055,108.18),(49.055,108.01),(48.885,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,108.01),(49.225,108.18),(49.395,108.18),(49.395,108.01),(49.225,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,108.01),(49.565,108.18),(49.735,108.18),(49.735,108.01),(49.565,108.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,108.35),(0.265,108.52),(0.435,108.52),(0.435,108.35),(0.265,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,108.35),(0.605,108.52),(0.775,108.52),(0.775,108.35),(0.605,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,108.35),(0.945,108.52),(1.115,108.52),(1.115,108.35),(0.945,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,108.35),(1.285,108.52),(1.455,108.52),(1.455,108.35),(1.285,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,108.35),(1.625,108.52),(1.795,108.52),(1.795,108.35),(1.625,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,108.35),(1.965,108.52),(2.135,108.52),(2.135,108.35),(1.965,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,108.35),(2.305,108.52),(2.475,108.52),(2.475,108.35),(2.305,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,108.35),(2.645,108.52),(2.815,108.52),(2.815,108.35),(2.645,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,108.35),(2.985,108.52),(3.155,108.52),(3.155,108.35),(2.985,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,108.35),(3.325,108.52),(3.495,108.52),(3.495,108.35),(3.325,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,108.35),(3.665,108.52),(3.835,108.52),(3.835,108.35),(3.665,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,108.35),(4.005,108.52),(4.175,108.52),(4.175,108.35),(4.005,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,108.35),(4.345,108.52),(4.515,108.52),(4.515,108.35),(4.345,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,108.35),(4.685,108.52),(4.855,108.52),(4.855,108.35),(4.685,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,108.35),(5.025,108.52),(5.195,108.52),(5.195,108.35),(5.025,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,108.35),(5.365,108.52),(5.535,108.52),(5.535,108.35),(5.365,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,108.35),(5.705,108.52),(5.875,108.52),(5.875,108.35),(5.705,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,108.35),(6.045,108.52),(6.215,108.52),(6.215,108.35),(6.045,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,108.35),(6.385,108.52),(6.555,108.52),(6.555,108.35),(6.385,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,108.35),(6.725,108.52),(6.895,108.52),(6.895,108.35),(6.725,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,108.35),(7.065,108.52),(7.235,108.52),(7.235,108.35),(7.065,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,108.35),(7.405,108.52),(7.575,108.52),(7.575,108.35),(7.405,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,108.35),(7.745,108.52),(7.915,108.52),(7.915,108.35),(7.745,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,108.35),(8.085,108.52),(8.255,108.52),(8.255,108.35),(8.085,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,108.35),(8.425,108.52),(8.595,108.52),(8.595,108.35),(8.425,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,108.35),(8.765,108.52),(8.935,108.52),(8.935,108.35),(8.765,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,108.35),(9.105,108.52),(9.275,108.52),(9.275,108.35),(9.105,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,108.35),(9.445,108.52),(9.615,108.52),(9.615,108.35),(9.445,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,108.35),(9.785,108.52),(9.955,108.52),(9.955,108.35),(9.785,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,108.35),(10.125,108.52),(10.295,108.52),(10.295,108.35),(10.125,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,108.35),(10.465,108.52),(10.635,108.52),(10.635,108.35),(10.465,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,108.35),(10.805,108.52),(10.975,108.52),(10.975,108.35),(10.805,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,108.35),(11.145,108.52),(11.315,108.52),(11.315,108.35),(11.145,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,108.35),(11.485,108.52),(11.655,108.52),(11.655,108.35),(11.485,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,108.35),(11.825,108.52),(11.995,108.52),(11.995,108.35),(11.825,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,108.35),(12.165,108.52),(12.335,108.52),(12.335,108.35),(12.165,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,108.35),(12.505,108.52),(12.675,108.52),(12.675,108.35),(12.505,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,108.35),(12.845,108.52),(13.015,108.52),(13.015,108.35),(12.845,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,108.35),(13.185,108.52),(13.355,108.52),(13.355,108.35),(13.185,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,108.35),(13.525,108.52),(13.695,108.52),(13.695,108.35),(13.525,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,108.35),(13.865,108.52),(14.035,108.52),(14.035,108.35),(13.865,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,108.35),(14.205,108.52),(14.375,108.52),(14.375,108.35),(14.205,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,108.35),(14.545,108.52),(14.715,108.52),(14.715,108.35),(14.545,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,108.35),(14.885,108.52),(15.055,108.52),(15.055,108.35),(14.885,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,108.35),(15.225,108.52),(15.395,108.52),(15.395,108.35),(15.225,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,108.35),(15.565,108.52),(15.735,108.52),(15.735,108.35),(15.565,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,108.35),(15.905,108.52),(16.075,108.52),(16.075,108.35),(15.905,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,108.35),(16.245,108.52),(16.415,108.52),(16.415,108.35),(16.245,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,108.35),(16.585,108.52),(16.755,108.52),(16.755,108.35),(16.585,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,108.35),(16.925,108.52),(17.095,108.52),(17.095,108.35),(16.925,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,108.35),(17.265,108.52),(17.435,108.52),(17.435,108.35),(17.265,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,108.35),(17.605,108.52),(17.775,108.52),(17.775,108.35),(17.605,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,108.35),(17.945,108.52),(18.115,108.52),(18.115,108.35),(17.945,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,108.35),(18.285,108.52),(18.455,108.52),(18.455,108.35),(18.285,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,108.35),(18.625,108.52),(18.795,108.52),(18.795,108.35),(18.625,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,108.35),(18.965,108.52),(19.135,108.52),(19.135,108.35),(18.965,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,108.35),(19.305,108.52),(19.475,108.52),(19.475,108.35),(19.305,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,108.35),(19.645,108.52),(19.815,108.52),(19.815,108.35),(19.645,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,108.35),(19.985,108.52),(20.155,108.52),(20.155,108.35),(19.985,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,108.35),(20.325,108.52),(20.495,108.52),(20.495,108.35),(20.325,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,108.35),(20.665,108.52),(20.835,108.52),(20.835,108.35),(20.665,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,108.35),(21.005,108.52),(21.175,108.52),(21.175,108.35),(21.005,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,108.35),(21.345,108.52),(21.515,108.52),(21.515,108.35),(21.345,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,108.35),(21.685,108.52),(21.855,108.52),(21.855,108.35),(21.685,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,108.35),(22.025,108.52),(22.195,108.52),(22.195,108.35),(22.025,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,108.35),(22.365,108.52),(22.535,108.52),(22.535,108.35),(22.365,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,108.35),(22.705,108.52),(22.875,108.52),(22.875,108.35),(22.705,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,108.35),(23.045,108.52),(23.215,108.52),(23.215,108.35),(23.045,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,108.35),(23.385,108.52),(23.555,108.52),(23.555,108.35),(23.385,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,108.35),(23.725,108.52),(23.895,108.52),(23.895,108.35),(23.725,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,108.35),(24.065,108.52),(24.235,108.52),(24.235,108.35),(24.065,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,108.35),(24.405,108.52),(24.575,108.52),(24.575,108.35),(24.405,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,108.35),(24.745,108.52),(24.915,108.52),(24.915,108.35),(24.745,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,108.35),(25.085,108.52),(25.255,108.52),(25.255,108.35),(25.085,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,108.35),(25.425,108.52),(25.595,108.52),(25.595,108.35),(25.425,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,108.35),(25.765,108.52),(25.935,108.52),(25.935,108.35),(25.765,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,108.35),(26.105,108.52),(26.275,108.52),(26.275,108.35),(26.105,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,108.35),(26.445,108.52),(26.615,108.52),(26.615,108.35),(26.445,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,108.35),(26.785,108.52),(26.955,108.52),(26.955,108.35),(26.785,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,108.35),(27.125,108.52),(27.295,108.52),(27.295,108.35),(27.125,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,108.35),(27.465,108.52),(27.635,108.52),(27.635,108.35),(27.465,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,108.35),(27.805,108.52),(27.975,108.52),(27.975,108.35),(27.805,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,108.35),(28.145,108.52),(28.315,108.52),(28.315,108.35),(28.145,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,108.35),(28.485,108.52),(28.655,108.52),(28.655,108.35),(28.485,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,108.35),(28.825,108.52),(28.995,108.52),(28.995,108.35),(28.825,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,108.35),(29.165,108.52),(29.335,108.52),(29.335,108.35),(29.165,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,108.35),(29.505,108.52),(29.675,108.52),(29.675,108.35),(29.505,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,108.35),(29.845,108.52),(30.015,108.52),(30.015,108.35),(29.845,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,108.35),(30.185,108.52),(30.355,108.52),(30.355,108.35),(30.185,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,108.35),(30.525,108.52),(30.695,108.52),(30.695,108.35),(30.525,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,108.35),(30.865,108.52),(31.035,108.52),(31.035,108.35),(30.865,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,108.35),(31.205,108.52),(31.375,108.52),(31.375,108.35),(31.205,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,108.35),(31.545,108.52),(31.715,108.52),(31.715,108.35),(31.545,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,108.35),(31.885,108.52),(32.055,108.52),(32.055,108.35),(31.885,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,108.35),(32.225,108.52),(32.395,108.52),(32.395,108.35),(32.225,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,108.35),(32.565,108.52),(32.735,108.52),(32.735,108.35),(32.565,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,108.35),(32.905,108.52),(33.075,108.52),(33.075,108.35),(32.905,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,108.35),(33.245,108.52),(33.415,108.52),(33.415,108.35),(33.245,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,108.35),(33.585,108.52),(33.755,108.52),(33.755,108.35),(33.585,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,108.35),(33.925,108.52),(34.095,108.52),(34.095,108.35),(33.925,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,108.35),(34.265,108.52),(34.435,108.52),(34.435,108.35),(34.265,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,108.35),(34.605,108.52),(34.775,108.52),(34.775,108.35),(34.605,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,108.35),(34.945,108.52),(35.115,108.52),(35.115,108.35),(34.945,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,108.35),(35.285,108.52),(35.455,108.52),(35.455,108.35),(35.285,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,108.35),(35.625,108.52),(35.795,108.52),(35.795,108.35),(35.625,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,108.35),(35.965,108.52),(36.135,108.52),(36.135,108.35),(35.965,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,108.35),(36.305,108.52),(36.475,108.52),(36.475,108.35),(36.305,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,108.35),(36.645,108.52),(36.815,108.52),(36.815,108.35),(36.645,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,108.35),(36.985,108.52),(37.155,108.52),(37.155,108.35),(36.985,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,108.35),(37.325,108.52),(37.495,108.52),(37.495,108.35),(37.325,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,108.35),(37.665,108.52),(37.835,108.52),(37.835,108.35),(37.665,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,108.35),(38.005,108.52),(38.175,108.52),(38.175,108.35),(38.005,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,108.35),(38.345,108.52),(38.515,108.52),(38.515,108.35),(38.345,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,108.35),(38.685,108.52),(38.855,108.52),(38.855,108.35),(38.685,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,108.35),(39.025,108.52),(39.195,108.52),(39.195,108.35),(39.025,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,108.35),(39.365,108.52),(39.535,108.52),(39.535,108.35),(39.365,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,108.35),(39.705,108.52),(39.875,108.52),(39.875,108.35),(39.705,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,108.35),(40.045,108.52),(40.215,108.52),(40.215,108.35),(40.045,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,108.35),(40.385,108.52),(40.555,108.52),(40.555,108.35),(40.385,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,108.35),(40.725,108.52),(40.895,108.52),(40.895,108.35),(40.725,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,108.35),(41.065,108.52),(41.235,108.52),(41.235,108.35),(41.065,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,108.35),(41.405,108.52),(41.575,108.52),(41.575,108.35),(41.405,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,108.35),(41.745,108.52),(41.915,108.52),(41.915,108.35),(41.745,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,108.35),(42.085,108.52),(42.255,108.52),(42.255,108.35),(42.085,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,108.35),(42.425,108.52),(42.595,108.52),(42.595,108.35),(42.425,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,108.35),(42.765,108.52),(42.935,108.52),(42.935,108.35),(42.765,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,108.35),(43.105,108.52),(43.275,108.52),(43.275,108.35),(43.105,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,108.35),(43.445,108.52),(43.615,108.52),(43.615,108.35),(43.445,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,108.35),(43.785,108.52),(43.955,108.52),(43.955,108.35),(43.785,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,108.35),(44.125,108.52),(44.295,108.52),(44.295,108.35),(44.125,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,108.35),(44.465,108.52),(44.635,108.52),(44.635,108.35),(44.465,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,108.35),(44.805,108.52),(44.975,108.52),(44.975,108.35),(44.805,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,108.35),(45.145,108.52),(45.315,108.52),(45.315,108.35),(45.145,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,108.35),(45.485,108.52),(45.655,108.52),(45.655,108.35),(45.485,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,108.35),(45.825,108.52),(45.995,108.52),(45.995,108.35),(45.825,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,108.35),(46.165,108.52),(46.335,108.52),(46.335,108.35),(46.165,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,108.35),(46.505,108.52),(46.675,108.52),(46.675,108.35),(46.505,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,108.35),(46.845,108.52),(47.015,108.52),(47.015,108.35),(46.845,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,108.35),(47.185,108.52),(47.355,108.52),(47.355,108.35),(47.185,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,108.35),(47.525,108.52),(47.695,108.52),(47.695,108.35),(47.525,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,108.35),(47.865,108.52),(48.035,108.52),(48.035,108.35),(47.865,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,108.35),(48.205,108.52),(48.375,108.52),(48.375,108.35),(48.205,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,108.35),(48.545,108.52),(48.715,108.52),(48.715,108.35),(48.545,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,108.35),(48.885,108.52),(49.055,108.52),(49.055,108.35),(48.885,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,108.35),(49.225,108.52),(49.395,108.52),(49.395,108.35),(49.225,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,108.35),(49.565,108.52),(49.735,108.52),(49.735,108.35),(49.565,108.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,108.69),(0.265,108.86),(0.435,108.86),(0.435,108.69),(0.265,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,108.69),(0.605,108.86),(0.775,108.86),(0.775,108.69),(0.605,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,108.69),(0.945,108.86),(1.115,108.86),(1.115,108.69),(0.945,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,108.69),(1.285,108.86),(1.455,108.86),(1.455,108.69),(1.285,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,108.69),(1.625,108.86),(1.795,108.86),(1.795,108.69),(1.625,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,108.69),(1.965,108.86),(2.135,108.86),(2.135,108.69),(1.965,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,108.69),(2.305,108.86),(2.475,108.86),(2.475,108.69),(2.305,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,108.69),(2.645,108.86),(2.815,108.86),(2.815,108.69),(2.645,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,108.69),(2.985,108.86),(3.155,108.86),(3.155,108.69),(2.985,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,108.69),(3.325,108.86),(3.495,108.86),(3.495,108.69),(3.325,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,108.69),(3.665,108.86),(3.835,108.86),(3.835,108.69),(3.665,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,108.69),(4.005,108.86),(4.175,108.86),(4.175,108.69),(4.005,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,108.69),(4.345,108.86),(4.515,108.86),(4.515,108.69),(4.345,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,108.69),(4.685,108.86),(4.855,108.86),(4.855,108.69),(4.685,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,108.69),(5.025,108.86),(5.195,108.86),(5.195,108.69),(5.025,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,108.69),(5.365,108.86),(5.535,108.86),(5.535,108.69),(5.365,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,108.69),(5.705,108.86),(5.875,108.86),(5.875,108.69),(5.705,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,108.69),(6.045,108.86),(6.215,108.86),(6.215,108.69),(6.045,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,108.69),(6.385,108.86),(6.555,108.86),(6.555,108.69),(6.385,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,108.69),(6.725,108.86),(6.895,108.86),(6.895,108.69),(6.725,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,108.69),(7.065,108.86),(7.235,108.86),(7.235,108.69),(7.065,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,108.69),(7.405,108.86),(7.575,108.86),(7.575,108.69),(7.405,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,108.69),(7.745,108.86),(7.915,108.86),(7.915,108.69),(7.745,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,108.69),(8.085,108.86),(8.255,108.86),(8.255,108.69),(8.085,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,108.69),(8.425,108.86),(8.595,108.86),(8.595,108.69),(8.425,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,108.69),(8.765,108.86),(8.935,108.86),(8.935,108.69),(8.765,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,108.69),(9.105,108.86),(9.275,108.86),(9.275,108.69),(9.105,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,108.69),(9.445,108.86),(9.615,108.86),(9.615,108.69),(9.445,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,108.69),(9.785,108.86),(9.955,108.86),(9.955,108.69),(9.785,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,108.69),(10.125,108.86),(10.295,108.86),(10.295,108.69),(10.125,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,108.69),(10.465,108.86),(10.635,108.86),(10.635,108.69),(10.465,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,108.69),(10.805,108.86),(10.975,108.86),(10.975,108.69),(10.805,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,108.69),(11.145,108.86),(11.315,108.86),(11.315,108.69),(11.145,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,108.69),(11.485,108.86),(11.655,108.86),(11.655,108.69),(11.485,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,108.69),(11.825,108.86),(11.995,108.86),(11.995,108.69),(11.825,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,108.69),(12.165,108.86),(12.335,108.86),(12.335,108.69),(12.165,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,108.69),(12.505,108.86),(12.675,108.86),(12.675,108.69),(12.505,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,108.69),(12.845,108.86),(13.015,108.86),(13.015,108.69),(12.845,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,108.69),(13.185,108.86),(13.355,108.86),(13.355,108.69),(13.185,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,108.69),(13.525,108.86),(13.695,108.86),(13.695,108.69),(13.525,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,108.69),(13.865,108.86),(14.035,108.86),(14.035,108.69),(13.865,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,108.69),(14.205,108.86),(14.375,108.86),(14.375,108.69),(14.205,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,108.69),(14.545,108.86),(14.715,108.86),(14.715,108.69),(14.545,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,108.69),(14.885,108.86),(15.055,108.86),(15.055,108.69),(14.885,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,108.69),(15.225,108.86),(15.395,108.86),(15.395,108.69),(15.225,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,108.69),(15.565,108.86),(15.735,108.86),(15.735,108.69),(15.565,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,108.69),(15.905,108.86),(16.075,108.86),(16.075,108.69),(15.905,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,108.69),(16.245,108.86),(16.415,108.86),(16.415,108.69),(16.245,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,108.69),(16.585,108.86),(16.755,108.86),(16.755,108.69),(16.585,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,108.69),(16.925,108.86),(17.095,108.86),(17.095,108.69),(16.925,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,108.69),(17.265,108.86),(17.435,108.86),(17.435,108.69),(17.265,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,108.69),(17.605,108.86),(17.775,108.86),(17.775,108.69),(17.605,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,108.69),(17.945,108.86),(18.115,108.86),(18.115,108.69),(17.945,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,108.69),(18.285,108.86),(18.455,108.86),(18.455,108.69),(18.285,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,108.69),(18.625,108.86),(18.795,108.86),(18.795,108.69),(18.625,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,108.69),(18.965,108.86),(19.135,108.86),(19.135,108.69),(18.965,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,108.69),(19.305,108.86),(19.475,108.86),(19.475,108.69),(19.305,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,108.69),(19.645,108.86),(19.815,108.86),(19.815,108.69),(19.645,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,108.69),(19.985,108.86),(20.155,108.86),(20.155,108.69),(19.985,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,108.69),(20.325,108.86),(20.495,108.86),(20.495,108.69),(20.325,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,108.69),(20.665,108.86),(20.835,108.86),(20.835,108.69),(20.665,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,108.69),(21.005,108.86),(21.175,108.86),(21.175,108.69),(21.005,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,108.69),(21.345,108.86),(21.515,108.86),(21.515,108.69),(21.345,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,108.69),(21.685,108.86),(21.855,108.86),(21.855,108.69),(21.685,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,108.69),(22.025,108.86),(22.195,108.86),(22.195,108.69),(22.025,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,108.69),(22.365,108.86),(22.535,108.86),(22.535,108.69),(22.365,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,108.69),(22.705,108.86),(22.875,108.86),(22.875,108.69),(22.705,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,108.69),(23.045,108.86),(23.215,108.86),(23.215,108.69),(23.045,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,108.69),(23.385,108.86),(23.555,108.86),(23.555,108.69),(23.385,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,108.69),(23.725,108.86),(23.895,108.86),(23.895,108.69),(23.725,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,108.69),(24.065,108.86),(24.235,108.86),(24.235,108.69),(24.065,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,108.69),(24.405,108.86),(24.575,108.86),(24.575,108.69),(24.405,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,108.69),(24.745,108.86),(24.915,108.86),(24.915,108.69),(24.745,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,108.69),(25.085,108.86),(25.255,108.86),(25.255,108.69),(25.085,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,108.69),(25.425,108.86),(25.595,108.86),(25.595,108.69),(25.425,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,108.69),(25.765,108.86),(25.935,108.86),(25.935,108.69),(25.765,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,108.69),(26.105,108.86),(26.275,108.86),(26.275,108.69),(26.105,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,108.69),(26.445,108.86),(26.615,108.86),(26.615,108.69),(26.445,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,108.69),(26.785,108.86),(26.955,108.86),(26.955,108.69),(26.785,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,108.69),(27.125,108.86),(27.295,108.86),(27.295,108.69),(27.125,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,108.69),(27.465,108.86),(27.635,108.86),(27.635,108.69),(27.465,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,108.69),(27.805,108.86),(27.975,108.86),(27.975,108.69),(27.805,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,108.69),(28.145,108.86),(28.315,108.86),(28.315,108.69),(28.145,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,108.69),(28.485,108.86),(28.655,108.86),(28.655,108.69),(28.485,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,108.69),(28.825,108.86),(28.995,108.86),(28.995,108.69),(28.825,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,108.69),(29.165,108.86),(29.335,108.86),(29.335,108.69),(29.165,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,108.69),(29.505,108.86),(29.675,108.86),(29.675,108.69),(29.505,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,108.69),(29.845,108.86),(30.015,108.86),(30.015,108.69),(29.845,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,108.69),(30.185,108.86),(30.355,108.86),(30.355,108.69),(30.185,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,108.69),(30.525,108.86),(30.695,108.86),(30.695,108.69),(30.525,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,108.69),(30.865,108.86),(31.035,108.86),(31.035,108.69),(30.865,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,108.69),(31.205,108.86),(31.375,108.86),(31.375,108.69),(31.205,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,108.69),(31.545,108.86),(31.715,108.86),(31.715,108.69),(31.545,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,108.69),(31.885,108.86),(32.055,108.86),(32.055,108.69),(31.885,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,108.69),(32.225,108.86),(32.395,108.86),(32.395,108.69),(32.225,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,108.69),(32.565,108.86),(32.735,108.86),(32.735,108.69),(32.565,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,108.69),(32.905,108.86),(33.075,108.86),(33.075,108.69),(32.905,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,108.69),(33.245,108.86),(33.415,108.86),(33.415,108.69),(33.245,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,108.69),(33.585,108.86),(33.755,108.86),(33.755,108.69),(33.585,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,108.69),(33.925,108.86),(34.095,108.86),(34.095,108.69),(33.925,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,108.69),(34.265,108.86),(34.435,108.86),(34.435,108.69),(34.265,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,108.69),(34.605,108.86),(34.775,108.86),(34.775,108.69),(34.605,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,108.69),(34.945,108.86),(35.115,108.86),(35.115,108.69),(34.945,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,108.69),(35.285,108.86),(35.455,108.86),(35.455,108.69),(35.285,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,108.69),(35.625,108.86),(35.795,108.86),(35.795,108.69),(35.625,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,108.69),(35.965,108.86),(36.135,108.86),(36.135,108.69),(35.965,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,108.69),(36.305,108.86),(36.475,108.86),(36.475,108.69),(36.305,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,108.69),(36.645,108.86),(36.815,108.86),(36.815,108.69),(36.645,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,108.69),(36.985,108.86),(37.155,108.86),(37.155,108.69),(36.985,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,108.69),(37.325,108.86),(37.495,108.86),(37.495,108.69),(37.325,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,108.69),(37.665,108.86),(37.835,108.86),(37.835,108.69),(37.665,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,108.69),(38.005,108.86),(38.175,108.86),(38.175,108.69),(38.005,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,108.69),(38.345,108.86),(38.515,108.86),(38.515,108.69),(38.345,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,108.69),(38.685,108.86),(38.855,108.86),(38.855,108.69),(38.685,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,108.69),(39.025,108.86),(39.195,108.86),(39.195,108.69),(39.025,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,108.69),(39.365,108.86),(39.535,108.86),(39.535,108.69),(39.365,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,108.69),(39.705,108.86),(39.875,108.86),(39.875,108.69),(39.705,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,108.69),(40.045,108.86),(40.215,108.86),(40.215,108.69),(40.045,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,108.69),(40.385,108.86),(40.555,108.86),(40.555,108.69),(40.385,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,108.69),(40.725,108.86),(40.895,108.86),(40.895,108.69),(40.725,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,108.69),(41.065,108.86),(41.235,108.86),(41.235,108.69),(41.065,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,108.69),(41.405,108.86),(41.575,108.86),(41.575,108.69),(41.405,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,108.69),(41.745,108.86),(41.915,108.86),(41.915,108.69),(41.745,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,108.69),(42.085,108.86),(42.255,108.86),(42.255,108.69),(42.085,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,108.69),(42.425,108.86),(42.595,108.86),(42.595,108.69),(42.425,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,108.69),(42.765,108.86),(42.935,108.86),(42.935,108.69),(42.765,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,108.69),(43.105,108.86),(43.275,108.86),(43.275,108.69),(43.105,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,108.69),(43.445,108.86),(43.615,108.86),(43.615,108.69),(43.445,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,108.69),(43.785,108.86),(43.955,108.86),(43.955,108.69),(43.785,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,108.69),(44.125,108.86),(44.295,108.86),(44.295,108.69),(44.125,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,108.69),(44.465,108.86),(44.635,108.86),(44.635,108.69),(44.465,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,108.69),(44.805,108.86),(44.975,108.86),(44.975,108.69),(44.805,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,108.69),(45.145,108.86),(45.315,108.86),(45.315,108.69),(45.145,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,108.69),(45.485,108.86),(45.655,108.86),(45.655,108.69),(45.485,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,108.69),(45.825,108.86),(45.995,108.86),(45.995,108.69),(45.825,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,108.69),(46.165,108.86),(46.335,108.86),(46.335,108.69),(46.165,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,108.69),(46.505,108.86),(46.675,108.86),(46.675,108.69),(46.505,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,108.69),(46.845,108.86),(47.015,108.86),(47.015,108.69),(46.845,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,108.69),(47.185,108.86),(47.355,108.86),(47.355,108.69),(47.185,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,108.69),(47.525,108.86),(47.695,108.86),(47.695,108.69),(47.525,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,108.69),(47.865,108.86),(48.035,108.86),(48.035,108.69),(47.865,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,108.69),(48.205,108.86),(48.375,108.86),(48.375,108.69),(48.205,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,108.69),(48.545,108.86),(48.715,108.86),(48.715,108.69),(48.545,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,108.69),(48.885,108.86),(49.055,108.86),(49.055,108.69),(48.885,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,108.69),(49.225,108.86),(49.395,108.86),(49.395,108.69),(49.225,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,108.69),(49.565,108.86),(49.735,108.86),(49.735,108.69),(49.565,108.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,109.03),(0.265,109.2),(0.435,109.2),(0.435,109.03),(0.265,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,109.03),(0.605,109.2),(0.775,109.2),(0.775,109.03),(0.605,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,109.03),(0.945,109.2),(1.115,109.2),(1.115,109.03),(0.945,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,109.03),(1.285,109.2),(1.455,109.2),(1.455,109.03),(1.285,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,109.03),(1.625,109.2),(1.795,109.2),(1.795,109.03),(1.625,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,109.03),(1.965,109.2),(2.135,109.2),(2.135,109.03),(1.965,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,109.03),(2.305,109.2),(2.475,109.2),(2.475,109.03),(2.305,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,109.03),(2.645,109.2),(2.815,109.2),(2.815,109.03),(2.645,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,109.03),(2.985,109.2),(3.155,109.2),(3.155,109.03),(2.985,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,109.03),(3.325,109.2),(3.495,109.2),(3.495,109.03),(3.325,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,109.03),(3.665,109.2),(3.835,109.2),(3.835,109.03),(3.665,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,109.03),(4.005,109.2),(4.175,109.2),(4.175,109.03),(4.005,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,109.03),(4.345,109.2),(4.515,109.2),(4.515,109.03),(4.345,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,109.03),(4.685,109.2),(4.855,109.2),(4.855,109.03),(4.685,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,109.03),(5.025,109.2),(5.195,109.2),(5.195,109.03),(5.025,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,109.03),(5.365,109.2),(5.535,109.2),(5.535,109.03),(5.365,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,109.03),(5.705,109.2),(5.875,109.2),(5.875,109.03),(5.705,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,109.03),(6.045,109.2),(6.215,109.2),(6.215,109.03),(6.045,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,109.03),(6.385,109.2),(6.555,109.2),(6.555,109.03),(6.385,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,109.03),(6.725,109.2),(6.895,109.2),(6.895,109.03),(6.725,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,109.03),(7.065,109.2),(7.235,109.2),(7.235,109.03),(7.065,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,109.03),(7.405,109.2),(7.575,109.2),(7.575,109.03),(7.405,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,109.03),(7.745,109.2),(7.915,109.2),(7.915,109.03),(7.745,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,109.03),(8.085,109.2),(8.255,109.2),(8.255,109.03),(8.085,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,109.03),(8.425,109.2),(8.595,109.2),(8.595,109.03),(8.425,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,109.03),(8.765,109.2),(8.935,109.2),(8.935,109.03),(8.765,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,109.03),(9.105,109.2),(9.275,109.2),(9.275,109.03),(9.105,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,109.03),(9.445,109.2),(9.615,109.2),(9.615,109.03),(9.445,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,109.03),(9.785,109.2),(9.955,109.2),(9.955,109.03),(9.785,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,109.03),(10.125,109.2),(10.295,109.2),(10.295,109.03),(10.125,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,109.03),(10.465,109.2),(10.635,109.2),(10.635,109.03),(10.465,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,109.03),(10.805,109.2),(10.975,109.2),(10.975,109.03),(10.805,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,109.03),(11.145,109.2),(11.315,109.2),(11.315,109.03),(11.145,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,109.03),(11.485,109.2),(11.655,109.2),(11.655,109.03),(11.485,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,109.03),(11.825,109.2),(11.995,109.2),(11.995,109.03),(11.825,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,109.03),(12.165,109.2),(12.335,109.2),(12.335,109.03),(12.165,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,109.03),(12.505,109.2),(12.675,109.2),(12.675,109.03),(12.505,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,109.03),(12.845,109.2),(13.015,109.2),(13.015,109.03),(12.845,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,109.03),(13.185,109.2),(13.355,109.2),(13.355,109.03),(13.185,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,109.03),(13.525,109.2),(13.695,109.2),(13.695,109.03),(13.525,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,109.03),(13.865,109.2),(14.035,109.2),(14.035,109.03),(13.865,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,109.03),(14.205,109.2),(14.375,109.2),(14.375,109.03),(14.205,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,109.03),(14.545,109.2),(14.715,109.2),(14.715,109.03),(14.545,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,109.03),(14.885,109.2),(15.055,109.2),(15.055,109.03),(14.885,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,109.03),(15.225,109.2),(15.395,109.2),(15.395,109.03),(15.225,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,109.03),(15.565,109.2),(15.735,109.2),(15.735,109.03),(15.565,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,109.03),(15.905,109.2),(16.075,109.2),(16.075,109.03),(15.905,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,109.03),(16.245,109.2),(16.415,109.2),(16.415,109.03),(16.245,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,109.03),(16.585,109.2),(16.755,109.2),(16.755,109.03),(16.585,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,109.03),(16.925,109.2),(17.095,109.2),(17.095,109.03),(16.925,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,109.03),(17.265,109.2),(17.435,109.2),(17.435,109.03),(17.265,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,109.03),(17.605,109.2),(17.775,109.2),(17.775,109.03),(17.605,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,109.03),(17.945,109.2),(18.115,109.2),(18.115,109.03),(17.945,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,109.03),(18.285,109.2),(18.455,109.2),(18.455,109.03),(18.285,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,109.03),(18.625,109.2),(18.795,109.2),(18.795,109.03),(18.625,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,109.03),(18.965,109.2),(19.135,109.2),(19.135,109.03),(18.965,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,109.03),(19.305,109.2),(19.475,109.2),(19.475,109.03),(19.305,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,109.03),(19.645,109.2),(19.815,109.2),(19.815,109.03),(19.645,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,109.03),(19.985,109.2),(20.155,109.2),(20.155,109.03),(19.985,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,109.03),(20.325,109.2),(20.495,109.2),(20.495,109.03),(20.325,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,109.03),(20.665,109.2),(20.835,109.2),(20.835,109.03),(20.665,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,109.03),(21.005,109.2),(21.175,109.2),(21.175,109.03),(21.005,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,109.03),(21.345,109.2),(21.515,109.2),(21.515,109.03),(21.345,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,109.03),(21.685,109.2),(21.855,109.2),(21.855,109.03),(21.685,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,109.03),(22.025,109.2),(22.195,109.2),(22.195,109.03),(22.025,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,109.03),(22.365,109.2),(22.535,109.2),(22.535,109.03),(22.365,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,109.03),(22.705,109.2),(22.875,109.2),(22.875,109.03),(22.705,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,109.03),(23.045,109.2),(23.215,109.2),(23.215,109.03),(23.045,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,109.03),(23.385,109.2),(23.555,109.2),(23.555,109.03),(23.385,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,109.03),(23.725,109.2),(23.895,109.2),(23.895,109.03),(23.725,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,109.03),(24.065,109.2),(24.235,109.2),(24.235,109.03),(24.065,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,109.03),(24.405,109.2),(24.575,109.2),(24.575,109.03),(24.405,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,109.03),(24.745,109.2),(24.915,109.2),(24.915,109.03),(24.745,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,109.03),(25.085,109.2),(25.255,109.2),(25.255,109.03),(25.085,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,109.03),(25.425,109.2),(25.595,109.2),(25.595,109.03),(25.425,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,109.03),(25.765,109.2),(25.935,109.2),(25.935,109.03),(25.765,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,109.03),(26.105,109.2),(26.275,109.2),(26.275,109.03),(26.105,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,109.03),(26.445,109.2),(26.615,109.2),(26.615,109.03),(26.445,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,109.03),(26.785,109.2),(26.955,109.2),(26.955,109.03),(26.785,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,109.03),(27.125,109.2),(27.295,109.2),(27.295,109.03),(27.125,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,109.03),(27.465,109.2),(27.635,109.2),(27.635,109.03),(27.465,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,109.03),(27.805,109.2),(27.975,109.2),(27.975,109.03),(27.805,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,109.03),(28.145,109.2),(28.315,109.2),(28.315,109.03),(28.145,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,109.03),(28.485,109.2),(28.655,109.2),(28.655,109.03),(28.485,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,109.03),(28.825,109.2),(28.995,109.2),(28.995,109.03),(28.825,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,109.03),(29.165,109.2),(29.335,109.2),(29.335,109.03),(29.165,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,109.03),(29.505,109.2),(29.675,109.2),(29.675,109.03),(29.505,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,109.03),(29.845,109.2),(30.015,109.2),(30.015,109.03),(29.845,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,109.03),(30.185,109.2),(30.355,109.2),(30.355,109.03),(30.185,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,109.03),(30.525,109.2),(30.695,109.2),(30.695,109.03),(30.525,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,109.03),(30.865,109.2),(31.035,109.2),(31.035,109.03),(30.865,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,109.03),(31.205,109.2),(31.375,109.2),(31.375,109.03),(31.205,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,109.03),(31.545,109.2),(31.715,109.2),(31.715,109.03),(31.545,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,109.03),(31.885,109.2),(32.055,109.2),(32.055,109.03),(31.885,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,109.03),(32.225,109.2),(32.395,109.2),(32.395,109.03),(32.225,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,109.03),(32.565,109.2),(32.735,109.2),(32.735,109.03),(32.565,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,109.03),(32.905,109.2),(33.075,109.2),(33.075,109.03),(32.905,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,109.03),(33.245,109.2),(33.415,109.2),(33.415,109.03),(33.245,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,109.03),(33.585,109.2),(33.755,109.2),(33.755,109.03),(33.585,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,109.03),(33.925,109.2),(34.095,109.2),(34.095,109.03),(33.925,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,109.03),(34.265,109.2),(34.435,109.2),(34.435,109.03),(34.265,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,109.03),(34.605,109.2),(34.775,109.2),(34.775,109.03),(34.605,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,109.03),(34.945,109.2),(35.115,109.2),(35.115,109.03),(34.945,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,109.03),(35.285,109.2),(35.455,109.2),(35.455,109.03),(35.285,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,109.03),(35.625,109.2),(35.795,109.2),(35.795,109.03),(35.625,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,109.03),(35.965,109.2),(36.135,109.2),(36.135,109.03),(35.965,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,109.03),(36.305,109.2),(36.475,109.2),(36.475,109.03),(36.305,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,109.03),(36.645,109.2),(36.815,109.2),(36.815,109.03),(36.645,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,109.03),(36.985,109.2),(37.155,109.2),(37.155,109.03),(36.985,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,109.03),(37.325,109.2),(37.495,109.2),(37.495,109.03),(37.325,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,109.03),(37.665,109.2),(37.835,109.2),(37.835,109.03),(37.665,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,109.03),(38.005,109.2),(38.175,109.2),(38.175,109.03),(38.005,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,109.03),(38.345,109.2),(38.515,109.2),(38.515,109.03),(38.345,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,109.03),(38.685,109.2),(38.855,109.2),(38.855,109.03),(38.685,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,109.03),(39.025,109.2),(39.195,109.2),(39.195,109.03),(39.025,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,109.03),(39.365,109.2),(39.535,109.2),(39.535,109.03),(39.365,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,109.03),(39.705,109.2),(39.875,109.2),(39.875,109.03),(39.705,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,109.03),(40.045,109.2),(40.215,109.2),(40.215,109.03),(40.045,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,109.03),(40.385,109.2),(40.555,109.2),(40.555,109.03),(40.385,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,109.03),(40.725,109.2),(40.895,109.2),(40.895,109.03),(40.725,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,109.03),(41.065,109.2),(41.235,109.2),(41.235,109.03),(41.065,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,109.03),(41.405,109.2),(41.575,109.2),(41.575,109.03),(41.405,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,109.03),(41.745,109.2),(41.915,109.2),(41.915,109.03),(41.745,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,109.03),(42.085,109.2),(42.255,109.2),(42.255,109.03),(42.085,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,109.03),(42.425,109.2),(42.595,109.2),(42.595,109.03),(42.425,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,109.03),(42.765,109.2),(42.935,109.2),(42.935,109.03),(42.765,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,109.03),(43.105,109.2),(43.275,109.2),(43.275,109.03),(43.105,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,109.03),(43.445,109.2),(43.615,109.2),(43.615,109.03),(43.445,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,109.03),(43.785,109.2),(43.955,109.2),(43.955,109.03),(43.785,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,109.03),(44.125,109.2),(44.295,109.2),(44.295,109.03),(44.125,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,109.03),(44.465,109.2),(44.635,109.2),(44.635,109.03),(44.465,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,109.03),(44.805,109.2),(44.975,109.2),(44.975,109.03),(44.805,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,109.03),(45.145,109.2),(45.315,109.2),(45.315,109.03),(45.145,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,109.03),(45.485,109.2),(45.655,109.2),(45.655,109.03),(45.485,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,109.03),(45.825,109.2),(45.995,109.2),(45.995,109.03),(45.825,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,109.03),(46.165,109.2),(46.335,109.2),(46.335,109.03),(46.165,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,109.03),(46.505,109.2),(46.675,109.2),(46.675,109.03),(46.505,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,109.03),(46.845,109.2),(47.015,109.2),(47.015,109.03),(46.845,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,109.03),(47.185,109.2),(47.355,109.2),(47.355,109.03),(47.185,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,109.03),(47.525,109.2),(47.695,109.2),(47.695,109.03),(47.525,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,109.03),(47.865,109.2),(48.035,109.2),(48.035,109.03),(47.865,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,109.03),(48.205,109.2),(48.375,109.2),(48.375,109.03),(48.205,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,109.03),(48.545,109.2),(48.715,109.2),(48.715,109.03),(48.545,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,109.03),(48.885,109.2),(49.055,109.2),(49.055,109.03),(48.885,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,109.03),(49.225,109.2),(49.395,109.2),(49.395,109.03),(49.225,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,109.03),(49.565,109.2),(49.735,109.2),(49.735,109.03),(49.565,109.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,109.37),(0.265,109.54),(0.435,109.54),(0.435,109.37),(0.265,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,109.37),(0.605,109.54),(0.775,109.54),(0.775,109.37),(0.605,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,109.37),(0.945,109.54),(1.115,109.54),(1.115,109.37),(0.945,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,109.37),(1.285,109.54),(1.455,109.54),(1.455,109.37),(1.285,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,109.37),(1.625,109.54),(1.795,109.54),(1.795,109.37),(1.625,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,109.37),(1.965,109.54),(2.135,109.54),(2.135,109.37),(1.965,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,109.37),(2.305,109.54),(2.475,109.54),(2.475,109.37),(2.305,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,109.37),(2.645,109.54),(2.815,109.54),(2.815,109.37),(2.645,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,109.37),(2.985,109.54),(3.155,109.54),(3.155,109.37),(2.985,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,109.37),(3.325,109.54),(3.495,109.54),(3.495,109.37),(3.325,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,109.37),(3.665,109.54),(3.835,109.54),(3.835,109.37),(3.665,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,109.37),(4.005,109.54),(4.175,109.54),(4.175,109.37),(4.005,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,109.37),(4.345,109.54),(4.515,109.54),(4.515,109.37),(4.345,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,109.37),(4.685,109.54),(4.855,109.54),(4.855,109.37),(4.685,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,109.37),(5.025,109.54),(5.195,109.54),(5.195,109.37),(5.025,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,109.37),(5.365,109.54),(5.535,109.54),(5.535,109.37),(5.365,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,109.37),(5.705,109.54),(5.875,109.54),(5.875,109.37),(5.705,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,109.37),(6.045,109.54),(6.215,109.54),(6.215,109.37),(6.045,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,109.37),(6.385,109.54),(6.555,109.54),(6.555,109.37),(6.385,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,109.37),(6.725,109.54),(6.895,109.54),(6.895,109.37),(6.725,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,109.37),(7.065,109.54),(7.235,109.54),(7.235,109.37),(7.065,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,109.37),(7.405,109.54),(7.575,109.54),(7.575,109.37),(7.405,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,109.37),(7.745,109.54),(7.915,109.54),(7.915,109.37),(7.745,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,109.37),(8.085,109.54),(8.255,109.54),(8.255,109.37),(8.085,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,109.37),(8.425,109.54),(8.595,109.54),(8.595,109.37),(8.425,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,109.37),(8.765,109.54),(8.935,109.54),(8.935,109.37),(8.765,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,109.37),(9.105,109.54),(9.275,109.54),(9.275,109.37),(9.105,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,109.37),(9.445,109.54),(9.615,109.54),(9.615,109.37),(9.445,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,109.37),(9.785,109.54),(9.955,109.54),(9.955,109.37),(9.785,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,109.37),(10.125,109.54),(10.295,109.54),(10.295,109.37),(10.125,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,109.37),(10.465,109.54),(10.635,109.54),(10.635,109.37),(10.465,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,109.37),(10.805,109.54),(10.975,109.54),(10.975,109.37),(10.805,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,109.37),(11.145,109.54),(11.315,109.54),(11.315,109.37),(11.145,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,109.37),(11.485,109.54),(11.655,109.54),(11.655,109.37),(11.485,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,109.37),(11.825,109.54),(11.995,109.54),(11.995,109.37),(11.825,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,109.37),(12.165,109.54),(12.335,109.54),(12.335,109.37),(12.165,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,109.37),(12.505,109.54),(12.675,109.54),(12.675,109.37),(12.505,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,109.37),(12.845,109.54),(13.015,109.54),(13.015,109.37),(12.845,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,109.37),(13.185,109.54),(13.355,109.54),(13.355,109.37),(13.185,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,109.37),(13.525,109.54),(13.695,109.54),(13.695,109.37),(13.525,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,109.37),(13.865,109.54),(14.035,109.54),(14.035,109.37),(13.865,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,109.37),(14.205,109.54),(14.375,109.54),(14.375,109.37),(14.205,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,109.37),(14.545,109.54),(14.715,109.54),(14.715,109.37),(14.545,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,109.37),(14.885,109.54),(15.055,109.54),(15.055,109.37),(14.885,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,109.37),(15.225,109.54),(15.395,109.54),(15.395,109.37),(15.225,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,109.37),(15.565,109.54),(15.735,109.54),(15.735,109.37),(15.565,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,109.37),(15.905,109.54),(16.075,109.54),(16.075,109.37),(15.905,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,109.37),(16.245,109.54),(16.415,109.54),(16.415,109.37),(16.245,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,109.37),(16.585,109.54),(16.755,109.54),(16.755,109.37),(16.585,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,109.37),(16.925,109.54),(17.095,109.54),(17.095,109.37),(16.925,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,109.37),(17.265,109.54),(17.435,109.54),(17.435,109.37),(17.265,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,109.37),(17.605,109.54),(17.775,109.54),(17.775,109.37),(17.605,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,109.37),(17.945,109.54),(18.115,109.54),(18.115,109.37),(17.945,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,109.37),(18.285,109.54),(18.455,109.54),(18.455,109.37),(18.285,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,109.37),(18.625,109.54),(18.795,109.54),(18.795,109.37),(18.625,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,109.37),(18.965,109.54),(19.135,109.54),(19.135,109.37),(18.965,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,109.37),(19.305,109.54),(19.475,109.54),(19.475,109.37),(19.305,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,109.37),(19.645,109.54),(19.815,109.54),(19.815,109.37),(19.645,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,109.37),(19.985,109.54),(20.155,109.54),(20.155,109.37),(19.985,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,109.37),(20.325,109.54),(20.495,109.54),(20.495,109.37),(20.325,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,109.37),(20.665,109.54),(20.835,109.54),(20.835,109.37),(20.665,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,109.37),(21.005,109.54),(21.175,109.54),(21.175,109.37),(21.005,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,109.37),(21.345,109.54),(21.515,109.54),(21.515,109.37),(21.345,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,109.37),(21.685,109.54),(21.855,109.54),(21.855,109.37),(21.685,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,109.37),(22.025,109.54),(22.195,109.54),(22.195,109.37),(22.025,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,109.37),(22.365,109.54),(22.535,109.54),(22.535,109.37),(22.365,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,109.37),(22.705,109.54),(22.875,109.54),(22.875,109.37),(22.705,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,109.37),(23.045,109.54),(23.215,109.54),(23.215,109.37),(23.045,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,109.37),(23.385,109.54),(23.555,109.54),(23.555,109.37),(23.385,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,109.37),(23.725,109.54),(23.895,109.54),(23.895,109.37),(23.725,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,109.37),(24.065,109.54),(24.235,109.54),(24.235,109.37),(24.065,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,109.37),(24.405,109.54),(24.575,109.54),(24.575,109.37),(24.405,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,109.37),(24.745,109.54),(24.915,109.54),(24.915,109.37),(24.745,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,109.37),(25.085,109.54),(25.255,109.54),(25.255,109.37),(25.085,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,109.37),(25.425,109.54),(25.595,109.54),(25.595,109.37),(25.425,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,109.37),(25.765,109.54),(25.935,109.54),(25.935,109.37),(25.765,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,109.37),(26.105,109.54),(26.275,109.54),(26.275,109.37),(26.105,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,109.37),(26.445,109.54),(26.615,109.54),(26.615,109.37),(26.445,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,109.37),(26.785,109.54),(26.955,109.54),(26.955,109.37),(26.785,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,109.37),(27.125,109.54),(27.295,109.54),(27.295,109.37),(27.125,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,109.37),(27.465,109.54),(27.635,109.54),(27.635,109.37),(27.465,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,109.37),(27.805,109.54),(27.975,109.54),(27.975,109.37),(27.805,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,109.37),(28.145,109.54),(28.315,109.54),(28.315,109.37),(28.145,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,109.37),(28.485,109.54),(28.655,109.54),(28.655,109.37),(28.485,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,109.37),(28.825,109.54),(28.995,109.54),(28.995,109.37),(28.825,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,109.37),(29.165,109.54),(29.335,109.54),(29.335,109.37),(29.165,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,109.37),(29.505,109.54),(29.675,109.54),(29.675,109.37),(29.505,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,109.37),(29.845,109.54),(30.015,109.54),(30.015,109.37),(29.845,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,109.37),(30.185,109.54),(30.355,109.54),(30.355,109.37),(30.185,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,109.37),(30.525,109.54),(30.695,109.54),(30.695,109.37),(30.525,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,109.37),(30.865,109.54),(31.035,109.54),(31.035,109.37),(30.865,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,109.37),(31.205,109.54),(31.375,109.54),(31.375,109.37),(31.205,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,109.37),(31.545,109.54),(31.715,109.54),(31.715,109.37),(31.545,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,109.37),(31.885,109.54),(32.055,109.54),(32.055,109.37),(31.885,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,109.37),(32.225,109.54),(32.395,109.54),(32.395,109.37),(32.225,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,109.37),(32.565,109.54),(32.735,109.54),(32.735,109.37),(32.565,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,109.37),(32.905,109.54),(33.075,109.54),(33.075,109.37),(32.905,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,109.37),(33.245,109.54),(33.415,109.54),(33.415,109.37),(33.245,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,109.37),(33.585,109.54),(33.755,109.54),(33.755,109.37),(33.585,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,109.37),(33.925,109.54),(34.095,109.54),(34.095,109.37),(33.925,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,109.37),(34.265,109.54),(34.435,109.54),(34.435,109.37),(34.265,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,109.37),(34.605,109.54),(34.775,109.54),(34.775,109.37),(34.605,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,109.37),(34.945,109.54),(35.115,109.54),(35.115,109.37),(34.945,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,109.37),(35.285,109.54),(35.455,109.54),(35.455,109.37),(35.285,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,109.37),(35.625,109.54),(35.795,109.54),(35.795,109.37),(35.625,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,109.37),(35.965,109.54),(36.135,109.54),(36.135,109.37),(35.965,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,109.37),(36.305,109.54),(36.475,109.54),(36.475,109.37),(36.305,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,109.37),(36.645,109.54),(36.815,109.54),(36.815,109.37),(36.645,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,109.37),(36.985,109.54),(37.155,109.54),(37.155,109.37),(36.985,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,109.37),(37.325,109.54),(37.495,109.54),(37.495,109.37),(37.325,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,109.37),(37.665,109.54),(37.835,109.54),(37.835,109.37),(37.665,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,109.37),(38.005,109.54),(38.175,109.54),(38.175,109.37),(38.005,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,109.37),(38.345,109.54),(38.515,109.54),(38.515,109.37),(38.345,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,109.37),(38.685,109.54),(38.855,109.54),(38.855,109.37),(38.685,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,109.37),(39.025,109.54),(39.195,109.54),(39.195,109.37),(39.025,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,109.37),(39.365,109.54),(39.535,109.54),(39.535,109.37),(39.365,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,109.37),(39.705,109.54),(39.875,109.54),(39.875,109.37),(39.705,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,109.37),(40.045,109.54),(40.215,109.54),(40.215,109.37),(40.045,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,109.37),(40.385,109.54),(40.555,109.54),(40.555,109.37),(40.385,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,109.37),(40.725,109.54),(40.895,109.54),(40.895,109.37),(40.725,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,109.37),(41.065,109.54),(41.235,109.54),(41.235,109.37),(41.065,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,109.37),(41.405,109.54),(41.575,109.54),(41.575,109.37),(41.405,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,109.37),(41.745,109.54),(41.915,109.54),(41.915,109.37),(41.745,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,109.37),(42.085,109.54),(42.255,109.54),(42.255,109.37),(42.085,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,109.37),(42.425,109.54),(42.595,109.54),(42.595,109.37),(42.425,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,109.37),(42.765,109.54),(42.935,109.54),(42.935,109.37),(42.765,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,109.37),(43.105,109.54),(43.275,109.54),(43.275,109.37),(43.105,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,109.37),(43.445,109.54),(43.615,109.54),(43.615,109.37),(43.445,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,109.37),(43.785,109.54),(43.955,109.54),(43.955,109.37),(43.785,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,109.37),(44.125,109.54),(44.295,109.54),(44.295,109.37),(44.125,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,109.37),(44.465,109.54),(44.635,109.54),(44.635,109.37),(44.465,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,109.37),(44.805,109.54),(44.975,109.54),(44.975,109.37),(44.805,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,109.37),(45.145,109.54),(45.315,109.54),(45.315,109.37),(45.145,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,109.37),(45.485,109.54),(45.655,109.54),(45.655,109.37),(45.485,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,109.37),(45.825,109.54),(45.995,109.54),(45.995,109.37),(45.825,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,109.37),(46.165,109.54),(46.335,109.54),(46.335,109.37),(46.165,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,109.37),(46.505,109.54),(46.675,109.54),(46.675,109.37),(46.505,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,109.37),(46.845,109.54),(47.015,109.54),(47.015,109.37),(46.845,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,109.37),(47.185,109.54),(47.355,109.54),(47.355,109.37),(47.185,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,109.37),(47.525,109.54),(47.695,109.54),(47.695,109.37),(47.525,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,109.37),(47.865,109.54),(48.035,109.54),(48.035,109.37),(47.865,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,109.37),(48.205,109.54),(48.375,109.54),(48.375,109.37),(48.205,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,109.37),(48.545,109.54),(48.715,109.54),(48.715,109.37),(48.545,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,109.37),(48.885,109.54),(49.055,109.54),(49.055,109.37),(48.885,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,109.37),(49.225,109.54),(49.395,109.54),(49.395,109.37),(49.225,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,109.37),(49.565,109.54),(49.735,109.54),(49.735,109.37),(49.565,109.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,109.71),(0.265,109.88),(0.435,109.88),(0.435,109.71),(0.265,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,109.71),(0.605,109.88),(0.775,109.88),(0.775,109.71),(0.605,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,109.71),(0.945,109.88),(1.115,109.88),(1.115,109.71),(0.945,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,109.71),(1.285,109.88),(1.455,109.88),(1.455,109.71),(1.285,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,109.71),(1.625,109.88),(1.795,109.88),(1.795,109.71),(1.625,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,109.71),(1.965,109.88),(2.135,109.88),(2.135,109.71),(1.965,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,109.71),(2.305,109.88),(2.475,109.88),(2.475,109.71),(2.305,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,109.71),(2.645,109.88),(2.815,109.88),(2.815,109.71),(2.645,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,109.71),(2.985,109.88),(3.155,109.88),(3.155,109.71),(2.985,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,109.71),(3.325,109.88),(3.495,109.88),(3.495,109.71),(3.325,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,109.71),(3.665,109.88),(3.835,109.88),(3.835,109.71),(3.665,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,109.71),(4.005,109.88),(4.175,109.88),(4.175,109.71),(4.005,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,109.71),(4.345,109.88),(4.515,109.88),(4.515,109.71),(4.345,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,109.71),(4.685,109.88),(4.855,109.88),(4.855,109.71),(4.685,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,109.71),(5.025,109.88),(5.195,109.88),(5.195,109.71),(5.025,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,109.71),(5.365,109.88),(5.535,109.88),(5.535,109.71),(5.365,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,109.71),(5.705,109.88),(5.875,109.88),(5.875,109.71),(5.705,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,109.71),(6.045,109.88),(6.215,109.88),(6.215,109.71),(6.045,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,109.71),(6.385,109.88),(6.555,109.88),(6.555,109.71),(6.385,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,109.71),(6.725,109.88),(6.895,109.88),(6.895,109.71),(6.725,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,109.71),(7.065,109.88),(7.235,109.88),(7.235,109.71),(7.065,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,109.71),(7.405,109.88),(7.575,109.88),(7.575,109.71),(7.405,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,109.71),(7.745,109.88),(7.915,109.88),(7.915,109.71),(7.745,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,109.71),(8.085,109.88),(8.255,109.88),(8.255,109.71),(8.085,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,109.71),(8.425,109.88),(8.595,109.88),(8.595,109.71),(8.425,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,109.71),(8.765,109.88),(8.935,109.88),(8.935,109.71),(8.765,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,109.71),(9.105,109.88),(9.275,109.88),(9.275,109.71),(9.105,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,109.71),(9.445,109.88),(9.615,109.88),(9.615,109.71),(9.445,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,109.71),(9.785,109.88),(9.955,109.88),(9.955,109.71),(9.785,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,109.71),(10.125,109.88),(10.295,109.88),(10.295,109.71),(10.125,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,109.71),(10.465,109.88),(10.635,109.88),(10.635,109.71),(10.465,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,109.71),(10.805,109.88),(10.975,109.88),(10.975,109.71),(10.805,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,109.71),(11.145,109.88),(11.315,109.88),(11.315,109.71),(11.145,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,109.71),(11.485,109.88),(11.655,109.88),(11.655,109.71),(11.485,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,109.71),(11.825,109.88),(11.995,109.88),(11.995,109.71),(11.825,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,109.71),(12.165,109.88),(12.335,109.88),(12.335,109.71),(12.165,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,109.71),(12.505,109.88),(12.675,109.88),(12.675,109.71),(12.505,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,109.71),(12.845,109.88),(13.015,109.88),(13.015,109.71),(12.845,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,109.71),(13.185,109.88),(13.355,109.88),(13.355,109.71),(13.185,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,109.71),(13.525,109.88),(13.695,109.88),(13.695,109.71),(13.525,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,109.71),(13.865,109.88),(14.035,109.88),(14.035,109.71),(13.865,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,109.71),(14.205,109.88),(14.375,109.88),(14.375,109.71),(14.205,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,109.71),(14.545,109.88),(14.715,109.88),(14.715,109.71),(14.545,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,109.71),(14.885,109.88),(15.055,109.88),(15.055,109.71),(14.885,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,109.71),(15.225,109.88),(15.395,109.88),(15.395,109.71),(15.225,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,109.71),(15.565,109.88),(15.735,109.88),(15.735,109.71),(15.565,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,109.71),(15.905,109.88),(16.075,109.88),(16.075,109.71),(15.905,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,109.71),(16.245,109.88),(16.415,109.88),(16.415,109.71),(16.245,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,109.71),(16.585,109.88),(16.755,109.88),(16.755,109.71),(16.585,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,109.71),(16.925,109.88),(17.095,109.88),(17.095,109.71),(16.925,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,109.71),(17.265,109.88),(17.435,109.88),(17.435,109.71),(17.265,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,109.71),(17.605,109.88),(17.775,109.88),(17.775,109.71),(17.605,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,109.71),(17.945,109.88),(18.115,109.88),(18.115,109.71),(17.945,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,109.71),(18.285,109.88),(18.455,109.88),(18.455,109.71),(18.285,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,109.71),(18.625,109.88),(18.795,109.88),(18.795,109.71),(18.625,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,109.71),(18.965,109.88),(19.135,109.88),(19.135,109.71),(18.965,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,109.71),(19.305,109.88),(19.475,109.88),(19.475,109.71),(19.305,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,109.71),(19.645,109.88),(19.815,109.88),(19.815,109.71),(19.645,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,109.71),(19.985,109.88),(20.155,109.88),(20.155,109.71),(19.985,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,109.71),(20.325,109.88),(20.495,109.88),(20.495,109.71),(20.325,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,109.71),(20.665,109.88),(20.835,109.88),(20.835,109.71),(20.665,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,109.71),(21.005,109.88),(21.175,109.88),(21.175,109.71),(21.005,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,109.71),(21.345,109.88),(21.515,109.88),(21.515,109.71),(21.345,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,109.71),(21.685,109.88),(21.855,109.88),(21.855,109.71),(21.685,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,109.71),(22.025,109.88),(22.195,109.88),(22.195,109.71),(22.025,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,109.71),(22.365,109.88),(22.535,109.88),(22.535,109.71),(22.365,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,109.71),(22.705,109.88),(22.875,109.88),(22.875,109.71),(22.705,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,109.71),(23.045,109.88),(23.215,109.88),(23.215,109.71),(23.045,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,109.71),(23.385,109.88),(23.555,109.88),(23.555,109.71),(23.385,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,109.71),(23.725,109.88),(23.895,109.88),(23.895,109.71),(23.725,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,109.71),(24.065,109.88),(24.235,109.88),(24.235,109.71),(24.065,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,109.71),(24.405,109.88),(24.575,109.88),(24.575,109.71),(24.405,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,109.71),(24.745,109.88),(24.915,109.88),(24.915,109.71),(24.745,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,109.71),(25.085,109.88),(25.255,109.88),(25.255,109.71),(25.085,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,109.71),(25.425,109.88),(25.595,109.88),(25.595,109.71),(25.425,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,109.71),(25.765,109.88),(25.935,109.88),(25.935,109.71),(25.765,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,109.71),(26.105,109.88),(26.275,109.88),(26.275,109.71),(26.105,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,109.71),(26.445,109.88),(26.615,109.88),(26.615,109.71),(26.445,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,109.71),(26.785,109.88),(26.955,109.88),(26.955,109.71),(26.785,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,109.71),(27.125,109.88),(27.295,109.88),(27.295,109.71),(27.125,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,109.71),(27.465,109.88),(27.635,109.88),(27.635,109.71),(27.465,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,109.71),(27.805,109.88),(27.975,109.88),(27.975,109.71),(27.805,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,109.71),(28.145,109.88),(28.315,109.88),(28.315,109.71),(28.145,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,109.71),(28.485,109.88),(28.655,109.88),(28.655,109.71),(28.485,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,109.71),(28.825,109.88),(28.995,109.88),(28.995,109.71),(28.825,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,109.71),(29.165,109.88),(29.335,109.88),(29.335,109.71),(29.165,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,109.71),(29.505,109.88),(29.675,109.88),(29.675,109.71),(29.505,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,109.71),(29.845,109.88),(30.015,109.88),(30.015,109.71),(29.845,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,109.71),(30.185,109.88),(30.355,109.88),(30.355,109.71),(30.185,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,109.71),(30.525,109.88),(30.695,109.88),(30.695,109.71),(30.525,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,109.71),(30.865,109.88),(31.035,109.88),(31.035,109.71),(30.865,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,109.71),(31.205,109.88),(31.375,109.88),(31.375,109.71),(31.205,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,109.71),(31.545,109.88),(31.715,109.88),(31.715,109.71),(31.545,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,109.71),(31.885,109.88),(32.055,109.88),(32.055,109.71),(31.885,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,109.71),(32.225,109.88),(32.395,109.88),(32.395,109.71),(32.225,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,109.71),(32.565,109.88),(32.735,109.88),(32.735,109.71),(32.565,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,109.71),(32.905,109.88),(33.075,109.88),(33.075,109.71),(32.905,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,109.71),(33.245,109.88),(33.415,109.88),(33.415,109.71),(33.245,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,109.71),(33.585,109.88),(33.755,109.88),(33.755,109.71),(33.585,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,109.71),(33.925,109.88),(34.095,109.88),(34.095,109.71),(33.925,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,109.71),(34.265,109.88),(34.435,109.88),(34.435,109.71),(34.265,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,109.71),(34.605,109.88),(34.775,109.88),(34.775,109.71),(34.605,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,109.71),(34.945,109.88),(35.115,109.88),(35.115,109.71),(34.945,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,109.71),(35.285,109.88),(35.455,109.88),(35.455,109.71),(35.285,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,109.71),(35.625,109.88),(35.795,109.88),(35.795,109.71),(35.625,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,109.71),(35.965,109.88),(36.135,109.88),(36.135,109.71),(35.965,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,109.71),(36.305,109.88),(36.475,109.88),(36.475,109.71),(36.305,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,109.71),(36.645,109.88),(36.815,109.88),(36.815,109.71),(36.645,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,109.71),(36.985,109.88),(37.155,109.88),(37.155,109.71),(36.985,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,109.71),(37.325,109.88),(37.495,109.88),(37.495,109.71),(37.325,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,109.71),(37.665,109.88),(37.835,109.88),(37.835,109.71),(37.665,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,109.71),(38.005,109.88),(38.175,109.88),(38.175,109.71),(38.005,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,109.71),(38.345,109.88),(38.515,109.88),(38.515,109.71),(38.345,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,109.71),(38.685,109.88),(38.855,109.88),(38.855,109.71),(38.685,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,109.71),(39.025,109.88),(39.195,109.88),(39.195,109.71),(39.025,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,109.71),(39.365,109.88),(39.535,109.88),(39.535,109.71),(39.365,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,109.71),(39.705,109.88),(39.875,109.88),(39.875,109.71),(39.705,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,109.71),(40.045,109.88),(40.215,109.88),(40.215,109.71),(40.045,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,109.71),(40.385,109.88),(40.555,109.88),(40.555,109.71),(40.385,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,109.71),(40.725,109.88),(40.895,109.88),(40.895,109.71),(40.725,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,109.71),(41.065,109.88),(41.235,109.88),(41.235,109.71),(41.065,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,109.71),(41.405,109.88),(41.575,109.88),(41.575,109.71),(41.405,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,109.71),(41.745,109.88),(41.915,109.88),(41.915,109.71),(41.745,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,109.71),(42.085,109.88),(42.255,109.88),(42.255,109.71),(42.085,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,109.71),(42.425,109.88),(42.595,109.88),(42.595,109.71),(42.425,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,109.71),(42.765,109.88),(42.935,109.88),(42.935,109.71),(42.765,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,109.71),(43.105,109.88),(43.275,109.88),(43.275,109.71),(43.105,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,109.71),(43.445,109.88),(43.615,109.88),(43.615,109.71),(43.445,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,109.71),(43.785,109.88),(43.955,109.88),(43.955,109.71),(43.785,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,109.71),(44.125,109.88),(44.295,109.88),(44.295,109.71),(44.125,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,109.71),(44.465,109.88),(44.635,109.88),(44.635,109.71),(44.465,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,109.71),(44.805,109.88),(44.975,109.88),(44.975,109.71),(44.805,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,109.71),(45.145,109.88),(45.315,109.88),(45.315,109.71),(45.145,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,109.71),(45.485,109.88),(45.655,109.88),(45.655,109.71),(45.485,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,109.71),(45.825,109.88),(45.995,109.88),(45.995,109.71),(45.825,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,109.71),(46.165,109.88),(46.335,109.88),(46.335,109.71),(46.165,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,109.71),(46.505,109.88),(46.675,109.88),(46.675,109.71),(46.505,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,109.71),(46.845,109.88),(47.015,109.88),(47.015,109.71),(46.845,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,109.71),(47.185,109.88),(47.355,109.88),(47.355,109.71),(47.185,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,109.71),(47.525,109.88),(47.695,109.88),(47.695,109.71),(47.525,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,109.71),(47.865,109.88),(48.035,109.88),(48.035,109.71),(47.865,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,109.71),(48.205,109.88),(48.375,109.88),(48.375,109.71),(48.205,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,109.71),(48.545,109.88),(48.715,109.88),(48.715,109.71),(48.545,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,109.71),(48.885,109.88),(49.055,109.88),(49.055,109.71),(48.885,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,109.71),(49.225,109.88),(49.395,109.88),(49.395,109.71),(49.225,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,109.71),(49.565,109.88),(49.735,109.88),(49.735,109.71),(49.565,109.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,110.05),(0.265,110.22),(0.435,110.22),(0.435,110.05),(0.265,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,110.05),(0.605,110.22),(0.775,110.22),(0.775,110.05),(0.605,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,110.05),(0.945,110.22),(1.115,110.22),(1.115,110.05),(0.945,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,110.05),(1.285,110.22),(1.455,110.22),(1.455,110.05),(1.285,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,110.05),(1.625,110.22),(1.795,110.22),(1.795,110.05),(1.625,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,110.05),(1.965,110.22),(2.135,110.22),(2.135,110.05),(1.965,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,110.05),(2.305,110.22),(2.475,110.22),(2.475,110.05),(2.305,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,110.05),(2.645,110.22),(2.815,110.22),(2.815,110.05),(2.645,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,110.05),(2.985,110.22),(3.155,110.22),(3.155,110.05),(2.985,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,110.05),(3.325,110.22),(3.495,110.22),(3.495,110.05),(3.325,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,110.05),(3.665,110.22),(3.835,110.22),(3.835,110.05),(3.665,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,110.05),(4.005,110.22),(4.175,110.22),(4.175,110.05),(4.005,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,110.05),(4.345,110.22),(4.515,110.22),(4.515,110.05),(4.345,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,110.05),(4.685,110.22),(4.855,110.22),(4.855,110.05),(4.685,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,110.05),(5.025,110.22),(5.195,110.22),(5.195,110.05),(5.025,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,110.05),(5.365,110.22),(5.535,110.22),(5.535,110.05),(5.365,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,110.05),(5.705,110.22),(5.875,110.22),(5.875,110.05),(5.705,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,110.05),(6.045,110.22),(6.215,110.22),(6.215,110.05),(6.045,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,110.05),(6.385,110.22),(6.555,110.22),(6.555,110.05),(6.385,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,110.05),(6.725,110.22),(6.895,110.22),(6.895,110.05),(6.725,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,110.05),(7.065,110.22),(7.235,110.22),(7.235,110.05),(7.065,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,110.05),(7.405,110.22),(7.575,110.22),(7.575,110.05),(7.405,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,110.05),(7.745,110.22),(7.915,110.22),(7.915,110.05),(7.745,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,110.05),(8.085,110.22),(8.255,110.22),(8.255,110.05),(8.085,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,110.05),(8.425,110.22),(8.595,110.22),(8.595,110.05),(8.425,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,110.05),(8.765,110.22),(8.935,110.22),(8.935,110.05),(8.765,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,110.05),(9.105,110.22),(9.275,110.22),(9.275,110.05),(9.105,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,110.05),(9.445,110.22),(9.615,110.22),(9.615,110.05),(9.445,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,110.05),(9.785,110.22),(9.955,110.22),(9.955,110.05),(9.785,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,110.05),(10.125,110.22),(10.295,110.22),(10.295,110.05),(10.125,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,110.05),(10.465,110.22),(10.635,110.22),(10.635,110.05),(10.465,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,110.05),(10.805,110.22),(10.975,110.22),(10.975,110.05),(10.805,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,110.05),(11.145,110.22),(11.315,110.22),(11.315,110.05),(11.145,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,110.05),(11.485,110.22),(11.655,110.22),(11.655,110.05),(11.485,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,110.05),(11.825,110.22),(11.995,110.22),(11.995,110.05),(11.825,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,110.05),(12.165,110.22),(12.335,110.22),(12.335,110.05),(12.165,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,110.05),(12.505,110.22),(12.675,110.22),(12.675,110.05),(12.505,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,110.05),(12.845,110.22),(13.015,110.22),(13.015,110.05),(12.845,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,110.05),(13.185,110.22),(13.355,110.22),(13.355,110.05),(13.185,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,110.05),(13.525,110.22),(13.695,110.22),(13.695,110.05),(13.525,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,110.05),(13.865,110.22),(14.035,110.22),(14.035,110.05),(13.865,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,110.05),(14.205,110.22),(14.375,110.22),(14.375,110.05),(14.205,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,110.05),(14.545,110.22),(14.715,110.22),(14.715,110.05),(14.545,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,110.05),(14.885,110.22),(15.055,110.22),(15.055,110.05),(14.885,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,110.05),(15.225,110.22),(15.395,110.22),(15.395,110.05),(15.225,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,110.05),(15.565,110.22),(15.735,110.22),(15.735,110.05),(15.565,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,110.05),(15.905,110.22),(16.075,110.22),(16.075,110.05),(15.905,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,110.05),(16.245,110.22),(16.415,110.22),(16.415,110.05),(16.245,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,110.05),(16.585,110.22),(16.755,110.22),(16.755,110.05),(16.585,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,110.05),(16.925,110.22),(17.095,110.22),(17.095,110.05),(16.925,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,110.05),(17.265,110.22),(17.435,110.22),(17.435,110.05),(17.265,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,110.05),(17.605,110.22),(17.775,110.22),(17.775,110.05),(17.605,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,110.05),(17.945,110.22),(18.115,110.22),(18.115,110.05),(17.945,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,110.05),(18.285,110.22),(18.455,110.22),(18.455,110.05),(18.285,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,110.05),(18.625,110.22),(18.795,110.22),(18.795,110.05),(18.625,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,110.05),(18.965,110.22),(19.135,110.22),(19.135,110.05),(18.965,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,110.05),(19.305,110.22),(19.475,110.22),(19.475,110.05),(19.305,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,110.05),(19.645,110.22),(19.815,110.22),(19.815,110.05),(19.645,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,110.05),(19.985,110.22),(20.155,110.22),(20.155,110.05),(19.985,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,110.05),(20.325,110.22),(20.495,110.22),(20.495,110.05),(20.325,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,110.05),(20.665,110.22),(20.835,110.22),(20.835,110.05),(20.665,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,110.05),(21.005,110.22),(21.175,110.22),(21.175,110.05),(21.005,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,110.05),(21.345,110.22),(21.515,110.22),(21.515,110.05),(21.345,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,110.05),(21.685,110.22),(21.855,110.22),(21.855,110.05),(21.685,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,110.05),(22.025,110.22),(22.195,110.22),(22.195,110.05),(22.025,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,110.05),(22.365,110.22),(22.535,110.22),(22.535,110.05),(22.365,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,110.05),(22.705,110.22),(22.875,110.22),(22.875,110.05),(22.705,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,110.05),(23.045,110.22),(23.215,110.22),(23.215,110.05),(23.045,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,110.05),(23.385,110.22),(23.555,110.22),(23.555,110.05),(23.385,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,110.05),(23.725,110.22),(23.895,110.22),(23.895,110.05),(23.725,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,110.05),(24.065,110.22),(24.235,110.22),(24.235,110.05),(24.065,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,110.05),(24.405,110.22),(24.575,110.22),(24.575,110.05),(24.405,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,110.05),(24.745,110.22),(24.915,110.22),(24.915,110.05),(24.745,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,110.05),(25.085,110.22),(25.255,110.22),(25.255,110.05),(25.085,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,110.05),(25.425,110.22),(25.595,110.22),(25.595,110.05),(25.425,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,110.05),(25.765,110.22),(25.935,110.22),(25.935,110.05),(25.765,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,110.05),(26.105,110.22),(26.275,110.22),(26.275,110.05),(26.105,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,110.05),(26.445,110.22),(26.615,110.22),(26.615,110.05),(26.445,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,110.05),(26.785,110.22),(26.955,110.22),(26.955,110.05),(26.785,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,110.05),(27.125,110.22),(27.295,110.22),(27.295,110.05),(27.125,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,110.05),(27.465,110.22),(27.635,110.22),(27.635,110.05),(27.465,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,110.05),(27.805,110.22),(27.975,110.22),(27.975,110.05),(27.805,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,110.05),(28.145,110.22),(28.315,110.22),(28.315,110.05),(28.145,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,110.05),(28.485,110.22),(28.655,110.22),(28.655,110.05),(28.485,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,110.05),(28.825,110.22),(28.995,110.22),(28.995,110.05),(28.825,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,110.05),(29.165,110.22),(29.335,110.22),(29.335,110.05),(29.165,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,110.05),(29.505,110.22),(29.675,110.22),(29.675,110.05),(29.505,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,110.05),(29.845,110.22),(30.015,110.22),(30.015,110.05),(29.845,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,110.05),(30.185,110.22),(30.355,110.22),(30.355,110.05),(30.185,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,110.05),(30.525,110.22),(30.695,110.22),(30.695,110.05),(30.525,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,110.05),(30.865,110.22),(31.035,110.22),(31.035,110.05),(30.865,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,110.05),(31.205,110.22),(31.375,110.22),(31.375,110.05),(31.205,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,110.05),(31.545,110.22),(31.715,110.22),(31.715,110.05),(31.545,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,110.05),(31.885,110.22),(32.055,110.22),(32.055,110.05),(31.885,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,110.05),(32.225,110.22),(32.395,110.22),(32.395,110.05),(32.225,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,110.05),(32.565,110.22),(32.735,110.22),(32.735,110.05),(32.565,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,110.05),(32.905,110.22),(33.075,110.22),(33.075,110.05),(32.905,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,110.05),(33.245,110.22),(33.415,110.22),(33.415,110.05),(33.245,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,110.05),(33.585,110.22),(33.755,110.22),(33.755,110.05),(33.585,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,110.05),(33.925,110.22),(34.095,110.22),(34.095,110.05),(33.925,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,110.05),(34.265,110.22),(34.435,110.22),(34.435,110.05),(34.265,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,110.05),(34.605,110.22),(34.775,110.22),(34.775,110.05),(34.605,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,110.05),(34.945,110.22),(35.115,110.22),(35.115,110.05),(34.945,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,110.05),(35.285,110.22),(35.455,110.22),(35.455,110.05),(35.285,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,110.05),(35.625,110.22),(35.795,110.22),(35.795,110.05),(35.625,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,110.05),(35.965,110.22),(36.135,110.22),(36.135,110.05),(35.965,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,110.05),(36.305,110.22),(36.475,110.22),(36.475,110.05),(36.305,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,110.05),(36.645,110.22),(36.815,110.22),(36.815,110.05),(36.645,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,110.05),(36.985,110.22),(37.155,110.22),(37.155,110.05),(36.985,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,110.05),(37.325,110.22),(37.495,110.22),(37.495,110.05),(37.325,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,110.05),(37.665,110.22),(37.835,110.22),(37.835,110.05),(37.665,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,110.05),(38.005,110.22),(38.175,110.22),(38.175,110.05),(38.005,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,110.05),(38.345,110.22),(38.515,110.22),(38.515,110.05),(38.345,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,110.05),(38.685,110.22),(38.855,110.22),(38.855,110.05),(38.685,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,110.05),(39.025,110.22),(39.195,110.22),(39.195,110.05),(39.025,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,110.05),(39.365,110.22),(39.535,110.22),(39.535,110.05),(39.365,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,110.05),(39.705,110.22),(39.875,110.22),(39.875,110.05),(39.705,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,110.05),(40.045,110.22),(40.215,110.22),(40.215,110.05),(40.045,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,110.05),(40.385,110.22),(40.555,110.22),(40.555,110.05),(40.385,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,110.05),(40.725,110.22),(40.895,110.22),(40.895,110.05),(40.725,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,110.05),(41.065,110.22),(41.235,110.22),(41.235,110.05),(41.065,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,110.05),(41.405,110.22),(41.575,110.22),(41.575,110.05),(41.405,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,110.05),(41.745,110.22),(41.915,110.22),(41.915,110.05),(41.745,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,110.05),(42.085,110.22),(42.255,110.22),(42.255,110.05),(42.085,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,110.05),(42.425,110.22),(42.595,110.22),(42.595,110.05),(42.425,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,110.05),(42.765,110.22),(42.935,110.22),(42.935,110.05),(42.765,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,110.05),(43.105,110.22),(43.275,110.22),(43.275,110.05),(43.105,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,110.05),(43.445,110.22),(43.615,110.22),(43.615,110.05),(43.445,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,110.05),(43.785,110.22),(43.955,110.22),(43.955,110.05),(43.785,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,110.05),(44.125,110.22),(44.295,110.22),(44.295,110.05),(44.125,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,110.05),(44.465,110.22),(44.635,110.22),(44.635,110.05),(44.465,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,110.05),(44.805,110.22),(44.975,110.22),(44.975,110.05),(44.805,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,110.05),(45.145,110.22),(45.315,110.22),(45.315,110.05),(45.145,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,110.05),(45.485,110.22),(45.655,110.22),(45.655,110.05),(45.485,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,110.05),(45.825,110.22),(45.995,110.22),(45.995,110.05),(45.825,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,110.05),(46.165,110.22),(46.335,110.22),(46.335,110.05),(46.165,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,110.05),(46.505,110.22),(46.675,110.22),(46.675,110.05),(46.505,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,110.05),(46.845,110.22),(47.015,110.22),(47.015,110.05),(46.845,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,110.05),(47.185,110.22),(47.355,110.22),(47.355,110.05),(47.185,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,110.05),(47.525,110.22),(47.695,110.22),(47.695,110.05),(47.525,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,110.05),(47.865,110.22),(48.035,110.22),(48.035,110.05),(47.865,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,110.05),(48.205,110.22),(48.375,110.22),(48.375,110.05),(48.205,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,110.05),(48.545,110.22),(48.715,110.22),(48.715,110.05),(48.545,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,110.05),(48.885,110.22),(49.055,110.22),(49.055,110.05),(48.885,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,110.05),(49.225,110.22),(49.395,110.22),(49.395,110.05),(49.225,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,110.05),(49.565,110.22),(49.735,110.22),(49.735,110.05),(49.565,110.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,110.39),(0.265,110.56),(0.435,110.56),(0.435,110.39),(0.265,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,110.39),(0.605,110.56),(0.775,110.56),(0.775,110.39),(0.605,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,110.39),(0.945,110.56),(1.115,110.56),(1.115,110.39),(0.945,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,110.39),(1.285,110.56),(1.455,110.56),(1.455,110.39),(1.285,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,110.39),(1.625,110.56),(1.795,110.56),(1.795,110.39),(1.625,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,110.39),(1.965,110.56),(2.135,110.56),(2.135,110.39),(1.965,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,110.39),(2.305,110.56),(2.475,110.56),(2.475,110.39),(2.305,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,110.39),(2.645,110.56),(2.815,110.56),(2.815,110.39),(2.645,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,110.39),(2.985,110.56),(3.155,110.56),(3.155,110.39),(2.985,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,110.39),(3.325,110.56),(3.495,110.56),(3.495,110.39),(3.325,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,110.39),(3.665,110.56),(3.835,110.56),(3.835,110.39),(3.665,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,110.39),(4.005,110.56),(4.175,110.56),(4.175,110.39),(4.005,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,110.39),(4.345,110.56),(4.515,110.56),(4.515,110.39),(4.345,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,110.39),(4.685,110.56),(4.855,110.56),(4.855,110.39),(4.685,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,110.39),(5.025,110.56),(5.195,110.56),(5.195,110.39),(5.025,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,110.39),(5.365,110.56),(5.535,110.56),(5.535,110.39),(5.365,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,110.39),(5.705,110.56),(5.875,110.56),(5.875,110.39),(5.705,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,110.39),(6.045,110.56),(6.215,110.56),(6.215,110.39),(6.045,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,110.39),(6.385,110.56),(6.555,110.56),(6.555,110.39),(6.385,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,110.39),(6.725,110.56),(6.895,110.56),(6.895,110.39),(6.725,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,110.39),(7.065,110.56),(7.235,110.56),(7.235,110.39),(7.065,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,110.39),(7.405,110.56),(7.575,110.56),(7.575,110.39),(7.405,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,110.39),(7.745,110.56),(7.915,110.56),(7.915,110.39),(7.745,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,110.39),(8.085,110.56),(8.255,110.56),(8.255,110.39),(8.085,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,110.39),(8.425,110.56),(8.595,110.56),(8.595,110.39),(8.425,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,110.39),(8.765,110.56),(8.935,110.56),(8.935,110.39),(8.765,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,110.39),(9.105,110.56),(9.275,110.56),(9.275,110.39),(9.105,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,110.39),(9.445,110.56),(9.615,110.56),(9.615,110.39),(9.445,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,110.39),(9.785,110.56),(9.955,110.56),(9.955,110.39),(9.785,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,110.39),(10.125,110.56),(10.295,110.56),(10.295,110.39),(10.125,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,110.39),(10.465,110.56),(10.635,110.56),(10.635,110.39),(10.465,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,110.39),(10.805,110.56),(10.975,110.56),(10.975,110.39),(10.805,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,110.39),(11.145,110.56),(11.315,110.56),(11.315,110.39),(11.145,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,110.39),(11.485,110.56),(11.655,110.56),(11.655,110.39),(11.485,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,110.39),(11.825,110.56),(11.995,110.56),(11.995,110.39),(11.825,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,110.39),(12.165,110.56),(12.335,110.56),(12.335,110.39),(12.165,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,110.39),(12.505,110.56),(12.675,110.56),(12.675,110.39),(12.505,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,110.39),(12.845,110.56),(13.015,110.56),(13.015,110.39),(12.845,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,110.39),(13.185,110.56),(13.355,110.56),(13.355,110.39),(13.185,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,110.39),(13.525,110.56),(13.695,110.56),(13.695,110.39),(13.525,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,110.39),(13.865,110.56),(14.035,110.56),(14.035,110.39),(13.865,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,110.39),(14.205,110.56),(14.375,110.56),(14.375,110.39),(14.205,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,110.39),(14.545,110.56),(14.715,110.56),(14.715,110.39),(14.545,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,110.39),(14.885,110.56),(15.055,110.56),(15.055,110.39),(14.885,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,110.39),(15.225,110.56),(15.395,110.56),(15.395,110.39),(15.225,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,110.39),(15.565,110.56),(15.735,110.56),(15.735,110.39),(15.565,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,110.39),(15.905,110.56),(16.075,110.56),(16.075,110.39),(15.905,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,110.39),(16.245,110.56),(16.415,110.56),(16.415,110.39),(16.245,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,110.39),(16.585,110.56),(16.755,110.56),(16.755,110.39),(16.585,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,110.39),(16.925,110.56),(17.095,110.56),(17.095,110.39),(16.925,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,110.39),(17.265,110.56),(17.435,110.56),(17.435,110.39),(17.265,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,110.39),(17.605,110.56),(17.775,110.56),(17.775,110.39),(17.605,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,110.39),(17.945,110.56),(18.115,110.56),(18.115,110.39),(17.945,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,110.39),(18.285,110.56),(18.455,110.56),(18.455,110.39),(18.285,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,110.39),(18.625,110.56),(18.795,110.56),(18.795,110.39),(18.625,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,110.39),(18.965,110.56),(19.135,110.56),(19.135,110.39),(18.965,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,110.39),(19.305,110.56),(19.475,110.56),(19.475,110.39),(19.305,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,110.39),(19.645,110.56),(19.815,110.56),(19.815,110.39),(19.645,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,110.39),(19.985,110.56),(20.155,110.56),(20.155,110.39),(19.985,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,110.39),(20.325,110.56),(20.495,110.56),(20.495,110.39),(20.325,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,110.39),(20.665,110.56),(20.835,110.56),(20.835,110.39),(20.665,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,110.39),(21.005,110.56),(21.175,110.56),(21.175,110.39),(21.005,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,110.39),(21.345,110.56),(21.515,110.56),(21.515,110.39),(21.345,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,110.39),(21.685,110.56),(21.855,110.56),(21.855,110.39),(21.685,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,110.39),(22.025,110.56),(22.195,110.56),(22.195,110.39),(22.025,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,110.39),(22.365,110.56),(22.535,110.56),(22.535,110.39),(22.365,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,110.39),(22.705,110.56),(22.875,110.56),(22.875,110.39),(22.705,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,110.39),(23.045,110.56),(23.215,110.56),(23.215,110.39),(23.045,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,110.39),(23.385,110.56),(23.555,110.56),(23.555,110.39),(23.385,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,110.39),(23.725,110.56),(23.895,110.56),(23.895,110.39),(23.725,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,110.39),(24.065,110.56),(24.235,110.56),(24.235,110.39),(24.065,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,110.39),(24.405,110.56),(24.575,110.56),(24.575,110.39),(24.405,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,110.39),(24.745,110.56),(24.915,110.56),(24.915,110.39),(24.745,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,110.39),(25.085,110.56),(25.255,110.56),(25.255,110.39),(25.085,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,110.39),(25.425,110.56),(25.595,110.56),(25.595,110.39),(25.425,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,110.39),(25.765,110.56),(25.935,110.56),(25.935,110.39),(25.765,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,110.39),(26.105,110.56),(26.275,110.56),(26.275,110.39),(26.105,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,110.39),(26.445,110.56),(26.615,110.56),(26.615,110.39),(26.445,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,110.39),(26.785,110.56),(26.955,110.56),(26.955,110.39),(26.785,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,110.39),(27.125,110.56),(27.295,110.56),(27.295,110.39),(27.125,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,110.39),(27.465,110.56),(27.635,110.56),(27.635,110.39),(27.465,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,110.39),(27.805,110.56),(27.975,110.56),(27.975,110.39),(27.805,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,110.39),(28.145,110.56),(28.315,110.56),(28.315,110.39),(28.145,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,110.39),(28.485,110.56),(28.655,110.56),(28.655,110.39),(28.485,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,110.39),(28.825,110.56),(28.995,110.56),(28.995,110.39),(28.825,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,110.39),(29.165,110.56),(29.335,110.56),(29.335,110.39),(29.165,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,110.39),(29.505,110.56),(29.675,110.56),(29.675,110.39),(29.505,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,110.39),(29.845,110.56),(30.015,110.56),(30.015,110.39),(29.845,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,110.39),(30.185,110.56),(30.355,110.56),(30.355,110.39),(30.185,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,110.39),(30.525,110.56),(30.695,110.56),(30.695,110.39),(30.525,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,110.39),(30.865,110.56),(31.035,110.56),(31.035,110.39),(30.865,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,110.39),(31.205,110.56),(31.375,110.56),(31.375,110.39),(31.205,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,110.39),(31.545,110.56),(31.715,110.56),(31.715,110.39),(31.545,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,110.39),(31.885,110.56),(32.055,110.56),(32.055,110.39),(31.885,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,110.39),(32.225,110.56),(32.395,110.56),(32.395,110.39),(32.225,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,110.39),(32.565,110.56),(32.735,110.56),(32.735,110.39),(32.565,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,110.39),(32.905,110.56),(33.075,110.56),(33.075,110.39),(32.905,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,110.39),(33.245,110.56),(33.415,110.56),(33.415,110.39),(33.245,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,110.39),(33.585,110.56),(33.755,110.56),(33.755,110.39),(33.585,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,110.39),(33.925,110.56),(34.095,110.56),(34.095,110.39),(33.925,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,110.39),(34.265,110.56),(34.435,110.56),(34.435,110.39),(34.265,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,110.39),(34.605,110.56),(34.775,110.56),(34.775,110.39),(34.605,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,110.39),(34.945,110.56),(35.115,110.56),(35.115,110.39),(34.945,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,110.39),(35.285,110.56),(35.455,110.56),(35.455,110.39),(35.285,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,110.39),(35.625,110.56),(35.795,110.56),(35.795,110.39),(35.625,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,110.39),(35.965,110.56),(36.135,110.56),(36.135,110.39),(35.965,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,110.39),(36.305,110.56),(36.475,110.56),(36.475,110.39),(36.305,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,110.39),(36.645,110.56),(36.815,110.56),(36.815,110.39),(36.645,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,110.39),(36.985,110.56),(37.155,110.56),(37.155,110.39),(36.985,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,110.39),(37.325,110.56),(37.495,110.56),(37.495,110.39),(37.325,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,110.39),(37.665,110.56),(37.835,110.56),(37.835,110.39),(37.665,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,110.39),(38.005,110.56),(38.175,110.56),(38.175,110.39),(38.005,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,110.39),(38.345,110.56),(38.515,110.56),(38.515,110.39),(38.345,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,110.39),(38.685,110.56),(38.855,110.56),(38.855,110.39),(38.685,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,110.39),(39.025,110.56),(39.195,110.56),(39.195,110.39),(39.025,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,110.39),(39.365,110.56),(39.535,110.56),(39.535,110.39),(39.365,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,110.39),(39.705,110.56),(39.875,110.56),(39.875,110.39),(39.705,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,110.39),(40.045,110.56),(40.215,110.56),(40.215,110.39),(40.045,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,110.39),(40.385,110.56),(40.555,110.56),(40.555,110.39),(40.385,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,110.39),(40.725,110.56),(40.895,110.56),(40.895,110.39),(40.725,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,110.39),(41.065,110.56),(41.235,110.56),(41.235,110.39),(41.065,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,110.39),(41.405,110.56),(41.575,110.56),(41.575,110.39),(41.405,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,110.39),(41.745,110.56),(41.915,110.56),(41.915,110.39),(41.745,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,110.39),(42.085,110.56),(42.255,110.56),(42.255,110.39),(42.085,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,110.39),(42.425,110.56),(42.595,110.56),(42.595,110.39),(42.425,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,110.39),(42.765,110.56),(42.935,110.56),(42.935,110.39),(42.765,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,110.39),(43.105,110.56),(43.275,110.56),(43.275,110.39),(43.105,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,110.39),(43.445,110.56),(43.615,110.56),(43.615,110.39),(43.445,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,110.39),(43.785,110.56),(43.955,110.56),(43.955,110.39),(43.785,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,110.39),(44.125,110.56),(44.295,110.56),(44.295,110.39),(44.125,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,110.39),(44.465,110.56),(44.635,110.56),(44.635,110.39),(44.465,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,110.39),(44.805,110.56),(44.975,110.56),(44.975,110.39),(44.805,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,110.39),(45.145,110.56),(45.315,110.56),(45.315,110.39),(45.145,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,110.39),(45.485,110.56),(45.655,110.56),(45.655,110.39),(45.485,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,110.39),(45.825,110.56),(45.995,110.56),(45.995,110.39),(45.825,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,110.39),(46.165,110.56),(46.335,110.56),(46.335,110.39),(46.165,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,110.39),(46.505,110.56),(46.675,110.56),(46.675,110.39),(46.505,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,110.39),(46.845,110.56),(47.015,110.56),(47.015,110.39),(46.845,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,110.39),(47.185,110.56),(47.355,110.56),(47.355,110.39),(47.185,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,110.39),(47.525,110.56),(47.695,110.56),(47.695,110.39),(47.525,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,110.39),(47.865,110.56),(48.035,110.56),(48.035,110.39),(47.865,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,110.39),(48.205,110.56),(48.375,110.56),(48.375,110.39),(48.205,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,110.39),(48.545,110.56),(48.715,110.56),(48.715,110.39),(48.545,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,110.39),(48.885,110.56),(49.055,110.56),(49.055,110.39),(48.885,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,110.39),(49.225,110.56),(49.395,110.56),(49.395,110.39),(49.225,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,110.39),(49.565,110.56),(49.735,110.56),(49.735,110.39),(49.565,110.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,110.73),(0.265,110.9),(0.435,110.9),(0.435,110.73),(0.265,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,110.73),(0.605,110.9),(0.775,110.9),(0.775,110.73),(0.605,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,110.73),(0.945,110.9),(1.115,110.9),(1.115,110.73),(0.945,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,110.73),(1.285,110.9),(1.455,110.9),(1.455,110.73),(1.285,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,110.73),(1.625,110.9),(1.795,110.9),(1.795,110.73),(1.625,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,110.73),(1.965,110.9),(2.135,110.9),(2.135,110.73),(1.965,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,110.73),(2.305,110.9),(2.475,110.9),(2.475,110.73),(2.305,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,110.73),(2.645,110.9),(2.815,110.9),(2.815,110.73),(2.645,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,110.73),(2.985,110.9),(3.155,110.9),(3.155,110.73),(2.985,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,110.73),(3.325,110.9),(3.495,110.9),(3.495,110.73),(3.325,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,110.73),(3.665,110.9),(3.835,110.9),(3.835,110.73),(3.665,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,110.73),(4.005,110.9),(4.175,110.9),(4.175,110.73),(4.005,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,110.73),(4.345,110.9),(4.515,110.9),(4.515,110.73),(4.345,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,110.73),(4.685,110.9),(4.855,110.9),(4.855,110.73),(4.685,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,110.73),(5.025,110.9),(5.195,110.9),(5.195,110.73),(5.025,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,110.73),(5.365,110.9),(5.535,110.9),(5.535,110.73),(5.365,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,110.73),(5.705,110.9),(5.875,110.9),(5.875,110.73),(5.705,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,110.73),(6.045,110.9),(6.215,110.9),(6.215,110.73),(6.045,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,110.73),(6.385,110.9),(6.555,110.9),(6.555,110.73),(6.385,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,110.73),(6.725,110.9),(6.895,110.9),(6.895,110.73),(6.725,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,110.73),(7.065,110.9),(7.235,110.9),(7.235,110.73),(7.065,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,110.73),(7.405,110.9),(7.575,110.9),(7.575,110.73),(7.405,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,110.73),(7.745,110.9),(7.915,110.9),(7.915,110.73),(7.745,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,110.73),(8.085,110.9),(8.255,110.9),(8.255,110.73),(8.085,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,110.73),(8.425,110.9),(8.595,110.9),(8.595,110.73),(8.425,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,110.73),(8.765,110.9),(8.935,110.9),(8.935,110.73),(8.765,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,110.73),(9.105,110.9),(9.275,110.9),(9.275,110.73),(9.105,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,110.73),(9.445,110.9),(9.615,110.9),(9.615,110.73),(9.445,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,110.73),(9.785,110.9),(9.955,110.9),(9.955,110.73),(9.785,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,110.73),(10.125,110.9),(10.295,110.9),(10.295,110.73),(10.125,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,110.73),(10.465,110.9),(10.635,110.9),(10.635,110.73),(10.465,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,110.73),(10.805,110.9),(10.975,110.9),(10.975,110.73),(10.805,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,110.73),(11.145,110.9),(11.315,110.9),(11.315,110.73),(11.145,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,110.73),(11.485,110.9),(11.655,110.9),(11.655,110.73),(11.485,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,110.73),(11.825,110.9),(11.995,110.9),(11.995,110.73),(11.825,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,110.73),(12.165,110.9),(12.335,110.9),(12.335,110.73),(12.165,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,110.73),(12.505,110.9),(12.675,110.9),(12.675,110.73),(12.505,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,110.73),(12.845,110.9),(13.015,110.9),(13.015,110.73),(12.845,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,110.73),(13.185,110.9),(13.355,110.9),(13.355,110.73),(13.185,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,110.73),(13.525,110.9),(13.695,110.9),(13.695,110.73),(13.525,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,110.73),(13.865,110.9),(14.035,110.9),(14.035,110.73),(13.865,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,110.73),(14.205,110.9),(14.375,110.9),(14.375,110.73),(14.205,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,110.73),(14.545,110.9),(14.715,110.9),(14.715,110.73),(14.545,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,110.73),(14.885,110.9),(15.055,110.9),(15.055,110.73),(14.885,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,110.73),(15.225,110.9),(15.395,110.9),(15.395,110.73),(15.225,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,110.73),(15.565,110.9),(15.735,110.9),(15.735,110.73),(15.565,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,110.73),(15.905,110.9),(16.075,110.9),(16.075,110.73),(15.905,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,110.73),(16.245,110.9),(16.415,110.9),(16.415,110.73),(16.245,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,110.73),(16.585,110.9),(16.755,110.9),(16.755,110.73),(16.585,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,110.73),(16.925,110.9),(17.095,110.9),(17.095,110.73),(16.925,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,110.73),(17.265,110.9),(17.435,110.9),(17.435,110.73),(17.265,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,110.73),(17.605,110.9),(17.775,110.9),(17.775,110.73),(17.605,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,110.73),(17.945,110.9),(18.115,110.9),(18.115,110.73),(17.945,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,110.73),(18.285,110.9),(18.455,110.9),(18.455,110.73),(18.285,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,110.73),(18.625,110.9),(18.795,110.9),(18.795,110.73),(18.625,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,110.73),(18.965,110.9),(19.135,110.9),(19.135,110.73),(18.965,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,110.73),(19.305,110.9),(19.475,110.9),(19.475,110.73),(19.305,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,110.73),(19.645,110.9),(19.815,110.9),(19.815,110.73),(19.645,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,110.73),(19.985,110.9),(20.155,110.9),(20.155,110.73),(19.985,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,110.73),(20.325,110.9),(20.495,110.9),(20.495,110.73),(20.325,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,110.73),(20.665,110.9),(20.835,110.9),(20.835,110.73),(20.665,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,110.73),(21.005,110.9),(21.175,110.9),(21.175,110.73),(21.005,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,110.73),(21.345,110.9),(21.515,110.9),(21.515,110.73),(21.345,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,110.73),(21.685,110.9),(21.855,110.9),(21.855,110.73),(21.685,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,110.73),(22.025,110.9),(22.195,110.9),(22.195,110.73),(22.025,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,110.73),(22.365,110.9),(22.535,110.9),(22.535,110.73),(22.365,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,110.73),(22.705,110.9),(22.875,110.9),(22.875,110.73),(22.705,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,110.73),(23.045,110.9),(23.215,110.9),(23.215,110.73),(23.045,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,110.73),(23.385,110.9),(23.555,110.9),(23.555,110.73),(23.385,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,110.73),(23.725,110.9),(23.895,110.9),(23.895,110.73),(23.725,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,110.73),(24.065,110.9),(24.235,110.9),(24.235,110.73),(24.065,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,110.73),(24.405,110.9),(24.575,110.9),(24.575,110.73),(24.405,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,110.73),(24.745,110.9),(24.915,110.9),(24.915,110.73),(24.745,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,110.73),(25.085,110.9),(25.255,110.9),(25.255,110.73),(25.085,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,110.73),(25.425,110.9),(25.595,110.9),(25.595,110.73),(25.425,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,110.73),(25.765,110.9),(25.935,110.9),(25.935,110.73),(25.765,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,110.73),(26.105,110.9),(26.275,110.9),(26.275,110.73),(26.105,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,110.73),(26.445,110.9),(26.615,110.9),(26.615,110.73),(26.445,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,110.73),(26.785,110.9),(26.955,110.9),(26.955,110.73),(26.785,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,110.73),(27.125,110.9),(27.295,110.9),(27.295,110.73),(27.125,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,110.73),(27.465,110.9),(27.635,110.9),(27.635,110.73),(27.465,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,110.73),(27.805,110.9),(27.975,110.9),(27.975,110.73),(27.805,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,110.73),(28.145,110.9),(28.315,110.9),(28.315,110.73),(28.145,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,110.73),(28.485,110.9),(28.655,110.9),(28.655,110.73),(28.485,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,110.73),(28.825,110.9),(28.995,110.9),(28.995,110.73),(28.825,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,110.73),(29.165,110.9),(29.335,110.9),(29.335,110.73),(29.165,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,110.73),(29.505,110.9),(29.675,110.9),(29.675,110.73),(29.505,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,110.73),(29.845,110.9),(30.015,110.9),(30.015,110.73),(29.845,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,110.73),(30.185,110.9),(30.355,110.9),(30.355,110.73),(30.185,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,110.73),(30.525,110.9),(30.695,110.9),(30.695,110.73),(30.525,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,110.73),(30.865,110.9),(31.035,110.9),(31.035,110.73),(30.865,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,110.73),(31.205,110.9),(31.375,110.9),(31.375,110.73),(31.205,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,110.73),(31.545,110.9),(31.715,110.9),(31.715,110.73),(31.545,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,110.73),(31.885,110.9),(32.055,110.9),(32.055,110.73),(31.885,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,110.73),(32.225,110.9),(32.395,110.9),(32.395,110.73),(32.225,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,110.73),(32.565,110.9),(32.735,110.9),(32.735,110.73),(32.565,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,110.73),(32.905,110.9),(33.075,110.9),(33.075,110.73),(32.905,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,110.73),(33.245,110.9),(33.415,110.9),(33.415,110.73),(33.245,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,110.73),(33.585,110.9),(33.755,110.9),(33.755,110.73),(33.585,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,110.73),(33.925,110.9),(34.095,110.9),(34.095,110.73),(33.925,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,110.73),(34.265,110.9),(34.435,110.9),(34.435,110.73),(34.265,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,110.73),(34.605,110.9),(34.775,110.9),(34.775,110.73),(34.605,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,110.73),(34.945,110.9),(35.115,110.9),(35.115,110.73),(34.945,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,110.73),(35.285,110.9),(35.455,110.9),(35.455,110.73),(35.285,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,110.73),(35.625,110.9),(35.795,110.9),(35.795,110.73),(35.625,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,110.73),(35.965,110.9),(36.135,110.9),(36.135,110.73),(35.965,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,110.73),(36.305,110.9),(36.475,110.9),(36.475,110.73),(36.305,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,110.73),(36.645,110.9),(36.815,110.9),(36.815,110.73),(36.645,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,110.73),(36.985,110.9),(37.155,110.9),(37.155,110.73),(36.985,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,110.73),(37.325,110.9),(37.495,110.9),(37.495,110.73),(37.325,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,110.73),(37.665,110.9),(37.835,110.9),(37.835,110.73),(37.665,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,110.73),(38.005,110.9),(38.175,110.9),(38.175,110.73),(38.005,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,110.73),(38.345,110.9),(38.515,110.9),(38.515,110.73),(38.345,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,110.73),(38.685,110.9),(38.855,110.9),(38.855,110.73),(38.685,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,110.73),(39.025,110.9),(39.195,110.9),(39.195,110.73),(39.025,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,110.73),(39.365,110.9),(39.535,110.9),(39.535,110.73),(39.365,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,110.73),(39.705,110.9),(39.875,110.9),(39.875,110.73),(39.705,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,110.73),(40.045,110.9),(40.215,110.9),(40.215,110.73),(40.045,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,110.73),(40.385,110.9),(40.555,110.9),(40.555,110.73),(40.385,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,110.73),(40.725,110.9),(40.895,110.9),(40.895,110.73),(40.725,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,110.73),(41.065,110.9),(41.235,110.9),(41.235,110.73),(41.065,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,110.73),(41.405,110.9),(41.575,110.9),(41.575,110.73),(41.405,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,110.73),(41.745,110.9),(41.915,110.9),(41.915,110.73),(41.745,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,110.73),(42.085,110.9),(42.255,110.9),(42.255,110.73),(42.085,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,110.73),(42.425,110.9),(42.595,110.9),(42.595,110.73),(42.425,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,110.73),(42.765,110.9),(42.935,110.9),(42.935,110.73),(42.765,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,110.73),(43.105,110.9),(43.275,110.9),(43.275,110.73),(43.105,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,110.73),(43.445,110.9),(43.615,110.9),(43.615,110.73),(43.445,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,110.73),(43.785,110.9),(43.955,110.9),(43.955,110.73),(43.785,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,110.73),(44.125,110.9),(44.295,110.9),(44.295,110.73),(44.125,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,110.73),(44.465,110.9),(44.635,110.9),(44.635,110.73),(44.465,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,110.73),(44.805,110.9),(44.975,110.9),(44.975,110.73),(44.805,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,110.73),(45.145,110.9),(45.315,110.9),(45.315,110.73),(45.145,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,110.73),(45.485,110.9),(45.655,110.9),(45.655,110.73),(45.485,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,110.73),(45.825,110.9),(45.995,110.9),(45.995,110.73),(45.825,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,110.73),(46.165,110.9),(46.335,110.9),(46.335,110.73),(46.165,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,110.73),(46.505,110.9),(46.675,110.9),(46.675,110.73),(46.505,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,110.73),(46.845,110.9),(47.015,110.9),(47.015,110.73),(46.845,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,110.73),(47.185,110.9),(47.355,110.9),(47.355,110.73),(47.185,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,110.73),(47.525,110.9),(47.695,110.9),(47.695,110.73),(47.525,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,110.73),(47.865,110.9),(48.035,110.9),(48.035,110.73),(47.865,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,110.73),(48.205,110.9),(48.375,110.9),(48.375,110.73),(48.205,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,110.73),(48.545,110.9),(48.715,110.9),(48.715,110.73),(48.545,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,110.73),(48.885,110.9),(49.055,110.9),(49.055,110.73),(48.885,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,110.73),(49.225,110.9),(49.395,110.9),(49.395,110.73),(49.225,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,110.73),(49.565,110.9),(49.735,110.9),(49.735,110.73),(49.565,110.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,111.07),(0.265,111.24),(0.435,111.24),(0.435,111.07),(0.265,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,111.07),(0.605,111.24),(0.775,111.24),(0.775,111.07),(0.605,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,111.07),(0.945,111.24),(1.115,111.24),(1.115,111.07),(0.945,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,111.07),(1.285,111.24),(1.455,111.24),(1.455,111.07),(1.285,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,111.07),(1.625,111.24),(1.795,111.24),(1.795,111.07),(1.625,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,111.07),(1.965,111.24),(2.135,111.24),(2.135,111.07),(1.965,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,111.07),(2.305,111.24),(2.475,111.24),(2.475,111.07),(2.305,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,111.07),(2.645,111.24),(2.815,111.24),(2.815,111.07),(2.645,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,111.07),(2.985,111.24),(3.155,111.24),(3.155,111.07),(2.985,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,111.07),(3.325,111.24),(3.495,111.24),(3.495,111.07),(3.325,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,111.07),(3.665,111.24),(3.835,111.24),(3.835,111.07),(3.665,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,111.07),(4.005,111.24),(4.175,111.24),(4.175,111.07),(4.005,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,111.07),(4.345,111.24),(4.515,111.24),(4.515,111.07),(4.345,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,111.07),(4.685,111.24),(4.855,111.24),(4.855,111.07),(4.685,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,111.07),(5.025,111.24),(5.195,111.24),(5.195,111.07),(5.025,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,111.07),(5.365,111.24),(5.535,111.24),(5.535,111.07),(5.365,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,111.07),(5.705,111.24),(5.875,111.24),(5.875,111.07),(5.705,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,111.07),(6.045,111.24),(6.215,111.24),(6.215,111.07),(6.045,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,111.07),(6.385,111.24),(6.555,111.24),(6.555,111.07),(6.385,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,111.07),(6.725,111.24),(6.895,111.24),(6.895,111.07),(6.725,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,111.07),(7.065,111.24),(7.235,111.24),(7.235,111.07),(7.065,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,111.07),(7.405,111.24),(7.575,111.24),(7.575,111.07),(7.405,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,111.07),(7.745,111.24),(7.915,111.24),(7.915,111.07),(7.745,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,111.07),(8.085,111.24),(8.255,111.24),(8.255,111.07),(8.085,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,111.07),(8.425,111.24),(8.595,111.24),(8.595,111.07),(8.425,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,111.07),(8.765,111.24),(8.935,111.24),(8.935,111.07),(8.765,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,111.07),(9.105,111.24),(9.275,111.24),(9.275,111.07),(9.105,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,111.07),(9.445,111.24),(9.615,111.24),(9.615,111.07),(9.445,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,111.07),(9.785,111.24),(9.955,111.24),(9.955,111.07),(9.785,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,111.07),(10.125,111.24),(10.295,111.24),(10.295,111.07),(10.125,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,111.07),(10.465,111.24),(10.635,111.24),(10.635,111.07),(10.465,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,111.07),(10.805,111.24),(10.975,111.24),(10.975,111.07),(10.805,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,111.07),(11.145,111.24),(11.315,111.24),(11.315,111.07),(11.145,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,111.07),(11.485,111.24),(11.655,111.24),(11.655,111.07),(11.485,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,111.07),(11.825,111.24),(11.995,111.24),(11.995,111.07),(11.825,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,111.07),(12.165,111.24),(12.335,111.24),(12.335,111.07),(12.165,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,111.07),(12.505,111.24),(12.675,111.24),(12.675,111.07),(12.505,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,111.07),(12.845,111.24),(13.015,111.24),(13.015,111.07),(12.845,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,111.07),(13.185,111.24),(13.355,111.24),(13.355,111.07),(13.185,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,111.07),(13.525,111.24),(13.695,111.24),(13.695,111.07),(13.525,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,111.07),(13.865,111.24),(14.035,111.24),(14.035,111.07),(13.865,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,111.07),(14.205,111.24),(14.375,111.24),(14.375,111.07),(14.205,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,111.07),(14.545,111.24),(14.715,111.24),(14.715,111.07),(14.545,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,111.07),(14.885,111.24),(15.055,111.24),(15.055,111.07),(14.885,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,111.07),(15.225,111.24),(15.395,111.24),(15.395,111.07),(15.225,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,111.07),(15.565,111.24),(15.735,111.24),(15.735,111.07),(15.565,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,111.07),(15.905,111.24),(16.075,111.24),(16.075,111.07),(15.905,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,111.07),(16.245,111.24),(16.415,111.24),(16.415,111.07),(16.245,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,111.07),(16.585,111.24),(16.755,111.24),(16.755,111.07),(16.585,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,111.07),(16.925,111.24),(17.095,111.24),(17.095,111.07),(16.925,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,111.07),(17.265,111.24),(17.435,111.24),(17.435,111.07),(17.265,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,111.07),(17.605,111.24),(17.775,111.24),(17.775,111.07),(17.605,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,111.07),(17.945,111.24),(18.115,111.24),(18.115,111.07),(17.945,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,111.07),(18.285,111.24),(18.455,111.24),(18.455,111.07),(18.285,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,111.07),(18.625,111.24),(18.795,111.24),(18.795,111.07),(18.625,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,111.07),(18.965,111.24),(19.135,111.24),(19.135,111.07),(18.965,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,111.07),(19.305,111.24),(19.475,111.24),(19.475,111.07),(19.305,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,111.07),(19.645,111.24),(19.815,111.24),(19.815,111.07),(19.645,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,111.07),(19.985,111.24),(20.155,111.24),(20.155,111.07),(19.985,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,111.07),(20.325,111.24),(20.495,111.24),(20.495,111.07),(20.325,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,111.07),(20.665,111.24),(20.835,111.24),(20.835,111.07),(20.665,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,111.07),(21.005,111.24),(21.175,111.24),(21.175,111.07),(21.005,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,111.07),(21.345,111.24),(21.515,111.24),(21.515,111.07),(21.345,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,111.07),(21.685,111.24),(21.855,111.24),(21.855,111.07),(21.685,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,111.07),(22.025,111.24),(22.195,111.24),(22.195,111.07),(22.025,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,111.07),(22.365,111.24),(22.535,111.24),(22.535,111.07),(22.365,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,111.07),(22.705,111.24),(22.875,111.24),(22.875,111.07),(22.705,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,111.07),(23.045,111.24),(23.215,111.24),(23.215,111.07),(23.045,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,111.07),(23.385,111.24),(23.555,111.24),(23.555,111.07),(23.385,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,111.07),(23.725,111.24),(23.895,111.24),(23.895,111.07),(23.725,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,111.07),(24.065,111.24),(24.235,111.24),(24.235,111.07),(24.065,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,111.07),(24.405,111.24),(24.575,111.24),(24.575,111.07),(24.405,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,111.07),(24.745,111.24),(24.915,111.24),(24.915,111.07),(24.745,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,111.07),(25.085,111.24),(25.255,111.24),(25.255,111.07),(25.085,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,111.07),(25.425,111.24),(25.595,111.24),(25.595,111.07),(25.425,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,111.07),(25.765,111.24),(25.935,111.24),(25.935,111.07),(25.765,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,111.07),(26.105,111.24),(26.275,111.24),(26.275,111.07),(26.105,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,111.07),(26.445,111.24),(26.615,111.24),(26.615,111.07),(26.445,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,111.07),(26.785,111.24),(26.955,111.24),(26.955,111.07),(26.785,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,111.07),(27.125,111.24),(27.295,111.24),(27.295,111.07),(27.125,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,111.07),(27.465,111.24),(27.635,111.24),(27.635,111.07),(27.465,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,111.07),(27.805,111.24),(27.975,111.24),(27.975,111.07),(27.805,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,111.07),(28.145,111.24),(28.315,111.24),(28.315,111.07),(28.145,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,111.07),(28.485,111.24),(28.655,111.24),(28.655,111.07),(28.485,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,111.07),(28.825,111.24),(28.995,111.24),(28.995,111.07),(28.825,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,111.07),(29.165,111.24),(29.335,111.24),(29.335,111.07),(29.165,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,111.07),(29.505,111.24),(29.675,111.24),(29.675,111.07),(29.505,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,111.07),(29.845,111.24),(30.015,111.24),(30.015,111.07),(29.845,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,111.07),(30.185,111.24),(30.355,111.24),(30.355,111.07),(30.185,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,111.07),(30.525,111.24),(30.695,111.24),(30.695,111.07),(30.525,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,111.07),(30.865,111.24),(31.035,111.24),(31.035,111.07),(30.865,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,111.07),(31.205,111.24),(31.375,111.24),(31.375,111.07),(31.205,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,111.07),(31.545,111.24),(31.715,111.24),(31.715,111.07),(31.545,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,111.07),(31.885,111.24),(32.055,111.24),(32.055,111.07),(31.885,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,111.07),(32.225,111.24),(32.395,111.24),(32.395,111.07),(32.225,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,111.07),(32.565,111.24),(32.735,111.24),(32.735,111.07),(32.565,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,111.07),(32.905,111.24),(33.075,111.24),(33.075,111.07),(32.905,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,111.07),(33.245,111.24),(33.415,111.24),(33.415,111.07),(33.245,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,111.07),(33.585,111.24),(33.755,111.24),(33.755,111.07),(33.585,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,111.07),(33.925,111.24),(34.095,111.24),(34.095,111.07),(33.925,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,111.07),(34.265,111.24),(34.435,111.24),(34.435,111.07),(34.265,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,111.07),(34.605,111.24),(34.775,111.24),(34.775,111.07),(34.605,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,111.07),(34.945,111.24),(35.115,111.24),(35.115,111.07),(34.945,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,111.07),(35.285,111.24),(35.455,111.24),(35.455,111.07),(35.285,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,111.07),(35.625,111.24),(35.795,111.24),(35.795,111.07),(35.625,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,111.07),(35.965,111.24),(36.135,111.24),(36.135,111.07),(35.965,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,111.07),(36.305,111.24),(36.475,111.24),(36.475,111.07),(36.305,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,111.07),(36.645,111.24),(36.815,111.24),(36.815,111.07),(36.645,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,111.07),(36.985,111.24),(37.155,111.24),(37.155,111.07),(36.985,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,111.07),(37.325,111.24),(37.495,111.24),(37.495,111.07),(37.325,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,111.07),(37.665,111.24),(37.835,111.24),(37.835,111.07),(37.665,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,111.07),(38.005,111.24),(38.175,111.24),(38.175,111.07),(38.005,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,111.07),(38.345,111.24),(38.515,111.24),(38.515,111.07),(38.345,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,111.07),(38.685,111.24),(38.855,111.24),(38.855,111.07),(38.685,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,111.07),(39.025,111.24),(39.195,111.24),(39.195,111.07),(39.025,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,111.07),(39.365,111.24),(39.535,111.24),(39.535,111.07),(39.365,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,111.07),(39.705,111.24),(39.875,111.24),(39.875,111.07),(39.705,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,111.07),(40.045,111.24),(40.215,111.24),(40.215,111.07),(40.045,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,111.07),(40.385,111.24),(40.555,111.24),(40.555,111.07),(40.385,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,111.07),(40.725,111.24),(40.895,111.24),(40.895,111.07),(40.725,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,111.07),(41.065,111.24),(41.235,111.24),(41.235,111.07),(41.065,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,111.07),(41.405,111.24),(41.575,111.24),(41.575,111.07),(41.405,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,111.07),(41.745,111.24),(41.915,111.24),(41.915,111.07),(41.745,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,111.07),(42.085,111.24),(42.255,111.24),(42.255,111.07),(42.085,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,111.07),(42.425,111.24),(42.595,111.24),(42.595,111.07),(42.425,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,111.07),(42.765,111.24),(42.935,111.24),(42.935,111.07),(42.765,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,111.07),(43.105,111.24),(43.275,111.24),(43.275,111.07),(43.105,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,111.07),(43.445,111.24),(43.615,111.24),(43.615,111.07),(43.445,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,111.07),(43.785,111.24),(43.955,111.24),(43.955,111.07),(43.785,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,111.07),(44.125,111.24),(44.295,111.24),(44.295,111.07),(44.125,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,111.07),(44.465,111.24),(44.635,111.24),(44.635,111.07),(44.465,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,111.07),(44.805,111.24),(44.975,111.24),(44.975,111.07),(44.805,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,111.07),(45.145,111.24),(45.315,111.24),(45.315,111.07),(45.145,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,111.07),(45.485,111.24),(45.655,111.24),(45.655,111.07),(45.485,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,111.07),(45.825,111.24),(45.995,111.24),(45.995,111.07),(45.825,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,111.07),(46.165,111.24),(46.335,111.24),(46.335,111.07),(46.165,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,111.07),(46.505,111.24),(46.675,111.24),(46.675,111.07),(46.505,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,111.07),(46.845,111.24),(47.015,111.24),(47.015,111.07),(46.845,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,111.07),(47.185,111.24),(47.355,111.24),(47.355,111.07),(47.185,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,111.07),(47.525,111.24),(47.695,111.24),(47.695,111.07),(47.525,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,111.07),(47.865,111.24),(48.035,111.24),(48.035,111.07),(47.865,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,111.07),(48.205,111.24),(48.375,111.24),(48.375,111.07),(48.205,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,111.07),(48.545,111.24),(48.715,111.24),(48.715,111.07),(48.545,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,111.07),(48.885,111.24),(49.055,111.24),(49.055,111.07),(48.885,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,111.07),(49.225,111.24),(49.395,111.24),(49.395,111.07),(49.225,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,111.07),(49.565,111.24),(49.735,111.24),(49.735,111.07),(49.565,111.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,111.41),(0.265,111.58),(0.435,111.58),(0.435,111.41),(0.265,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,111.41),(0.605,111.58),(0.775,111.58),(0.775,111.41),(0.605,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,111.41),(0.945,111.58),(1.115,111.58),(1.115,111.41),(0.945,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,111.41),(1.285,111.58),(1.455,111.58),(1.455,111.41),(1.285,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,111.41),(1.625,111.58),(1.795,111.58),(1.795,111.41),(1.625,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,111.41),(1.965,111.58),(2.135,111.58),(2.135,111.41),(1.965,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,111.41),(2.305,111.58),(2.475,111.58),(2.475,111.41),(2.305,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,111.41),(2.645,111.58),(2.815,111.58),(2.815,111.41),(2.645,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,111.41),(2.985,111.58),(3.155,111.58),(3.155,111.41),(2.985,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,111.41),(3.325,111.58),(3.495,111.58),(3.495,111.41),(3.325,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,111.41),(3.665,111.58),(3.835,111.58),(3.835,111.41),(3.665,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,111.41),(4.005,111.58),(4.175,111.58),(4.175,111.41),(4.005,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,111.41),(4.345,111.58),(4.515,111.58),(4.515,111.41),(4.345,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,111.41),(4.685,111.58),(4.855,111.58),(4.855,111.41),(4.685,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,111.41),(5.025,111.58),(5.195,111.58),(5.195,111.41),(5.025,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,111.41),(5.365,111.58),(5.535,111.58),(5.535,111.41),(5.365,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,111.41),(5.705,111.58),(5.875,111.58),(5.875,111.41),(5.705,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,111.41),(6.045,111.58),(6.215,111.58),(6.215,111.41),(6.045,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,111.41),(6.385,111.58),(6.555,111.58),(6.555,111.41),(6.385,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,111.41),(6.725,111.58),(6.895,111.58),(6.895,111.41),(6.725,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,111.41),(7.065,111.58),(7.235,111.58),(7.235,111.41),(7.065,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,111.41),(7.405,111.58),(7.575,111.58),(7.575,111.41),(7.405,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,111.41),(7.745,111.58),(7.915,111.58),(7.915,111.41),(7.745,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,111.41),(8.085,111.58),(8.255,111.58),(8.255,111.41),(8.085,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,111.41),(8.425,111.58),(8.595,111.58),(8.595,111.41),(8.425,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,111.41),(8.765,111.58),(8.935,111.58),(8.935,111.41),(8.765,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,111.41),(9.105,111.58),(9.275,111.58),(9.275,111.41),(9.105,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,111.41),(9.445,111.58),(9.615,111.58),(9.615,111.41),(9.445,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,111.41),(9.785,111.58),(9.955,111.58),(9.955,111.41),(9.785,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,111.41),(10.125,111.58),(10.295,111.58),(10.295,111.41),(10.125,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,111.41),(10.465,111.58),(10.635,111.58),(10.635,111.41),(10.465,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,111.41),(10.805,111.58),(10.975,111.58),(10.975,111.41),(10.805,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,111.41),(11.145,111.58),(11.315,111.58),(11.315,111.41),(11.145,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,111.41),(11.485,111.58),(11.655,111.58),(11.655,111.41),(11.485,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,111.41),(11.825,111.58),(11.995,111.58),(11.995,111.41),(11.825,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,111.41),(12.165,111.58),(12.335,111.58),(12.335,111.41),(12.165,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,111.41),(12.505,111.58),(12.675,111.58),(12.675,111.41),(12.505,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,111.41),(12.845,111.58),(13.015,111.58),(13.015,111.41),(12.845,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,111.41),(13.185,111.58),(13.355,111.58),(13.355,111.41),(13.185,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,111.41),(13.525,111.58),(13.695,111.58),(13.695,111.41),(13.525,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,111.41),(13.865,111.58),(14.035,111.58),(14.035,111.41),(13.865,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,111.41),(14.205,111.58),(14.375,111.58),(14.375,111.41),(14.205,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,111.41),(14.545,111.58),(14.715,111.58),(14.715,111.41),(14.545,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,111.41),(14.885,111.58),(15.055,111.58),(15.055,111.41),(14.885,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,111.41),(15.225,111.58),(15.395,111.58),(15.395,111.41),(15.225,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,111.41),(15.565,111.58),(15.735,111.58),(15.735,111.41),(15.565,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,111.41),(15.905,111.58),(16.075,111.58),(16.075,111.41),(15.905,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,111.41),(16.245,111.58),(16.415,111.58),(16.415,111.41),(16.245,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,111.41),(16.585,111.58),(16.755,111.58),(16.755,111.41),(16.585,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,111.41),(16.925,111.58),(17.095,111.58),(17.095,111.41),(16.925,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,111.41),(17.265,111.58),(17.435,111.58),(17.435,111.41),(17.265,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,111.41),(17.605,111.58),(17.775,111.58),(17.775,111.41),(17.605,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,111.41),(17.945,111.58),(18.115,111.58),(18.115,111.41),(17.945,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,111.41),(18.285,111.58),(18.455,111.58),(18.455,111.41),(18.285,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,111.41),(18.625,111.58),(18.795,111.58),(18.795,111.41),(18.625,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,111.41),(18.965,111.58),(19.135,111.58),(19.135,111.41),(18.965,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,111.41),(19.305,111.58),(19.475,111.58),(19.475,111.41),(19.305,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,111.41),(19.645,111.58),(19.815,111.58),(19.815,111.41),(19.645,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,111.41),(19.985,111.58),(20.155,111.58),(20.155,111.41),(19.985,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,111.41),(20.325,111.58),(20.495,111.58),(20.495,111.41),(20.325,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,111.41),(20.665,111.58),(20.835,111.58),(20.835,111.41),(20.665,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,111.41),(21.005,111.58),(21.175,111.58),(21.175,111.41),(21.005,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,111.41),(21.345,111.58),(21.515,111.58),(21.515,111.41),(21.345,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,111.41),(21.685,111.58),(21.855,111.58),(21.855,111.41),(21.685,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,111.41),(22.025,111.58),(22.195,111.58),(22.195,111.41),(22.025,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,111.41),(22.365,111.58),(22.535,111.58),(22.535,111.41),(22.365,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,111.41),(22.705,111.58),(22.875,111.58),(22.875,111.41),(22.705,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,111.41),(23.045,111.58),(23.215,111.58),(23.215,111.41),(23.045,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,111.41),(23.385,111.58),(23.555,111.58),(23.555,111.41),(23.385,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,111.41),(23.725,111.58),(23.895,111.58),(23.895,111.41),(23.725,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,111.41),(24.065,111.58),(24.235,111.58),(24.235,111.41),(24.065,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,111.41),(24.405,111.58),(24.575,111.58),(24.575,111.41),(24.405,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,111.41),(24.745,111.58),(24.915,111.58),(24.915,111.41),(24.745,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,111.41),(25.085,111.58),(25.255,111.58),(25.255,111.41),(25.085,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,111.41),(25.425,111.58),(25.595,111.58),(25.595,111.41),(25.425,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,111.41),(25.765,111.58),(25.935,111.58),(25.935,111.41),(25.765,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,111.41),(26.105,111.58),(26.275,111.58),(26.275,111.41),(26.105,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,111.41),(26.445,111.58),(26.615,111.58),(26.615,111.41),(26.445,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,111.41),(26.785,111.58),(26.955,111.58),(26.955,111.41),(26.785,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,111.41),(27.125,111.58),(27.295,111.58),(27.295,111.41),(27.125,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,111.41),(27.465,111.58),(27.635,111.58),(27.635,111.41),(27.465,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,111.41),(27.805,111.58),(27.975,111.58),(27.975,111.41),(27.805,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,111.41),(28.145,111.58),(28.315,111.58),(28.315,111.41),(28.145,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,111.41),(28.485,111.58),(28.655,111.58),(28.655,111.41),(28.485,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,111.41),(28.825,111.58),(28.995,111.58),(28.995,111.41),(28.825,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,111.41),(29.165,111.58),(29.335,111.58),(29.335,111.41),(29.165,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,111.41),(29.505,111.58),(29.675,111.58),(29.675,111.41),(29.505,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,111.41),(29.845,111.58),(30.015,111.58),(30.015,111.41),(29.845,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,111.41),(30.185,111.58),(30.355,111.58),(30.355,111.41),(30.185,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,111.41),(30.525,111.58),(30.695,111.58),(30.695,111.41),(30.525,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,111.41),(30.865,111.58),(31.035,111.58),(31.035,111.41),(30.865,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,111.41),(31.205,111.58),(31.375,111.58),(31.375,111.41),(31.205,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,111.41),(31.545,111.58),(31.715,111.58),(31.715,111.41),(31.545,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,111.41),(31.885,111.58),(32.055,111.58),(32.055,111.41),(31.885,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,111.41),(32.225,111.58),(32.395,111.58),(32.395,111.41),(32.225,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,111.41),(32.565,111.58),(32.735,111.58),(32.735,111.41),(32.565,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,111.41),(32.905,111.58),(33.075,111.58),(33.075,111.41),(32.905,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,111.41),(33.245,111.58),(33.415,111.58),(33.415,111.41),(33.245,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,111.41),(33.585,111.58),(33.755,111.58),(33.755,111.41),(33.585,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,111.41),(33.925,111.58),(34.095,111.58),(34.095,111.41),(33.925,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,111.41),(34.265,111.58),(34.435,111.58),(34.435,111.41),(34.265,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,111.41),(34.605,111.58),(34.775,111.58),(34.775,111.41),(34.605,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,111.41),(34.945,111.58),(35.115,111.58),(35.115,111.41),(34.945,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,111.41),(35.285,111.58),(35.455,111.58),(35.455,111.41),(35.285,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,111.41),(35.625,111.58),(35.795,111.58),(35.795,111.41),(35.625,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,111.41),(35.965,111.58),(36.135,111.58),(36.135,111.41),(35.965,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,111.41),(36.305,111.58),(36.475,111.58),(36.475,111.41),(36.305,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,111.41),(36.645,111.58),(36.815,111.58),(36.815,111.41),(36.645,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,111.41),(36.985,111.58),(37.155,111.58),(37.155,111.41),(36.985,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,111.41),(37.325,111.58),(37.495,111.58),(37.495,111.41),(37.325,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,111.41),(37.665,111.58),(37.835,111.58),(37.835,111.41),(37.665,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,111.41),(38.005,111.58),(38.175,111.58),(38.175,111.41),(38.005,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,111.41),(38.345,111.58),(38.515,111.58),(38.515,111.41),(38.345,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,111.41),(38.685,111.58),(38.855,111.58),(38.855,111.41),(38.685,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,111.41),(39.025,111.58),(39.195,111.58),(39.195,111.41),(39.025,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,111.41),(39.365,111.58),(39.535,111.58),(39.535,111.41),(39.365,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,111.41),(39.705,111.58),(39.875,111.58),(39.875,111.41),(39.705,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,111.41),(40.045,111.58),(40.215,111.58),(40.215,111.41),(40.045,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,111.41),(40.385,111.58),(40.555,111.58),(40.555,111.41),(40.385,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,111.41),(40.725,111.58),(40.895,111.58),(40.895,111.41),(40.725,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,111.41),(41.065,111.58),(41.235,111.58),(41.235,111.41),(41.065,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,111.41),(41.405,111.58),(41.575,111.58),(41.575,111.41),(41.405,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,111.41),(41.745,111.58),(41.915,111.58),(41.915,111.41),(41.745,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,111.41),(42.085,111.58),(42.255,111.58),(42.255,111.41),(42.085,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,111.41),(42.425,111.58),(42.595,111.58),(42.595,111.41),(42.425,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,111.41),(42.765,111.58),(42.935,111.58),(42.935,111.41),(42.765,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,111.41),(43.105,111.58),(43.275,111.58),(43.275,111.41),(43.105,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,111.41),(43.445,111.58),(43.615,111.58),(43.615,111.41),(43.445,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,111.41),(43.785,111.58),(43.955,111.58),(43.955,111.41),(43.785,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,111.41),(44.125,111.58),(44.295,111.58),(44.295,111.41),(44.125,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,111.41),(44.465,111.58),(44.635,111.58),(44.635,111.41),(44.465,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,111.41),(44.805,111.58),(44.975,111.58),(44.975,111.41),(44.805,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,111.41),(45.145,111.58),(45.315,111.58),(45.315,111.41),(45.145,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,111.41),(45.485,111.58),(45.655,111.58),(45.655,111.41),(45.485,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,111.41),(45.825,111.58),(45.995,111.58),(45.995,111.41),(45.825,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,111.41),(46.165,111.58),(46.335,111.58),(46.335,111.41),(46.165,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,111.41),(46.505,111.58),(46.675,111.58),(46.675,111.41),(46.505,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,111.41),(46.845,111.58),(47.015,111.58),(47.015,111.41),(46.845,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,111.41),(47.185,111.58),(47.355,111.58),(47.355,111.41),(47.185,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,111.41),(47.525,111.58),(47.695,111.58),(47.695,111.41),(47.525,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,111.41),(47.865,111.58),(48.035,111.58),(48.035,111.41),(47.865,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,111.41),(48.205,111.58),(48.375,111.58),(48.375,111.41),(48.205,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,111.41),(48.545,111.58),(48.715,111.58),(48.715,111.41),(48.545,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,111.41),(48.885,111.58),(49.055,111.58),(49.055,111.41),(48.885,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,111.41),(49.225,111.58),(49.395,111.58),(49.395,111.41),(49.225,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,111.41),(49.565,111.58),(49.735,111.58),(49.735,111.41),(49.565,111.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,111.75),(0.265,111.92),(0.435,111.92),(0.435,111.75),(0.265,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,111.75),(0.605,111.92),(0.775,111.92),(0.775,111.75),(0.605,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,111.75),(0.945,111.92),(1.115,111.92),(1.115,111.75),(0.945,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,111.75),(1.285,111.92),(1.455,111.92),(1.455,111.75),(1.285,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,111.75),(1.625,111.92),(1.795,111.92),(1.795,111.75),(1.625,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,111.75),(1.965,111.92),(2.135,111.92),(2.135,111.75),(1.965,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,111.75),(2.305,111.92),(2.475,111.92),(2.475,111.75),(2.305,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,111.75),(2.645,111.92),(2.815,111.92),(2.815,111.75),(2.645,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,111.75),(2.985,111.92),(3.155,111.92),(3.155,111.75),(2.985,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,111.75),(3.325,111.92),(3.495,111.92),(3.495,111.75),(3.325,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,111.75),(3.665,111.92),(3.835,111.92),(3.835,111.75),(3.665,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,111.75),(4.005,111.92),(4.175,111.92),(4.175,111.75),(4.005,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,111.75),(4.345,111.92),(4.515,111.92),(4.515,111.75),(4.345,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,111.75),(4.685,111.92),(4.855,111.92),(4.855,111.75),(4.685,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,111.75),(5.025,111.92),(5.195,111.92),(5.195,111.75),(5.025,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,111.75),(5.365,111.92),(5.535,111.92),(5.535,111.75),(5.365,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,111.75),(5.705,111.92),(5.875,111.92),(5.875,111.75),(5.705,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,111.75),(6.045,111.92),(6.215,111.92),(6.215,111.75),(6.045,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,111.75),(6.385,111.92),(6.555,111.92),(6.555,111.75),(6.385,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,111.75),(6.725,111.92),(6.895,111.92),(6.895,111.75),(6.725,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,111.75),(7.065,111.92),(7.235,111.92),(7.235,111.75),(7.065,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,111.75),(7.405,111.92),(7.575,111.92),(7.575,111.75),(7.405,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,111.75),(7.745,111.92),(7.915,111.92),(7.915,111.75),(7.745,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,111.75),(8.085,111.92),(8.255,111.92),(8.255,111.75),(8.085,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,111.75),(8.425,111.92),(8.595,111.92),(8.595,111.75),(8.425,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,111.75),(8.765,111.92),(8.935,111.92),(8.935,111.75),(8.765,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,111.75),(9.105,111.92),(9.275,111.92),(9.275,111.75),(9.105,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,111.75),(9.445,111.92),(9.615,111.92),(9.615,111.75),(9.445,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,111.75),(9.785,111.92),(9.955,111.92),(9.955,111.75),(9.785,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,111.75),(10.125,111.92),(10.295,111.92),(10.295,111.75),(10.125,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,111.75),(10.465,111.92),(10.635,111.92),(10.635,111.75),(10.465,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,111.75),(10.805,111.92),(10.975,111.92),(10.975,111.75),(10.805,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,111.75),(11.145,111.92),(11.315,111.92),(11.315,111.75),(11.145,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,111.75),(11.485,111.92),(11.655,111.92),(11.655,111.75),(11.485,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,111.75),(11.825,111.92),(11.995,111.92),(11.995,111.75),(11.825,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,111.75),(12.165,111.92),(12.335,111.92),(12.335,111.75),(12.165,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,111.75),(12.505,111.92),(12.675,111.92),(12.675,111.75),(12.505,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,111.75),(12.845,111.92),(13.015,111.92),(13.015,111.75),(12.845,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,111.75),(13.185,111.92),(13.355,111.92),(13.355,111.75),(13.185,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,111.75),(13.525,111.92),(13.695,111.92),(13.695,111.75),(13.525,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,111.75),(13.865,111.92),(14.035,111.92),(14.035,111.75),(13.865,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,111.75),(14.205,111.92),(14.375,111.92),(14.375,111.75),(14.205,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,111.75),(14.545,111.92),(14.715,111.92),(14.715,111.75),(14.545,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,111.75),(14.885,111.92),(15.055,111.92),(15.055,111.75),(14.885,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,111.75),(15.225,111.92),(15.395,111.92),(15.395,111.75),(15.225,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,111.75),(15.565,111.92),(15.735,111.92),(15.735,111.75),(15.565,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,111.75),(15.905,111.92),(16.075,111.92),(16.075,111.75),(15.905,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,111.75),(16.245,111.92),(16.415,111.92),(16.415,111.75),(16.245,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,111.75),(16.585,111.92),(16.755,111.92),(16.755,111.75),(16.585,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,111.75),(16.925,111.92),(17.095,111.92),(17.095,111.75),(16.925,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,111.75),(17.265,111.92),(17.435,111.92),(17.435,111.75),(17.265,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,111.75),(17.605,111.92),(17.775,111.92),(17.775,111.75),(17.605,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,111.75),(17.945,111.92),(18.115,111.92),(18.115,111.75),(17.945,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,111.75),(18.285,111.92),(18.455,111.92),(18.455,111.75),(18.285,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,111.75),(18.625,111.92),(18.795,111.92),(18.795,111.75),(18.625,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,111.75),(18.965,111.92),(19.135,111.92),(19.135,111.75),(18.965,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,111.75),(19.305,111.92),(19.475,111.92),(19.475,111.75),(19.305,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,111.75),(19.645,111.92),(19.815,111.92),(19.815,111.75),(19.645,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,111.75),(19.985,111.92),(20.155,111.92),(20.155,111.75),(19.985,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,111.75),(20.325,111.92),(20.495,111.92),(20.495,111.75),(20.325,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,111.75),(20.665,111.92),(20.835,111.92),(20.835,111.75),(20.665,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,111.75),(21.005,111.92),(21.175,111.92),(21.175,111.75),(21.005,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,111.75),(21.345,111.92),(21.515,111.92),(21.515,111.75),(21.345,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,111.75),(21.685,111.92),(21.855,111.92),(21.855,111.75),(21.685,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,111.75),(22.025,111.92),(22.195,111.92),(22.195,111.75),(22.025,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,111.75),(22.365,111.92),(22.535,111.92),(22.535,111.75),(22.365,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,111.75),(22.705,111.92),(22.875,111.92),(22.875,111.75),(22.705,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,111.75),(23.045,111.92),(23.215,111.92),(23.215,111.75),(23.045,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,111.75),(23.385,111.92),(23.555,111.92),(23.555,111.75),(23.385,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,111.75),(23.725,111.92),(23.895,111.92),(23.895,111.75),(23.725,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,111.75),(24.065,111.92),(24.235,111.92),(24.235,111.75),(24.065,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,111.75),(24.405,111.92),(24.575,111.92),(24.575,111.75),(24.405,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,111.75),(24.745,111.92),(24.915,111.92),(24.915,111.75),(24.745,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,111.75),(25.085,111.92),(25.255,111.92),(25.255,111.75),(25.085,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,111.75),(25.425,111.92),(25.595,111.92),(25.595,111.75),(25.425,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,111.75),(25.765,111.92),(25.935,111.92),(25.935,111.75),(25.765,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,111.75),(26.105,111.92),(26.275,111.92),(26.275,111.75),(26.105,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,111.75),(26.445,111.92),(26.615,111.92),(26.615,111.75),(26.445,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,111.75),(26.785,111.92),(26.955,111.92),(26.955,111.75),(26.785,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,111.75),(27.125,111.92),(27.295,111.92),(27.295,111.75),(27.125,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,111.75),(27.465,111.92),(27.635,111.92),(27.635,111.75),(27.465,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,111.75),(27.805,111.92),(27.975,111.92),(27.975,111.75),(27.805,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,111.75),(28.145,111.92),(28.315,111.92),(28.315,111.75),(28.145,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,111.75),(28.485,111.92),(28.655,111.92),(28.655,111.75),(28.485,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,111.75),(28.825,111.92),(28.995,111.92),(28.995,111.75),(28.825,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,111.75),(29.165,111.92),(29.335,111.92),(29.335,111.75),(29.165,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,111.75),(29.505,111.92),(29.675,111.92),(29.675,111.75),(29.505,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,111.75),(29.845,111.92),(30.015,111.92),(30.015,111.75),(29.845,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,111.75),(30.185,111.92),(30.355,111.92),(30.355,111.75),(30.185,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,111.75),(30.525,111.92),(30.695,111.92),(30.695,111.75),(30.525,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,111.75),(30.865,111.92),(31.035,111.92),(31.035,111.75),(30.865,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,111.75),(31.205,111.92),(31.375,111.92),(31.375,111.75),(31.205,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,111.75),(31.545,111.92),(31.715,111.92),(31.715,111.75),(31.545,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,111.75),(31.885,111.92),(32.055,111.92),(32.055,111.75),(31.885,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,111.75),(32.225,111.92),(32.395,111.92),(32.395,111.75),(32.225,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,111.75),(32.565,111.92),(32.735,111.92),(32.735,111.75),(32.565,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,111.75),(32.905,111.92),(33.075,111.92),(33.075,111.75),(32.905,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,111.75),(33.245,111.92),(33.415,111.92),(33.415,111.75),(33.245,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,111.75),(33.585,111.92),(33.755,111.92),(33.755,111.75),(33.585,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,111.75),(33.925,111.92),(34.095,111.92),(34.095,111.75),(33.925,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,111.75),(34.265,111.92),(34.435,111.92),(34.435,111.75),(34.265,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,111.75),(34.605,111.92),(34.775,111.92),(34.775,111.75),(34.605,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,111.75),(34.945,111.92),(35.115,111.92),(35.115,111.75),(34.945,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,111.75),(35.285,111.92),(35.455,111.92),(35.455,111.75),(35.285,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,111.75),(35.625,111.92),(35.795,111.92),(35.795,111.75),(35.625,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,111.75),(35.965,111.92),(36.135,111.92),(36.135,111.75),(35.965,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,111.75),(36.305,111.92),(36.475,111.92),(36.475,111.75),(36.305,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,111.75),(36.645,111.92),(36.815,111.92),(36.815,111.75),(36.645,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,111.75),(36.985,111.92),(37.155,111.92),(37.155,111.75),(36.985,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,111.75),(37.325,111.92),(37.495,111.92),(37.495,111.75),(37.325,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,111.75),(37.665,111.92),(37.835,111.92),(37.835,111.75),(37.665,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,111.75),(38.005,111.92),(38.175,111.92),(38.175,111.75),(38.005,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,111.75),(38.345,111.92),(38.515,111.92),(38.515,111.75),(38.345,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,111.75),(38.685,111.92),(38.855,111.92),(38.855,111.75),(38.685,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,111.75),(39.025,111.92),(39.195,111.92),(39.195,111.75),(39.025,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,111.75),(39.365,111.92),(39.535,111.92),(39.535,111.75),(39.365,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,111.75),(39.705,111.92),(39.875,111.92),(39.875,111.75),(39.705,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,111.75),(40.045,111.92),(40.215,111.92),(40.215,111.75),(40.045,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,111.75),(40.385,111.92),(40.555,111.92),(40.555,111.75),(40.385,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,111.75),(40.725,111.92),(40.895,111.92),(40.895,111.75),(40.725,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,111.75),(41.065,111.92),(41.235,111.92),(41.235,111.75),(41.065,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,111.75),(41.405,111.92),(41.575,111.92),(41.575,111.75),(41.405,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,111.75),(41.745,111.92),(41.915,111.92),(41.915,111.75),(41.745,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,111.75),(42.085,111.92),(42.255,111.92),(42.255,111.75),(42.085,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,111.75),(42.425,111.92),(42.595,111.92),(42.595,111.75),(42.425,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,111.75),(42.765,111.92),(42.935,111.92),(42.935,111.75),(42.765,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,111.75),(43.105,111.92),(43.275,111.92),(43.275,111.75),(43.105,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,111.75),(43.445,111.92),(43.615,111.92),(43.615,111.75),(43.445,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,111.75),(43.785,111.92),(43.955,111.92),(43.955,111.75),(43.785,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,111.75),(44.125,111.92),(44.295,111.92),(44.295,111.75),(44.125,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,111.75),(44.465,111.92),(44.635,111.92),(44.635,111.75),(44.465,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,111.75),(44.805,111.92),(44.975,111.92),(44.975,111.75),(44.805,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,111.75),(45.145,111.92),(45.315,111.92),(45.315,111.75),(45.145,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,111.75),(45.485,111.92),(45.655,111.92),(45.655,111.75),(45.485,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,111.75),(45.825,111.92),(45.995,111.92),(45.995,111.75),(45.825,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,111.75),(46.165,111.92),(46.335,111.92),(46.335,111.75),(46.165,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,111.75),(46.505,111.92),(46.675,111.92),(46.675,111.75),(46.505,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,111.75),(46.845,111.92),(47.015,111.92),(47.015,111.75),(46.845,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,111.75),(47.185,111.92),(47.355,111.92),(47.355,111.75),(47.185,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,111.75),(47.525,111.92),(47.695,111.92),(47.695,111.75),(47.525,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,111.75),(47.865,111.92),(48.035,111.92),(48.035,111.75),(47.865,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,111.75),(48.205,111.92),(48.375,111.92),(48.375,111.75),(48.205,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,111.75),(48.545,111.92),(48.715,111.92),(48.715,111.75),(48.545,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,111.75),(48.885,111.92),(49.055,111.92),(49.055,111.75),(48.885,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,111.75),(49.225,111.92),(49.395,111.92),(49.395,111.75),(49.225,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,111.75),(49.565,111.92),(49.735,111.92),(49.735,111.75),(49.565,111.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,112.09),(0.265,112.26),(0.435,112.26),(0.435,112.09),(0.265,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,112.09),(0.605,112.26),(0.775,112.26),(0.775,112.09),(0.605,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,112.09),(0.945,112.26),(1.115,112.26),(1.115,112.09),(0.945,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,112.09),(1.285,112.26),(1.455,112.26),(1.455,112.09),(1.285,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,112.09),(1.625,112.26),(1.795,112.26),(1.795,112.09),(1.625,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,112.09),(1.965,112.26),(2.135,112.26),(2.135,112.09),(1.965,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,112.09),(2.305,112.26),(2.475,112.26),(2.475,112.09),(2.305,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,112.09),(2.645,112.26),(2.815,112.26),(2.815,112.09),(2.645,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,112.09),(2.985,112.26),(3.155,112.26),(3.155,112.09),(2.985,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,112.09),(3.325,112.26),(3.495,112.26),(3.495,112.09),(3.325,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,112.09),(3.665,112.26),(3.835,112.26),(3.835,112.09),(3.665,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,112.09),(4.005,112.26),(4.175,112.26),(4.175,112.09),(4.005,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,112.09),(4.345,112.26),(4.515,112.26),(4.515,112.09),(4.345,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,112.09),(4.685,112.26),(4.855,112.26),(4.855,112.09),(4.685,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,112.09),(5.025,112.26),(5.195,112.26),(5.195,112.09),(5.025,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,112.09),(5.365,112.26),(5.535,112.26),(5.535,112.09),(5.365,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,112.09),(5.705,112.26),(5.875,112.26),(5.875,112.09),(5.705,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,112.09),(6.045,112.26),(6.215,112.26),(6.215,112.09),(6.045,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,112.09),(6.385,112.26),(6.555,112.26),(6.555,112.09),(6.385,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,112.09),(6.725,112.26),(6.895,112.26),(6.895,112.09),(6.725,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,112.09),(7.065,112.26),(7.235,112.26),(7.235,112.09),(7.065,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,112.09),(7.405,112.26),(7.575,112.26),(7.575,112.09),(7.405,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,112.09),(7.745,112.26),(7.915,112.26),(7.915,112.09),(7.745,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,112.09),(8.085,112.26),(8.255,112.26),(8.255,112.09),(8.085,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,112.09),(8.425,112.26),(8.595,112.26),(8.595,112.09),(8.425,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,112.09),(8.765,112.26),(8.935,112.26),(8.935,112.09),(8.765,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,112.09),(9.105,112.26),(9.275,112.26),(9.275,112.09),(9.105,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,112.09),(9.445,112.26),(9.615,112.26),(9.615,112.09),(9.445,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,112.09),(9.785,112.26),(9.955,112.26),(9.955,112.09),(9.785,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,112.09),(10.125,112.26),(10.295,112.26),(10.295,112.09),(10.125,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,112.09),(10.465,112.26),(10.635,112.26),(10.635,112.09),(10.465,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,112.09),(10.805,112.26),(10.975,112.26),(10.975,112.09),(10.805,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,112.09),(11.145,112.26),(11.315,112.26),(11.315,112.09),(11.145,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,112.09),(11.485,112.26),(11.655,112.26),(11.655,112.09),(11.485,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,112.09),(11.825,112.26),(11.995,112.26),(11.995,112.09),(11.825,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,112.09),(12.165,112.26),(12.335,112.26),(12.335,112.09),(12.165,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,112.09),(12.505,112.26),(12.675,112.26),(12.675,112.09),(12.505,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,112.09),(12.845,112.26),(13.015,112.26),(13.015,112.09),(12.845,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,112.09),(13.185,112.26),(13.355,112.26),(13.355,112.09),(13.185,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,112.09),(13.525,112.26),(13.695,112.26),(13.695,112.09),(13.525,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,112.09),(13.865,112.26),(14.035,112.26),(14.035,112.09),(13.865,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,112.09),(14.205,112.26),(14.375,112.26),(14.375,112.09),(14.205,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,112.09),(14.545,112.26),(14.715,112.26),(14.715,112.09),(14.545,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,112.09),(14.885,112.26),(15.055,112.26),(15.055,112.09),(14.885,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,112.09),(15.225,112.26),(15.395,112.26),(15.395,112.09),(15.225,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,112.09),(15.565,112.26),(15.735,112.26),(15.735,112.09),(15.565,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,112.09),(15.905,112.26),(16.075,112.26),(16.075,112.09),(15.905,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,112.09),(16.245,112.26),(16.415,112.26),(16.415,112.09),(16.245,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,112.09),(16.585,112.26),(16.755,112.26),(16.755,112.09),(16.585,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,112.09),(16.925,112.26),(17.095,112.26),(17.095,112.09),(16.925,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,112.09),(17.265,112.26),(17.435,112.26),(17.435,112.09),(17.265,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,112.09),(17.605,112.26),(17.775,112.26),(17.775,112.09),(17.605,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,112.09),(17.945,112.26),(18.115,112.26),(18.115,112.09),(17.945,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,112.09),(18.285,112.26),(18.455,112.26),(18.455,112.09),(18.285,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,112.09),(18.625,112.26),(18.795,112.26),(18.795,112.09),(18.625,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,112.09),(18.965,112.26),(19.135,112.26),(19.135,112.09),(18.965,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,112.09),(19.305,112.26),(19.475,112.26),(19.475,112.09),(19.305,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,112.09),(19.645,112.26),(19.815,112.26),(19.815,112.09),(19.645,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,112.09),(19.985,112.26),(20.155,112.26),(20.155,112.09),(19.985,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,112.09),(20.325,112.26),(20.495,112.26),(20.495,112.09),(20.325,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,112.09),(20.665,112.26),(20.835,112.26),(20.835,112.09),(20.665,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,112.09),(21.005,112.26),(21.175,112.26),(21.175,112.09),(21.005,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,112.09),(21.345,112.26),(21.515,112.26),(21.515,112.09),(21.345,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,112.09),(21.685,112.26),(21.855,112.26),(21.855,112.09),(21.685,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,112.09),(22.025,112.26),(22.195,112.26),(22.195,112.09),(22.025,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,112.09),(22.365,112.26),(22.535,112.26),(22.535,112.09),(22.365,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,112.09),(22.705,112.26),(22.875,112.26),(22.875,112.09),(22.705,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,112.09),(23.045,112.26),(23.215,112.26),(23.215,112.09),(23.045,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,112.09),(23.385,112.26),(23.555,112.26),(23.555,112.09),(23.385,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,112.09),(23.725,112.26),(23.895,112.26),(23.895,112.09),(23.725,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,112.09),(24.065,112.26),(24.235,112.26),(24.235,112.09),(24.065,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,112.09),(24.405,112.26),(24.575,112.26),(24.575,112.09),(24.405,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,112.09),(24.745,112.26),(24.915,112.26),(24.915,112.09),(24.745,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,112.09),(25.085,112.26),(25.255,112.26),(25.255,112.09),(25.085,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,112.09),(25.425,112.26),(25.595,112.26),(25.595,112.09),(25.425,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,112.09),(25.765,112.26),(25.935,112.26),(25.935,112.09),(25.765,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,112.09),(26.105,112.26),(26.275,112.26),(26.275,112.09),(26.105,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,112.09),(26.445,112.26),(26.615,112.26),(26.615,112.09),(26.445,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,112.09),(26.785,112.26),(26.955,112.26),(26.955,112.09),(26.785,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,112.09),(27.125,112.26),(27.295,112.26),(27.295,112.09),(27.125,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,112.09),(27.465,112.26),(27.635,112.26),(27.635,112.09),(27.465,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,112.09),(27.805,112.26),(27.975,112.26),(27.975,112.09),(27.805,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,112.09),(28.145,112.26),(28.315,112.26),(28.315,112.09),(28.145,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,112.09),(28.485,112.26),(28.655,112.26),(28.655,112.09),(28.485,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,112.09),(28.825,112.26),(28.995,112.26),(28.995,112.09),(28.825,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,112.09),(29.165,112.26),(29.335,112.26),(29.335,112.09),(29.165,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,112.09),(29.505,112.26),(29.675,112.26),(29.675,112.09),(29.505,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,112.09),(29.845,112.26),(30.015,112.26),(30.015,112.09),(29.845,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,112.09),(30.185,112.26),(30.355,112.26),(30.355,112.09),(30.185,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,112.09),(30.525,112.26),(30.695,112.26),(30.695,112.09),(30.525,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,112.09),(30.865,112.26),(31.035,112.26),(31.035,112.09),(30.865,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,112.09),(31.205,112.26),(31.375,112.26),(31.375,112.09),(31.205,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,112.09),(31.545,112.26),(31.715,112.26),(31.715,112.09),(31.545,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,112.09),(31.885,112.26),(32.055,112.26),(32.055,112.09),(31.885,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,112.09),(32.225,112.26),(32.395,112.26),(32.395,112.09),(32.225,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,112.09),(32.565,112.26),(32.735,112.26),(32.735,112.09),(32.565,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,112.09),(32.905,112.26),(33.075,112.26),(33.075,112.09),(32.905,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,112.09),(33.245,112.26),(33.415,112.26),(33.415,112.09),(33.245,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,112.09),(33.585,112.26),(33.755,112.26),(33.755,112.09),(33.585,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,112.09),(33.925,112.26),(34.095,112.26),(34.095,112.09),(33.925,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,112.09),(34.265,112.26),(34.435,112.26),(34.435,112.09),(34.265,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,112.09),(34.605,112.26),(34.775,112.26),(34.775,112.09),(34.605,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,112.09),(34.945,112.26),(35.115,112.26),(35.115,112.09),(34.945,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,112.09),(35.285,112.26),(35.455,112.26),(35.455,112.09),(35.285,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,112.09),(35.625,112.26),(35.795,112.26),(35.795,112.09),(35.625,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,112.09),(35.965,112.26),(36.135,112.26),(36.135,112.09),(35.965,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,112.09),(36.305,112.26),(36.475,112.26),(36.475,112.09),(36.305,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,112.09),(36.645,112.26),(36.815,112.26),(36.815,112.09),(36.645,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,112.09),(36.985,112.26),(37.155,112.26),(37.155,112.09),(36.985,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,112.09),(37.325,112.26),(37.495,112.26),(37.495,112.09),(37.325,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,112.09),(37.665,112.26),(37.835,112.26),(37.835,112.09),(37.665,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,112.09),(38.005,112.26),(38.175,112.26),(38.175,112.09),(38.005,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,112.09),(38.345,112.26),(38.515,112.26),(38.515,112.09),(38.345,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,112.09),(38.685,112.26),(38.855,112.26),(38.855,112.09),(38.685,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,112.09),(39.025,112.26),(39.195,112.26),(39.195,112.09),(39.025,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,112.09),(39.365,112.26),(39.535,112.26),(39.535,112.09),(39.365,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,112.09),(39.705,112.26),(39.875,112.26),(39.875,112.09),(39.705,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,112.09),(40.045,112.26),(40.215,112.26),(40.215,112.09),(40.045,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,112.09),(40.385,112.26),(40.555,112.26),(40.555,112.09),(40.385,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,112.09),(40.725,112.26),(40.895,112.26),(40.895,112.09),(40.725,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,112.09),(41.065,112.26),(41.235,112.26),(41.235,112.09),(41.065,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,112.09),(41.405,112.26),(41.575,112.26),(41.575,112.09),(41.405,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,112.09),(41.745,112.26),(41.915,112.26),(41.915,112.09),(41.745,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,112.09),(42.085,112.26),(42.255,112.26),(42.255,112.09),(42.085,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,112.09),(42.425,112.26),(42.595,112.26),(42.595,112.09),(42.425,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,112.09),(42.765,112.26),(42.935,112.26),(42.935,112.09),(42.765,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,112.09),(43.105,112.26),(43.275,112.26),(43.275,112.09),(43.105,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,112.09),(43.445,112.26),(43.615,112.26),(43.615,112.09),(43.445,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,112.09),(43.785,112.26),(43.955,112.26),(43.955,112.09),(43.785,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,112.09),(44.125,112.26),(44.295,112.26),(44.295,112.09),(44.125,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,112.09),(44.465,112.26),(44.635,112.26),(44.635,112.09),(44.465,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,112.09),(44.805,112.26),(44.975,112.26),(44.975,112.09),(44.805,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,112.09),(45.145,112.26),(45.315,112.26),(45.315,112.09),(45.145,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,112.09),(45.485,112.26),(45.655,112.26),(45.655,112.09),(45.485,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,112.09),(45.825,112.26),(45.995,112.26),(45.995,112.09),(45.825,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,112.09),(46.165,112.26),(46.335,112.26),(46.335,112.09),(46.165,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,112.09),(46.505,112.26),(46.675,112.26),(46.675,112.09),(46.505,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,112.09),(46.845,112.26),(47.015,112.26),(47.015,112.09),(46.845,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,112.09),(47.185,112.26),(47.355,112.26),(47.355,112.09),(47.185,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,112.09),(47.525,112.26),(47.695,112.26),(47.695,112.09),(47.525,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,112.09),(47.865,112.26),(48.035,112.26),(48.035,112.09),(47.865,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,112.09),(48.205,112.26),(48.375,112.26),(48.375,112.09),(48.205,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,112.09),(48.545,112.26),(48.715,112.26),(48.715,112.09),(48.545,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,112.09),(48.885,112.26),(49.055,112.26),(49.055,112.09),(48.885,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,112.09),(49.225,112.26),(49.395,112.26),(49.395,112.09),(49.225,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,112.09),(49.565,112.26),(49.735,112.26),(49.735,112.09),(49.565,112.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,112.43),(0.265,112.6),(0.435,112.6),(0.435,112.43),(0.265,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,112.43),(0.605,112.6),(0.775,112.6),(0.775,112.43),(0.605,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,112.43),(0.945,112.6),(1.115,112.6),(1.115,112.43),(0.945,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,112.43),(1.285,112.6),(1.455,112.6),(1.455,112.43),(1.285,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,112.43),(1.625,112.6),(1.795,112.6),(1.795,112.43),(1.625,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,112.43),(1.965,112.6),(2.135,112.6),(2.135,112.43),(1.965,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,112.43),(2.305,112.6),(2.475,112.6),(2.475,112.43),(2.305,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,112.43),(2.645,112.6),(2.815,112.6),(2.815,112.43),(2.645,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,112.43),(2.985,112.6),(3.155,112.6),(3.155,112.43),(2.985,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,112.43),(3.325,112.6),(3.495,112.6),(3.495,112.43),(3.325,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,112.43),(3.665,112.6),(3.835,112.6),(3.835,112.43),(3.665,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,112.43),(4.005,112.6),(4.175,112.6),(4.175,112.43),(4.005,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,112.43),(4.345,112.6),(4.515,112.6),(4.515,112.43),(4.345,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,112.43),(4.685,112.6),(4.855,112.6),(4.855,112.43),(4.685,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,112.43),(5.025,112.6),(5.195,112.6),(5.195,112.43),(5.025,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,112.43),(5.365,112.6),(5.535,112.6),(5.535,112.43),(5.365,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,112.43),(5.705,112.6),(5.875,112.6),(5.875,112.43),(5.705,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,112.43),(6.045,112.6),(6.215,112.6),(6.215,112.43),(6.045,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,112.43),(6.385,112.6),(6.555,112.6),(6.555,112.43),(6.385,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,112.43),(6.725,112.6),(6.895,112.6),(6.895,112.43),(6.725,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,112.43),(7.065,112.6),(7.235,112.6),(7.235,112.43),(7.065,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,112.43),(7.405,112.6),(7.575,112.6),(7.575,112.43),(7.405,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,112.43),(7.745,112.6),(7.915,112.6),(7.915,112.43),(7.745,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,112.43),(8.085,112.6),(8.255,112.6),(8.255,112.43),(8.085,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,112.43),(8.425,112.6),(8.595,112.6),(8.595,112.43),(8.425,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,112.43),(8.765,112.6),(8.935,112.6),(8.935,112.43),(8.765,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,112.43),(9.105,112.6),(9.275,112.6),(9.275,112.43),(9.105,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,112.43),(9.445,112.6),(9.615,112.6),(9.615,112.43),(9.445,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,112.43),(9.785,112.6),(9.955,112.6),(9.955,112.43),(9.785,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,112.43),(10.125,112.6),(10.295,112.6),(10.295,112.43),(10.125,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,112.43),(10.465,112.6),(10.635,112.6),(10.635,112.43),(10.465,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,112.43),(10.805,112.6),(10.975,112.6),(10.975,112.43),(10.805,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,112.43),(11.145,112.6),(11.315,112.6),(11.315,112.43),(11.145,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,112.43),(11.485,112.6),(11.655,112.6),(11.655,112.43),(11.485,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,112.43),(11.825,112.6),(11.995,112.6),(11.995,112.43),(11.825,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,112.43),(12.165,112.6),(12.335,112.6),(12.335,112.43),(12.165,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,112.43),(12.505,112.6),(12.675,112.6),(12.675,112.43),(12.505,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,112.43),(12.845,112.6),(13.015,112.6),(13.015,112.43),(12.845,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,112.43),(13.185,112.6),(13.355,112.6),(13.355,112.43),(13.185,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,112.43),(13.525,112.6),(13.695,112.6),(13.695,112.43),(13.525,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,112.43),(13.865,112.6),(14.035,112.6),(14.035,112.43),(13.865,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,112.43),(14.205,112.6),(14.375,112.6),(14.375,112.43),(14.205,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,112.43),(14.545,112.6),(14.715,112.6),(14.715,112.43),(14.545,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,112.43),(14.885,112.6),(15.055,112.6),(15.055,112.43),(14.885,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,112.43),(15.225,112.6),(15.395,112.6),(15.395,112.43),(15.225,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,112.43),(15.565,112.6),(15.735,112.6),(15.735,112.43),(15.565,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,112.43),(15.905,112.6),(16.075,112.6),(16.075,112.43),(15.905,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,112.43),(16.245,112.6),(16.415,112.6),(16.415,112.43),(16.245,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,112.43),(16.585,112.6),(16.755,112.6),(16.755,112.43),(16.585,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,112.43),(16.925,112.6),(17.095,112.6),(17.095,112.43),(16.925,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,112.43),(17.265,112.6),(17.435,112.6),(17.435,112.43),(17.265,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,112.43),(17.605,112.6),(17.775,112.6),(17.775,112.43),(17.605,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,112.43),(17.945,112.6),(18.115,112.6),(18.115,112.43),(17.945,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,112.43),(18.285,112.6),(18.455,112.6),(18.455,112.43),(18.285,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,112.43),(18.625,112.6),(18.795,112.6),(18.795,112.43),(18.625,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,112.43),(18.965,112.6),(19.135,112.6),(19.135,112.43),(18.965,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,112.43),(19.305,112.6),(19.475,112.6),(19.475,112.43),(19.305,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,112.43),(19.645,112.6),(19.815,112.6),(19.815,112.43),(19.645,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,112.43),(19.985,112.6),(20.155,112.6),(20.155,112.43),(19.985,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,112.43),(20.325,112.6),(20.495,112.6),(20.495,112.43),(20.325,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,112.43),(20.665,112.6),(20.835,112.6),(20.835,112.43),(20.665,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,112.43),(21.005,112.6),(21.175,112.6),(21.175,112.43),(21.005,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,112.43),(21.345,112.6),(21.515,112.6),(21.515,112.43),(21.345,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,112.43),(21.685,112.6),(21.855,112.6),(21.855,112.43),(21.685,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,112.43),(22.025,112.6),(22.195,112.6),(22.195,112.43),(22.025,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,112.43),(22.365,112.6),(22.535,112.6),(22.535,112.43),(22.365,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,112.43),(22.705,112.6),(22.875,112.6),(22.875,112.43),(22.705,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,112.43),(23.045,112.6),(23.215,112.6),(23.215,112.43),(23.045,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,112.43),(23.385,112.6),(23.555,112.6),(23.555,112.43),(23.385,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,112.43),(23.725,112.6),(23.895,112.6),(23.895,112.43),(23.725,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,112.43),(24.065,112.6),(24.235,112.6),(24.235,112.43),(24.065,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,112.43),(24.405,112.6),(24.575,112.6),(24.575,112.43),(24.405,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,112.43),(24.745,112.6),(24.915,112.6),(24.915,112.43),(24.745,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,112.43),(25.085,112.6),(25.255,112.6),(25.255,112.43),(25.085,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,112.43),(25.425,112.6),(25.595,112.6),(25.595,112.43),(25.425,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,112.43),(25.765,112.6),(25.935,112.6),(25.935,112.43),(25.765,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,112.43),(26.105,112.6),(26.275,112.6),(26.275,112.43),(26.105,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,112.43),(26.445,112.6),(26.615,112.6),(26.615,112.43),(26.445,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,112.43),(26.785,112.6),(26.955,112.6),(26.955,112.43),(26.785,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,112.43),(27.125,112.6),(27.295,112.6),(27.295,112.43),(27.125,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,112.43),(27.465,112.6),(27.635,112.6),(27.635,112.43),(27.465,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,112.43),(27.805,112.6),(27.975,112.6),(27.975,112.43),(27.805,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,112.43),(28.145,112.6),(28.315,112.6),(28.315,112.43),(28.145,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,112.43),(28.485,112.6),(28.655,112.6),(28.655,112.43),(28.485,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,112.43),(28.825,112.6),(28.995,112.6),(28.995,112.43),(28.825,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,112.43),(29.165,112.6),(29.335,112.6),(29.335,112.43),(29.165,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,112.43),(29.505,112.6),(29.675,112.6),(29.675,112.43),(29.505,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,112.43),(29.845,112.6),(30.015,112.6),(30.015,112.43),(29.845,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,112.43),(30.185,112.6),(30.355,112.6),(30.355,112.43),(30.185,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,112.43),(30.525,112.6),(30.695,112.6),(30.695,112.43),(30.525,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,112.43),(30.865,112.6),(31.035,112.6),(31.035,112.43),(30.865,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,112.43),(31.205,112.6),(31.375,112.6),(31.375,112.43),(31.205,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,112.43),(31.545,112.6),(31.715,112.6),(31.715,112.43),(31.545,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,112.43),(31.885,112.6),(32.055,112.6),(32.055,112.43),(31.885,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,112.43),(32.225,112.6),(32.395,112.6),(32.395,112.43),(32.225,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,112.43),(32.565,112.6),(32.735,112.6),(32.735,112.43),(32.565,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,112.43),(32.905,112.6),(33.075,112.6),(33.075,112.43),(32.905,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,112.43),(33.245,112.6),(33.415,112.6),(33.415,112.43),(33.245,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,112.43),(33.585,112.6),(33.755,112.6),(33.755,112.43),(33.585,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,112.43),(33.925,112.6),(34.095,112.6),(34.095,112.43),(33.925,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,112.43),(34.265,112.6),(34.435,112.6),(34.435,112.43),(34.265,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,112.43),(34.605,112.6),(34.775,112.6),(34.775,112.43),(34.605,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,112.43),(34.945,112.6),(35.115,112.6),(35.115,112.43),(34.945,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,112.43),(35.285,112.6),(35.455,112.6),(35.455,112.43),(35.285,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,112.43),(35.625,112.6),(35.795,112.6),(35.795,112.43),(35.625,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,112.43),(35.965,112.6),(36.135,112.6),(36.135,112.43),(35.965,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,112.43),(36.305,112.6),(36.475,112.6),(36.475,112.43),(36.305,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,112.43),(36.645,112.6),(36.815,112.6),(36.815,112.43),(36.645,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,112.43),(36.985,112.6),(37.155,112.6),(37.155,112.43),(36.985,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,112.43),(37.325,112.6),(37.495,112.6),(37.495,112.43),(37.325,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,112.43),(37.665,112.6),(37.835,112.6),(37.835,112.43),(37.665,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,112.43),(38.005,112.6),(38.175,112.6),(38.175,112.43),(38.005,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,112.43),(38.345,112.6),(38.515,112.6),(38.515,112.43),(38.345,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,112.43),(38.685,112.6),(38.855,112.6),(38.855,112.43),(38.685,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,112.43),(39.025,112.6),(39.195,112.6),(39.195,112.43),(39.025,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,112.43),(39.365,112.6),(39.535,112.6),(39.535,112.43),(39.365,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,112.43),(39.705,112.6),(39.875,112.6),(39.875,112.43),(39.705,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,112.43),(40.045,112.6),(40.215,112.6),(40.215,112.43),(40.045,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,112.43),(40.385,112.6),(40.555,112.6),(40.555,112.43),(40.385,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,112.43),(40.725,112.6),(40.895,112.6),(40.895,112.43),(40.725,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,112.43),(41.065,112.6),(41.235,112.6),(41.235,112.43),(41.065,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,112.43),(41.405,112.6),(41.575,112.6),(41.575,112.43),(41.405,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,112.43),(41.745,112.6),(41.915,112.6),(41.915,112.43),(41.745,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,112.43),(42.085,112.6),(42.255,112.6),(42.255,112.43),(42.085,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,112.43),(42.425,112.6),(42.595,112.6),(42.595,112.43),(42.425,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,112.43),(42.765,112.6),(42.935,112.6),(42.935,112.43),(42.765,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,112.43),(43.105,112.6),(43.275,112.6),(43.275,112.43),(43.105,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,112.43),(43.445,112.6),(43.615,112.6),(43.615,112.43),(43.445,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,112.43),(43.785,112.6),(43.955,112.6),(43.955,112.43),(43.785,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,112.43),(44.125,112.6),(44.295,112.6),(44.295,112.43),(44.125,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,112.43),(44.465,112.6),(44.635,112.6),(44.635,112.43),(44.465,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,112.43),(44.805,112.6),(44.975,112.6),(44.975,112.43),(44.805,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,112.43),(45.145,112.6),(45.315,112.6),(45.315,112.43),(45.145,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,112.43),(45.485,112.6),(45.655,112.6),(45.655,112.43),(45.485,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,112.43),(45.825,112.6),(45.995,112.6),(45.995,112.43),(45.825,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,112.43),(46.165,112.6),(46.335,112.6),(46.335,112.43),(46.165,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,112.43),(46.505,112.6),(46.675,112.6),(46.675,112.43),(46.505,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,112.43),(46.845,112.6),(47.015,112.6),(47.015,112.43),(46.845,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,112.43),(47.185,112.6),(47.355,112.6),(47.355,112.43),(47.185,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,112.43),(47.525,112.6),(47.695,112.6),(47.695,112.43),(47.525,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,112.43),(47.865,112.6),(48.035,112.6),(48.035,112.43),(47.865,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,112.43),(48.205,112.6),(48.375,112.6),(48.375,112.43),(48.205,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,112.43),(48.545,112.6),(48.715,112.6),(48.715,112.43),(48.545,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,112.43),(48.885,112.6),(49.055,112.6),(49.055,112.43),(48.885,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,112.43),(49.225,112.6),(49.395,112.6),(49.395,112.43),(49.225,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,112.43),(49.565,112.6),(49.735,112.6),(49.735,112.43),(49.565,112.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,112.77),(0.265,112.94),(0.435,112.94),(0.435,112.77),(0.265,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,112.77),(0.605,112.94),(0.775,112.94),(0.775,112.77),(0.605,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,112.77),(0.945,112.94),(1.115,112.94),(1.115,112.77),(0.945,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,112.77),(1.285,112.94),(1.455,112.94),(1.455,112.77),(1.285,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,112.77),(1.625,112.94),(1.795,112.94),(1.795,112.77),(1.625,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,112.77),(1.965,112.94),(2.135,112.94),(2.135,112.77),(1.965,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,112.77),(2.305,112.94),(2.475,112.94),(2.475,112.77),(2.305,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,112.77),(2.645,112.94),(2.815,112.94),(2.815,112.77),(2.645,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,112.77),(2.985,112.94),(3.155,112.94),(3.155,112.77),(2.985,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,112.77),(3.325,112.94),(3.495,112.94),(3.495,112.77),(3.325,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,112.77),(3.665,112.94),(3.835,112.94),(3.835,112.77),(3.665,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,112.77),(4.005,112.94),(4.175,112.94),(4.175,112.77),(4.005,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,112.77),(4.345,112.94),(4.515,112.94),(4.515,112.77),(4.345,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,112.77),(4.685,112.94),(4.855,112.94),(4.855,112.77),(4.685,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,112.77),(5.025,112.94),(5.195,112.94),(5.195,112.77),(5.025,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,112.77),(5.365,112.94),(5.535,112.94),(5.535,112.77),(5.365,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,112.77),(5.705,112.94),(5.875,112.94),(5.875,112.77),(5.705,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,112.77),(6.045,112.94),(6.215,112.94),(6.215,112.77),(6.045,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,112.77),(6.385,112.94),(6.555,112.94),(6.555,112.77),(6.385,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,112.77),(6.725,112.94),(6.895,112.94),(6.895,112.77),(6.725,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,112.77),(7.065,112.94),(7.235,112.94),(7.235,112.77),(7.065,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,112.77),(7.405,112.94),(7.575,112.94),(7.575,112.77),(7.405,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,112.77),(7.745,112.94),(7.915,112.94),(7.915,112.77),(7.745,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,112.77),(8.085,112.94),(8.255,112.94),(8.255,112.77),(8.085,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,112.77),(8.425,112.94),(8.595,112.94),(8.595,112.77),(8.425,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,112.77),(8.765,112.94),(8.935,112.94),(8.935,112.77),(8.765,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,112.77),(9.105,112.94),(9.275,112.94),(9.275,112.77),(9.105,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,112.77),(9.445,112.94),(9.615,112.94),(9.615,112.77),(9.445,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,112.77),(9.785,112.94),(9.955,112.94),(9.955,112.77),(9.785,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,112.77),(10.125,112.94),(10.295,112.94),(10.295,112.77),(10.125,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,112.77),(10.465,112.94),(10.635,112.94),(10.635,112.77),(10.465,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,112.77),(10.805,112.94),(10.975,112.94),(10.975,112.77),(10.805,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,112.77),(11.145,112.94),(11.315,112.94),(11.315,112.77),(11.145,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,112.77),(11.485,112.94),(11.655,112.94),(11.655,112.77),(11.485,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,112.77),(11.825,112.94),(11.995,112.94),(11.995,112.77),(11.825,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,112.77),(12.165,112.94),(12.335,112.94),(12.335,112.77),(12.165,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,112.77),(12.505,112.94),(12.675,112.94),(12.675,112.77),(12.505,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,112.77),(12.845,112.94),(13.015,112.94),(13.015,112.77),(12.845,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,112.77),(13.185,112.94),(13.355,112.94),(13.355,112.77),(13.185,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,112.77),(13.525,112.94),(13.695,112.94),(13.695,112.77),(13.525,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,112.77),(13.865,112.94),(14.035,112.94),(14.035,112.77),(13.865,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,112.77),(14.205,112.94),(14.375,112.94),(14.375,112.77),(14.205,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,112.77),(14.545,112.94),(14.715,112.94),(14.715,112.77),(14.545,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,112.77),(14.885,112.94),(15.055,112.94),(15.055,112.77),(14.885,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,112.77),(15.225,112.94),(15.395,112.94),(15.395,112.77),(15.225,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,112.77),(15.565,112.94),(15.735,112.94),(15.735,112.77),(15.565,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,112.77),(15.905,112.94),(16.075,112.94),(16.075,112.77),(15.905,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,112.77),(16.245,112.94),(16.415,112.94),(16.415,112.77),(16.245,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,112.77),(16.585,112.94),(16.755,112.94),(16.755,112.77),(16.585,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,112.77),(16.925,112.94),(17.095,112.94),(17.095,112.77),(16.925,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,112.77),(17.265,112.94),(17.435,112.94),(17.435,112.77),(17.265,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,112.77),(17.605,112.94),(17.775,112.94),(17.775,112.77),(17.605,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,112.77),(17.945,112.94),(18.115,112.94),(18.115,112.77),(17.945,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,112.77),(18.285,112.94),(18.455,112.94),(18.455,112.77),(18.285,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,112.77),(18.625,112.94),(18.795,112.94),(18.795,112.77),(18.625,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,112.77),(18.965,112.94),(19.135,112.94),(19.135,112.77),(18.965,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,112.77),(19.305,112.94),(19.475,112.94),(19.475,112.77),(19.305,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,112.77),(19.645,112.94),(19.815,112.94),(19.815,112.77),(19.645,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,112.77),(19.985,112.94),(20.155,112.94),(20.155,112.77),(19.985,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,112.77),(20.325,112.94),(20.495,112.94),(20.495,112.77),(20.325,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,112.77),(20.665,112.94),(20.835,112.94),(20.835,112.77),(20.665,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,112.77),(21.005,112.94),(21.175,112.94),(21.175,112.77),(21.005,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,112.77),(21.345,112.94),(21.515,112.94),(21.515,112.77),(21.345,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,112.77),(21.685,112.94),(21.855,112.94),(21.855,112.77),(21.685,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,112.77),(22.025,112.94),(22.195,112.94),(22.195,112.77),(22.025,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,112.77),(22.365,112.94),(22.535,112.94),(22.535,112.77),(22.365,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,112.77),(22.705,112.94),(22.875,112.94),(22.875,112.77),(22.705,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,112.77),(23.045,112.94),(23.215,112.94),(23.215,112.77),(23.045,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,112.77),(23.385,112.94),(23.555,112.94),(23.555,112.77),(23.385,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,112.77),(23.725,112.94),(23.895,112.94),(23.895,112.77),(23.725,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,112.77),(24.065,112.94),(24.235,112.94),(24.235,112.77),(24.065,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,112.77),(24.405,112.94),(24.575,112.94),(24.575,112.77),(24.405,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,112.77),(24.745,112.94),(24.915,112.94),(24.915,112.77),(24.745,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,112.77),(25.085,112.94),(25.255,112.94),(25.255,112.77),(25.085,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,112.77),(25.425,112.94),(25.595,112.94),(25.595,112.77),(25.425,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,112.77),(25.765,112.94),(25.935,112.94),(25.935,112.77),(25.765,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,112.77),(26.105,112.94),(26.275,112.94),(26.275,112.77),(26.105,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,112.77),(26.445,112.94),(26.615,112.94),(26.615,112.77),(26.445,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,112.77),(26.785,112.94),(26.955,112.94),(26.955,112.77),(26.785,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,112.77),(27.125,112.94),(27.295,112.94),(27.295,112.77),(27.125,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,112.77),(27.465,112.94),(27.635,112.94),(27.635,112.77),(27.465,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,112.77),(27.805,112.94),(27.975,112.94),(27.975,112.77),(27.805,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,112.77),(28.145,112.94),(28.315,112.94),(28.315,112.77),(28.145,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,112.77),(28.485,112.94),(28.655,112.94),(28.655,112.77),(28.485,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,112.77),(28.825,112.94),(28.995,112.94),(28.995,112.77),(28.825,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,112.77),(29.165,112.94),(29.335,112.94),(29.335,112.77),(29.165,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,112.77),(29.505,112.94),(29.675,112.94),(29.675,112.77),(29.505,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,112.77),(29.845,112.94),(30.015,112.94),(30.015,112.77),(29.845,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,112.77),(30.185,112.94),(30.355,112.94),(30.355,112.77),(30.185,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,112.77),(30.525,112.94),(30.695,112.94),(30.695,112.77),(30.525,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,112.77),(30.865,112.94),(31.035,112.94),(31.035,112.77),(30.865,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,112.77),(31.205,112.94),(31.375,112.94),(31.375,112.77),(31.205,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,112.77),(31.545,112.94),(31.715,112.94),(31.715,112.77),(31.545,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,112.77),(31.885,112.94),(32.055,112.94),(32.055,112.77),(31.885,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,112.77),(32.225,112.94),(32.395,112.94),(32.395,112.77),(32.225,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,112.77),(32.565,112.94),(32.735,112.94),(32.735,112.77),(32.565,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,112.77),(32.905,112.94),(33.075,112.94),(33.075,112.77),(32.905,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,112.77),(33.245,112.94),(33.415,112.94),(33.415,112.77),(33.245,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,112.77),(33.585,112.94),(33.755,112.94),(33.755,112.77),(33.585,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,112.77),(33.925,112.94),(34.095,112.94),(34.095,112.77),(33.925,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,112.77),(34.265,112.94),(34.435,112.94),(34.435,112.77),(34.265,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,112.77),(34.605,112.94),(34.775,112.94),(34.775,112.77),(34.605,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,112.77),(34.945,112.94),(35.115,112.94),(35.115,112.77),(34.945,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,112.77),(35.285,112.94),(35.455,112.94),(35.455,112.77),(35.285,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,112.77),(35.625,112.94),(35.795,112.94),(35.795,112.77),(35.625,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,112.77),(35.965,112.94),(36.135,112.94),(36.135,112.77),(35.965,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,112.77),(36.305,112.94),(36.475,112.94),(36.475,112.77),(36.305,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,112.77),(36.645,112.94),(36.815,112.94),(36.815,112.77),(36.645,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,112.77),(36.985,112.94),(37.155,112.94),(37.155,112.77),(36.985,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,112.77),(37.325,112.94),(37.495,112.94),(37.495,112.77),(37.325,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,112.77),(37.665,112.94),(37.835,112.94),(37.835,112.77),(37.665,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,112.77),(38.005,112.94),(38.175,112.94),(38.175,112.77),(38.005,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,112.77),(38.345,112.94),(38.515,112.94),(38.515,112.77),(38.345,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,112.77),(38.685,112.94),(38.855,112.94),(38.855,112.77),(38.685,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,112.77),(39.025,112.94),(39.195,112.94),(39.195,112.77),(39.025,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,112.77),(39.365,112.94),(39.535,112.94),(39.535,112.77),(39.365,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,112.77),(39.705,112.94),(39.875,112.94),(39.875,112.77),(39.705,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,112.77),(40.045,112.94),(40.215,112.94),(40.215,112.77),(40.045,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,112.77),(40.385,112.94),(40.555,112.94),(40.555,112.77),(40.385,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,112.77),(40.725,112.94),(40.895,112.94),(40.895,112.77),(40.725,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,112.77),(41.065,112.94),(41.235,112.94),(41.235,112.77),(41.065,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,112.77),(41.405,112.94),(41.575,112.94),(41.575,112.77),(41.405,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,112.77),(41.745,112.94),(41.915,112.94),(41.915,112.77),(41.745,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,112.77),(42.085,112.94),(42.255,112.94),(42.255,112.77),(42.085,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,112.77),(42.425,112.94),(42.595,112.94),(42.595,112.77),(42.425,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,112.77),(42.765,112.94),(42.935,112.94),(42.935,112.77),(42.765,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,112.77),(43.105,112.94),(43.275,112.94),(43.275,112.77),(43.105,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,112.77),(43.445,112.94),(43.615,112.94),(43.615,112.77),(43.445,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,112.77),(43.785,112.94),(43.955,112.94),(43.955,112.77),(43.785,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,112.77),(44.125,112.94),(44.295,112.94),(44.295,112.77),(44.125,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,112.77),(44.465,112.94),(44.635,112.94),(44.635,112.77),(44.465,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,112.77),(44.805,112.94),(44.975,112.94),(44.975,112.77),(44.805,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,112.77),(45.145,112.94),(45.315,112.94),(45.315,112.77),(45.145,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,112.77),(45.485,112.94),(45.655,112.94),(45.655,112.77),(45.485,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,112.77),(45.825,112.94),(45.995,112.94),(45.995,112.77),(45.825,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,112.77),(46.165,112.94),(46.335,112.94),(46.335,112.77),(46.165,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,112.77),(46.505,112.94),(46.675,112.94),(46.675,112.77),(46.505,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,112.77),(46.845,112.94),(47.015,112.94),(47.015,112.77),(46.845,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,112.77),(47.185,112.94),(47.355,112.94),(47.355,112.77),(47.185,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,112.77),(47.525,112.94),(47.695,112.94),(47.695,112.77),(47.525,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,112.77),(47.865,112.94),(48.035,112.94),(48.035,112.77),(47.865,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,112.77),(48.205,112.94),(48.375,112.94),(48.375,112.77),(48.205,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,112.77),(48.545,112.94),(48.715,112.94),(48.715,112.77),(48.545,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,112.77),(48.885,112.94),(49.055,112.94),(49.055,112.77),(48.885,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,112.77),(49.225,112.94),(49.395,112.94),(49.395,112.77),(49.225,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,112.77),(49.565,112.94),(49.735,112.94),(49.735,112.77),(49.565,112.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,113.11),(0.265,113.28),(0.435,113.28),(0.435,113.11),(0.265,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,113.11),(0.605,113.28),(0.775,113.28),(0.775,113.11),(0.605,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,113.11),(0.945,113.28),(1.115,113.28),(1.115,113.11),(0.945,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,113.11),(1.285,113.28),(1.455,113.28),(1.455,113.11),(1.285,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,113.11),(1.625,113.28),(1.795,113.28),(1.795,113.11),(1.625,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,113.11),(1.965,113.28),(2.135,113.28),(2.135,113.11),(1.965,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,113.11),(2.305,113.28),(2.475,113.28),(2.475,113.11),(2.305,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,113.11),(2.645,113.28),(2.815,113.28),(2.815,113.11),(2.645,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,113.11),(2.985,113.28),(3.155,113.28),(3.155,113.11),(2.985,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,113.11),(3.325,113.28),(3.495,113.28),(3.495,113.11),(3.325,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,113.11),(3.665,113.28),(3.835,113.28),(3.835,113.11),(3.665,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,113.11),(4.005,113.28),(4.175,113.28),(4.175,113.11),(4.005,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,113.11),(4.345,113.28),(4.515,113.28),(4.515,113.11),(4.345,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,113.11),(4.685,113.28),(4.855,113.28),(4.855,113.11),(4.685,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,113.11),(5.025,113.28),(5.195,113.28),(5.195,113.11),(5.025,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,113.11),(5.365,113.28),(5.535,113.28),(5.535,113.11),(5.365,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,113.11),(5.705,113.28),(5.875,113.28),(5.875,113.11),(5.705,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,113.11),(6.045,113.28),(6.215,113.28),(6.215,113.11),(6.045,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,113.11),(6.385,113.28),(6.555,113.28),(6.555,113.11),(6.385,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,113.11),(6.725,113.28),(6.895,113.28),(6.895,113.11),(6.725,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,113.11),(7.065,113.28),(7.235,113.28),(7.235,113.11),(7.065,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,113.11),(7.405,113.28),(7.575,113.28),(7.575,113.11),(7.405,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,113.11),(7.745,113.28),(7.915,113.28),(7.915,113.11),(7.745,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,113.11),(8.085,113.28),(8.255,113.28),(8.255,113.11),(8.085,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,113.11),(8.425,113.28),(8.595,113.28),(8.595,113.11),(8.425,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,113.11),(8.765,113.28),(8.935,113.28),(8.935,113.11),(8.765,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,113.11),(9.105,113.28),(9.275,113.28),(9.275,113.11),(9.105,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,113.11),(9.445,113.28),(9.615,113.28),(9.615,113.11),(9.445,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,113.11),(9.785,113.28),(9.955,113.28),(9.955,113.11),(9.785,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,113.11),(10.125,113.28),(10.295,113.28),(10.295,113.11),(10.125,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,113.11),(10.465,113.28),(10.635,113.28),(10.635,113.11),(10.465,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,113.11),(10.805,113.28),(10.975,113.28),(10.975,113.11),(10.805,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,113.11),(11.145,113.28),(11.315,113.28),(11.315,113.11),(11.145,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,113.11),(11.485,113.28),(11.655,113.28),(11.655,113.11),(11.485,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,113.11),(11.825,113.28),(11.995,113.28),(11.995,113.11),(11.825,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,113.11),(12.165,113.28),(12.335,113.28),(12.335,113.11),(12.165,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,113.11),(12.505,113.28),(12.675,113.28),(12.675,113.11),(12.505,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,113.11),(12.845,113.28),(13.015,113.28),(13.015,113.11),(12.845,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,113.11),(13.185,113.28),(13.355,113.28),(13.355,113.11),(13.185,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,113.11),(13.525,113.28),(13.695,113.28),(13.695,113.11),(13.525,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,113.11),(13.865,113.28),(14.035,113.28),(14.035,113.11),(13.865,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,113.11),(14.205,113.28),(14.375,113.28),(14.375,113.11),(14.205,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,113.11),(14.545,113.28),(14.715,113.28),(14.715,113.11),(14.545,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,113.11),(14.885,113.28),(15.055,113.28),(15.055,113.11),(14.885,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,113.11),(15.225,113.28),(15.395,113.28),(15.395,113.11),(15.225,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,113.11),(15.565,113.28),(15.735,113.28),(15.735,113.11),(15.565,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,113.11),(15.905,113.28),(16.075,113.28),(16.075,113.11),(15.905,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,113.11),(16.245,113.28),(16.415,113.28),(16.415,113.11),(16.245,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,113.11),(16.585,113.28),(16.755,113.28),(16.755,113.11),(16.585,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,113.11),(16.925,113.28),(17.095,113.28),(17.095,113.11),(16.925,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,113.11),(17.265,113.28),(17.435,113.28),(17.435,113.11),(17.265,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,113.11),(17.605,113.28),(17.775,113.28),(17.775,113.11),(17.605,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,113.11),(17.945,113.28),(18.115,113.28),(18.115,113.11),(17.945,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,113.11),(18.285,113.28),(18.455,113.28),(18.455,113.11),(18.285,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,113.11),(18.625,113.28),(18.795,113.28),(18.795,113.11),(18.625,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,113.11),(18.965,113.28),(19.135,113.28),(19.135,113.11),(18.965,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,113.11),(19.305,113.28),(19.475,113.28),(19.475,113.11),(19.305,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,113.11),(19.645,113.28),(19.815,113.28),(19.815,113.11),(19.645,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,113.11),(19.985,113.28),(20.155,113.28),(20.155,113.11),(19.985,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,113.11),(20.325,113.28),(20.495,113.28),(20.495,113.11),(20.325,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,113.11),(20.665,113.28),(20.835,113.28),(20.835,113.11),(20.665,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,113.11),(21.005,113.28),(21.175,113.28),(21.175,113.11),(21.005,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,113.11),(21.345,113.28),(21.515,113.28),(21.515,113.11),(21.345,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,113.11),(21.685,113.28),(21.855,113.28),(21.855,113.11),(21.685,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,113.11),(22.025,113.28),(22.195,113.28),(22.195,113.11),(22.025,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,113.11),(22.365,113.28),(22.535,113.28),(22.535,113.11),(22.365,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,113.11),(22.705,113.28),(22.875,113.28),(22.875,113.11),(22.705,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,113.11),(23.045,113.28),(23.215,113.28),(23.215,113.11),(23.045,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,113.11),(23.385,113.28),(23.555,113.28),(23.555,113.11),(23.385,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,113.11),(23.725,113.28),(23.895,113.28),(23.895,113.11),(23.725,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,113.11),(24.065,113.28),(24.235,113.28),(24.235,113.11),(24.065,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,113.11),(24.405,113.28),(24.575,113.28),(24.575,113.11),(24.405,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,113.11),(24.745,113.28),(24.915,113.28),(24.915,113.11),(24.745,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,113.11),(25.085,113.28),(25.255,113.28),(25.255,113.11),(25.085,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,113.11),(25.425,113.28),(25.595,113.28),(25.595,113.11),(25.425,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,113.11),(25.765,113.28),(25.935,113.28),(25.935,113.11),(25.765,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,113.11),(26.105,113.28),(26.275,113.28),(26.275,113.11),(26.105,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,113.11),(26.445,113.28),(26.615,113.28),(26.615,113.11),(26.445,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,113.11),(26.785,113.28),(26.955,113.28),(26.955,113.11),(26.785,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,113.11),(27.125,113.28),(27.295,113.28),(27.295,113.11),(27.125,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,113.11),(27.465,113.28),(27.635,113.28),(27.635,113.11),(27.465,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,113.11),(27.805,113.28),(27.975,113.28),(27.975,113.11),(27.805,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,113.11),(28.145,113.28),(28.315,113.28),(28.315,113.11),(28.145,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,113.11),(28.485,113.28),(28.655,113.28),(28.655,113.11),(28.485,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,113.11),(28.825,113.28),(28.995,113.28),(28.995,113.11),(28.825,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,113.11),(29.165,113.28),(29.335,113.28),(29.335,113.11),(29.165,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,113.11),(29.505,113.28),(29.675,113.28),(29.675,113.11),(29.505,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,113.11),(29.845,113.28),(30.015,113.28),(30.015,113.11),(29.845,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,113.11),(30.185,113.28),(30.355,113.28),(30.355,113.11),(30.185,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,113.11),(30.525,113.28),(30.695,113.28),(30.695,113.11),(30.525,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,113.11),(30.865,113.28),(31.035,113.28),(31.035,113.11),(30.865,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,113.11),(31.205,113.28),(31.375,113.28),(31.375,113.11),(31.205,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,113.11),(31.545,113.28),(31.715,113.28),(31.715,113.11),(31.545,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,113.11),(31.885,113.28),(32.055,113.28),(32.055,113.11),(31.885,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,113.11),(32.225,113.28),(32.395,113.28),(32.395,113.11),(32.225,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,113.11),(32.565,113.28),(32.735,113.28),(32.735,113.11),(32.565,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,113.11),(32.905,113.28),(33.075,113.28),(33.075,113.11),(32.905,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,113.11),(33.245,113.28),(33.415,113.28),(33.415,113.11),(33.245,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,113.11),(33.585,113.28),(33.755,113.28),(33.755,113.11),(33.585,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,113.11),(33.925,113.28),(34.095,113.28),(34.095,113.11),(33.925,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,113.11),(34.265,113.28),(34.435,113.28),(34.435,113.11),(34.265,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,113.11),(34.605,113.28),(34.775,113.28),(34.775,113.11),(34.605,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,113.11),(34.945,113.28),(35.115,113.28),(35.115,113.11),(34.945,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,113.11),(35.285,113.28),(35.455,113.28),(35.455,113.11),(35.285,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,113.11),(35.625,113.28),(35.795,113.28),(35.795,113.11),(35.625,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,113.11),(35.965,113.28),(36.135,113.28),(36.135,113.11),(35.965,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,113.11),(36.305,113.28),(36.475,113.28),(36.475,113.11),(36.305,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,113.11),(36.645,113.28),(36.815,113.28),(36.815,113.11),(36.645,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,113.11),(36.985,113.28),(37.155,113.28),(37.155,113.11),(36.985,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,113.11),(37.325,113.28),(37.495,113.28),(37.495,113.11),(37.325,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,113.11),(37.665,113.28),(37.835,113.28),(37.835,113.11),(37.665,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,113.11),(38.005,113.28),(38.175,113.28),(38.175,113.11),(38.005,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,113.11),(38.345,113.28),(38.515,113.28),(38.515,113.11),(38.345,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,113.11),(38.685,113.28),(38.855,113.28),(38.855,113.11),(38.685,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,113.11),(39.025,113.28),(39.195,113.28),(39.195,113.11),(39.025,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,113.11),(39.365,113.28),(39.535,113.28),(39.535,113.11),(39.365,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,113.11),(39.705,113.28),(39.875,113.28),(39.875,113.11),(39.705,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,113.11),(40.045,113.28),(40.215,113.28),(40.215,113.11),(40.045,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,113.11),(40.385,113.28),(40.555,113.28),(40.555,113.11),(40.385,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,113.11),(40.725,113.28),(40.895,113.28),(40.895,113.11),(40.725,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,113.11),(41.065,113.28),(41.235,113.28),(41.235,113.11),(41.065,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,113.11),(41.405,113.28),(41.575,113.28),(41.575,113.11),(41.405,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,113.11),(41.745,113.28),(41.915,113.28),(41.915,113.11),(41.745,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,113.11),(42.085,113.28),(42.255,113.28),(42.255,113.11),(42.085,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,113.11),(42.425,113.28),(42.595,113.28),(42.595,113.11),(42.425,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,113.11),(42.765,113.28),(42.935,113.28),(42.935,113.11),(42.765,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,113.11),(43.105,113.28),(43.275,113.28),(43.275,113.11),(43.105,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,113.11),(43.445,113.28),(43.615,113.28),(43.615,113.11),(43.445,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,113.11),(43.785,113.28),(43.955,113.28),(43.955,113.11),(43.785,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,113.11),(44.125,113.28),(44.295,113.28),(44.295,113.11),(44.125,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,113.11),(44.465,113.28),(44.635,113.28),(44.635,113.11),(44.465,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,113.11),(44.805,113.28),(44.975,113.28),(44.975,113.11),(44.805,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,113.11),(45.145,113.28),(45.315,113.28),(45.315,113.11),(45.145,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,113.11),(45.485,113.28),(45.655,113.28),(45.655,113.11),(45.485,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,113.11),(45.825,113.28),(45.995,113.28),(45.995,113.11),(45.825,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,113.11),(46.165,113.28),(46.335,113.28),(46.335,113.11),(46.165,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,113.11),(46.505,113.28),(46.675,113.28),(46.675,113.11),(46.505,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,113.11),(46.845,113.28),(47.015,113.28),(47.015,113.11),(46.845,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,113.11),(47.185,113.28),(47.355,113.28),(47.355,113.11),(47.185,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,113.11),(47.525,113.28),(47.695,113.28),(47.695,113.11),(47.525,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,113.11),(47.865,113.28),(48.035,113.28),(48.035,113.11),(47.865,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,113.11),(48.205,113.28),(48.375,113.28),(48.375,113.11),(48.205,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,113.11),(48.545,113.28),(48.715,113.28),(48.715,113.11),(48.545,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,113.11),(48.885,113.28),(49.055,113.28),(49.055,113.11),(48.885,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,113.11),(49.225,113.28),(49.395,113.28),(49.395,113.11),(49.225,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,113.11),(49.565,113.28),(49.735,113.28),(49.735,113.11),(49.565,113.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,113.45),(0.265,113.62),(0.435,113.62),(0.435,113.45),(0.265,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,113.45),(0.605,113.62),(0.775,113.62),(0.775,113.45),(0.605,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,113.45),(0.945,113.62),(1.115,113.62),(1.115,113.45),(0.945,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,113.45),(1.285,113.62),(1.455,113.62),(1.455,113.45),(1.285,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,113.45),(1.625,113.62),(1.795,113.62),(1.795,113.45),(1.625,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,113.45),(1.965,113.62),(2.135,113.62),(2.135,113.45),(1.965,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,113.45),(2.305,113.62),(2.475,113.62),(2.475,113.45),(2.305,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,113.45),(2.645,113.62),(2.815,113.62),(2.815,113.45),(2.645,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,113.45),(2.985,113.62),(3.155,113.62),(3.155,113.45),(2.985,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,113.45),(3.325,113.62),(3.495,113.62),(3.495,113.45),(3.325,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,113.45),(3.665,113.62),(3.835,113.62),(3.835,113.45),(3.665,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,113.45),(4.005,113.62),(4.175,113.62),(4.175,113.45),(4.005,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,113.45),(4.345,113.62),(4.515,113.62),(4.515,113.45),(4.345,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,113.45),(4.685,113.62),(4.855,113.62),(4.855,113.45),(4.685,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,113.45),(5.025,113.62),(5.195,113.62),(5.195,113.45),(5.025,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,113.45),(5.365,113.62),(5.535,113.62),(5.535,113.45),(5.365,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,113.45),(5.705,113.62),(5.875,113.62),(5.875,113.45),(5.705,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,113.45),(6.045,113.62),(6.215,113.62),(6.215,113.45),(6.045,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,113.45),(6.385,113.62),(6.555,113.62),(6.555,113.45),(6.385,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,113.45),(6.725,113.62),(6.895,113.62),(6.895,113.45),(6.725,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,113.45),(7.065,113.62),(7.235,113.62),(7.235,113.45),(7.065,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,113.45),(7.405,113.62),(7.575,113.62),(7.575,113.45),(7.405,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,113.45),(7.745,113.62),(7.915,113.62),(7.915,113.45),(7.745,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,113.45),(8.085,113.62),(8.255,113.62),(8.255,113.45),(8.085,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,113.45),(8.425,113.62),(8.595,113.62),(8.595,113.45),(8.425,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,113.45),(8.765,113.62),(8.935,113.62),(8.935,113.45),(8.765,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,113.45),(9.105,113.62),(9.275,113.62),(9.275,113.45),(9.105,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,113.45),(9.445,113.62),(9.615,113.62),(9.615,113.45),(9.445,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,113.45),(9.785,113.62),(9.955,113.62),(9.955,113.45),(9.785,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,113.45),(10.125,113.62),(10.295,113.62),(10.295,113.45),(10.125,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,113.45),(10.465,113.62),(10.635,113.62),(10.635,113.45),(10.465,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,113.45),(10.805,113.62),(10.975,113.62),(10.975,113.45),(10.805,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,113.45),(11.145,113.62),(11.315,113.62),(11.315,113.45),(11.145,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,113.45),(11.485,113.62),(11.655,113.62),(11.655,113.45),(11.485,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,113.45),(11.825,113.62),(11.995,113.62),(11.995,113.45),(11.825,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,113.45),(12.165,113.62),(12.335,113.62),(12.335,113.45),(12.165,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,113.45),(12.505,113.62),(12.675,113.62),(12.675,113.45),(12.505,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,113.45),(12.845,113.62),(13.015,113.62),(13.015,113.45),(12.845,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,113.45),(13.185,113.62),(13.355,113.62),(13.355,113.45),(13.185,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,113.45),(13.525,113.62),(13.695,113.62),(13.695,113.45),(13.525,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,113.45),(13.865,113.62),(14.035,113.62),(14.035,113.45),(13.865,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,113.45),(14.205,113.62),(14.375,113.62),(14.375,113.45),(14.205,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,113.45),(14.545,113.62),(14.715,113.62),(14.715,113.45),(14.545,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,113.45),(14.885,113.62),(15.055,113.62),(15.055,113.45),(14.885,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,113.45),(15.225,113.62),(15.395,113.62),(15.395,113.45),(15.225,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,113.45),(15.565,113.62),(15.735,113.62),(15.735,113.45),(15.565,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,113.45),(15.905,113.62),(16.075,113.62),(16.075,113.45),(15.905,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,113.45),(16.245,113.62),(16.415,113.62),(16.415,113.45),(16.245,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,113.45),(16.585,113.62),(16.755,113.62),(16.755,113.45),(16.585,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,113.45),(16.925,113.62),(17.095,113.62),(17.095,113.45),(16.925,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,113.45),(17.265,113.62),(17.435,113.62),(17.435,113.45),(17.265,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,113.45),(17.605,113.62),(17.775,113.62),(17.775,113.45),(17.605,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,113.45),(17.945,113.62),(18.115,113.62),(18.115,113.45),(17.945,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,113.45),(18.285,113.62),(18.455,113.62),(18.455,113.45),(18.285,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,113.45),(18.625,113.62),(18.795,113.62),(18.795,113.45),(18.625,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,113.45),(18.965,113.62),(19.135,113.62),(19.135,113.45),(18.965,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,113.45),(19.305,113.62),(19.475,113.62),(19.475,113.45),(19.305,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,113.45),(19.645,113.62),(19.815,113.62),(19.815,113.45),(19.645,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,113.45),(19.985,113.62),(20.155,113.62),(20.155,113.45),(19.985,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,113.45),(20.325,113.62),(20.495,113.62),(20.495,113.45),(20.325,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,113.45),(20.665,113.62),(20.835,113.62),(20.835,113.45),(20.665,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,113.45),(21.005,113.62),(21.175,113.62),(21.175,113.45),(21.005,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,113.45),(21.345,113.62),(21.515,113.62),(21.515,113.45),(21.345,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,113.45),(21.685,113.62),(21.855,113.62),(21.855,113.45),(21.685,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,113.45),(22.025,113.62),(22.195,113.62),(22.195,113.45),(22.025,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,113.45),(22.365,113.62),(22.535,113.62),(22.535,113.45),(22.365,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,113.45),(22.705,113.62),(22.875,113.62),(22.875,113.45),(22.705,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,113.45),(23.045,113.62),(23.215,113.62),(23.215,113.45),(23.045,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,113.45),(23.385,113.62),(23.555,113.62),(23.555,113.45),(23.385,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,113.45),(23.725,113.62),(23.895,113.62),(23.895,113.45),(23.725,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,113.45),(24.065,113.62),(24.235,113.62),(24.235,113.45),(24.065,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,113.45),(24.405,113.62),(24.575,113.62),(24.575,113.45),(24.405,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,113.45),(24.745,113.62),(24.915,113.62),(24.915,113.45),(24.745,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,113.45),(25.085,113.62),(25.255,113.62),(25.255,113.45),(25.085,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,113.45),(25.425,113.62),(25.595,113.62),(25.595,113.45),(25.425,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,113.45),(25.765,113.62),(25.935,113.62),(25.935,113.45),(25.765,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,113.45),(26.105,113.62),(26.275,113.62),(26.275,113.45),(26.105,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,113.45),(26.445,113.62),(26.615,113.62),(26.615,113.45),(26.445,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,113.45),(26.785,113.62),(26.955,113.62),(26.955,113.45),(26.785,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,113.45),(27.125,113.62),(27.295,113.62),(27.295,113.45),(27.125,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,113.45),(27.465,113.62),(27.635,113.62),(27.635,113.45),(27.465,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,113.45),(27.805,113.62),(27.975,113.62),(27.975,113.45),(27.805,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,113.45),(28.145,113.62),(28.315,113.62),(28.315,113.45),(28.145,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,113.45),(28.485,113.62),(28.655,113.62),(28.655,113.45),(28.485,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,113.45),(28.825,113.62),(28.995,113.62),(28.995,113.45),(28.825,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,113.45),(29.165,113.62),(29.335,113.62),(29.335,113.45),(29.165,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,113.45),(29.505,113.62),(29.675,113.62),(29.675,113.45),(29.505,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,113.45),(29.845,113.62),(30.015,113.62),(30.015,113.45),(29.845,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,113.45),(30.185,113.62),(30.355,113.62),(30.355,113.45),(30.185,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,113.45),(30.525,113.62),(30.695,113.62),(30.695,113.45),(30.525,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,113.45),(30.865,113.62),(31.035,113.62),(31.035,113.45),(30.865,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,113.45),(31.205,113.62),(31.375,113.62),(31.375,113.45),(31.205,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,113.45),(31.545,113.62),(31.715,113.62),(31.715,113.45),(31.545,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,113.45),(31.885,113.62),(32.055,113.62),(32.055,113.45),(31.885,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,113.45),(32.225,113.62),(32.395,113.62),(32.395,113.45),(32.225,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,113.45),(32.565,113.62),(32.735,113.62),(32.735,113.45),(32.565,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,113.45),(32.905,113.62),(33.075,113.62),(33.075,113.45),(32.905,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,113.45),(33.245,113.62),(33.415,113.62),(33.415,113.45),(33.245,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,113.45),(33.585,113.62),(33.755,113.62),(33.755,113.45),(33.585,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,113.45),(33.925,113.62),(34.095,113.62),(34.095,113.45),(33.925,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,113.45),(34.265,113.62),(34.435,113.62),(34.435,113.45),(34.265,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,113.45),(34.605,113.62),(34.775,113.62),(34.775,113.45),(34.605,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,113.45),(34.945,113.62),(35.115,113.62),(35.115,113.45),(34.945,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,113.45),(35.285,113.62),(35.455,113.62),(35.455,113.45),(35.285,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,113.45),(35.625,113.62),(35.795,113.62),(35.795,113.45),(35.625,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,113.45),(35.965,113.62),(36.135,113.62),(36.135,113.45),(35.965,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,113.45),(36.305,113.62),(36.475,113.62),(36.475,113.45),(36.305,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,113.45),(36.645,113.62),(36.815,113.62),(36.815,113.45),(36.645,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,113.45),(36.985,113.62),(37.155,113.62),(37.155,113.45),(36.985,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,113.45),(37.325,113.62),(37.495,113.62),(37.495,113.45),(37.325,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,113.45),(37.665,113.62),(37.835,113.62),(37.835,113.45),(37.665,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,113.45),(38.005,113.62),(38.175,113.62),(38.175,113.45),(38.005,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,113.45),(38.345,113.62),(38.515,113.62),(38.515,113.45),(38.345,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,113.45),(38.685,113.62),(38.855,113.62),(38.855,113.45),(38.685,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,113.45),(39.025,113.62),(39.195,113.62),(39.195,113.45),(39.025,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,113.45),(39.365,113.62),(39.535,113.62),(39.535,113.45),(39.365,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,113.45),(39.705,113.62),(39.875,113.62),(39.875,113.45),(39.705,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,113.45),(40.045,113.62),(40.215,113.62),(40.215,113.45),(40.045,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,113.45),(40.385,113.62),(40.555,113.62),(40.555,113.45),(40.385,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,113.45),(40.725,113.62),(40.895,113.62),(40.895,113.45),(40.725,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,113.45),(41.065,113.62),(41.235,113.62),(41.235,113.45),(41.065,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,113.45),(41.405,113.62),(41.575,113.62),(41.575,113.45),(41.405,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,113.45),(41.745,113.62),(41.915,113.62),(41.915,113.45),(41.745,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,113.45),(42.085,113.62),(42.255,113.62),(42.255,113.45),(42.085,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,113.45),(42.425,113.62),(42.595,113.62),(42.595,113.45),(42.425,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,113.45),(42.765,113.62),(42.935,113.62),(42.935,113.45),(42.765,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,113.45),(43.105,113.62),(43.275,113.62),(43.275,113.45),(43.105,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,113.45),(43.445,113.62),(43.615,113.62),(43.615,113.45),(43.445,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,113.45),(43.785,113.62),(43.955,113.62),(43.955,113.45),(43.785,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,113.45),(44.125,113.62),(44.295,113.62),(44.295,113.45),(44.125,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,113.45),(44.465,113.62),(44.635,113.62),(44.635,113.45),(44.465,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,113.45),(44.805,113.62),(44.975,113.62),(44.975,113.45),(44.805,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,113.45),(45.145,113.62),(45.315,113.62),(45.315,113.45),(45.145,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,113.45),(45.485,113.62),(45.655,113.62),(45.655,113.45),(45.485,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,113.45),(45.825,113.62),(45.995,113.62),(45.995,113.45),(45.825,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,113.45),(46.165,113.62),(46.335,113.62),(46.335,113.45),(46.165,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,113.45),(46.505,113.62),(46.675,113.62),(46.675,113.45),(46.505,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,113.45),(46.845,113.62),(47.015,113.62),(47.015,113.45),(46.845,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,113.45),(47.185,113.62),(47.355,113.62),(47.355,113.45),(47.185,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,113.45),(47.525,113.62),(47.695,113.62),(47.695,113.45),(47.525,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,113.45),(47.865,113.62),(48.035,113.62),(48.035,113.45),(47.865,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,113.45),(48.205,113.62),(48.375,113.62),(48.375,113.45),(48.205,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,113.45),(48.545,113.62),(48.715,113.62),(48.715,113.45),(48.545,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,113.45),(48.885,113.62),(49.055,113.62),(49.055,113.45),(48.885,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,113.45),(49.225,113.62),(49.395,113.62),(49.395,113.45),(49.225,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,113.45),(49.565,113.62),(49.735,113.62),(49.735,113.45),(49.565,113.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,113.79),(0.265,113.96),(0.435,113.96),(0.435,113.79),(0.265,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,113.79),(0.605,113.96),(0.775,113.96),(0.775,113.79),(0.605,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,113.79),(0.945,113.96),(1.115,113.96),(1.115,113.79),(0.945,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,113.79),(1.285,113.96),(1.455,113.96),(1.455,113.79),(1.285,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,113.79),(1.625,113.96),(1.795,113.96),(1.795,113.79),(1.625,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,113.79),(1.965,113.96),(2.135,113.96),(2.135,113.79),(1.965,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,113.79),(2.305,113.96),(2.475,113.96),(2.475,113.79),(2.305,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,113.79),(2.645,113.96),(2.815,113.96),(2.815,113.79),(2.645,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,113.79),(2.985,113.96),(3.155,113.96),(3.155,113.79),(2.985,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,113.79),(3.325,113.96),(3.495,113.96),(3.495,113.79),(3.325,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,113.79),(3.665,113.96),(3.835,113.96),(3.835,113.79),(3.665,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,113.79),(4.005,113.96),(4.175,113.96),(4.175,113.79),(4.005,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,113.79),(4.345,113.96),(4.515,113.96),(4.515,113.79),(4.345,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,113.79),(4.685,113.96),(4.855,113.96),(4.855,113.79),(4.685,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,113.79),(5.025,113.96),(5.195,113.96),(5.195,113.79),(5.025,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,113.79),(5.365,113.96),(5.535,113.96),(5.535,113.79),(5.365,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,113.79),(5.705,113.96),(5.875,113.96),(5.875,113.79),(5.705,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,113.79),(6.045,113.96),(6.215,113.96),(6.215,113.79),(6.045,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,113.79),(6.385,113.96),(6.555,113.96),(6.555,113.79),(6.385,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,113.79),(6.725,113.96),(6.895,113.96),(6.895,113.79),(6.725,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,113.79),(7.065,113.96),(7.235,113.96),(7.235,113.79),(7.065,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,113.79),(7.405,113.96),(7.575,113.96),(7.575,113.79),(7.405,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,113.79),(7.745,113.96),(7.915,113.96),(7.915,113.79),(7.745,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,113.79),(8.085,113.96),(8.255,113.96),(8.255,113.79),(8.085,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,113.79),(8.425,113.96),(8.595,113.96),(8.595,113.79),(8.425,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,113.79),(8.765,113.96),(8.935,113.96),(8.935,113.79),(8.765,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,113.79),(9.105,113.96),(9.275,113.96),(9.275,113.79),(9.105,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,113.79),(9.445,113.96),(9.615,113.96),(9.615,113.79),(9.445,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,113.79),(9.785,113.96),(9.955,113.96),(9.955,113.79),(9.785,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,113.79),(10.125,113.96),(10.295,113.96),(10.295,113.79),(10.125,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,113.79),(10.465,113.96),(10.635,113.96),(10.635,113.79),(10.465,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,113.79),(10.805,113.96),(10.975,113.96),(10.975,113.79),(10.805,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,113.79),(11.145,113.96),(11.315,113.96),(11.315,113.79),(11.145,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,113.79),(11.485,113.96),(11.655,113.96),(11.655,113.79),(11.485,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,113.79),(11.825,113.96),(11.995,113.96),(11.995,113.79),(11.825,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,113.79),(12.165,113.96),(12.335,113.96),(12.335,113.79),(12.165,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,113.79),(12.505,113.96),(12.675,113.96),(12.675,113.79),(12.505,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,113.79),(12.845,113.96),(13.015,113.96),(13.015,113.79),(12.845,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,113.79),(13.185,113.96),(13.355,113.96),(13.355,113.79),(13.185,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,113.79),(13.525,113.96),(13.695,113.96),(13.695,113.79),(13.525,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,113.79),(13.865,113.96),(14.035,113.96),(14.035,113.79),(13.865,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,113.79),(14.205,113.96),(14.375,113.96),(14.375,113.79),(14.205,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,113.79),(14.545,113.96),(14.715,113.96),(14.715,113.79),(14.545,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,113.79),(14.885,113.96),(15.055,113.96),(15.055,113.79),(14.885,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,113.79),(15.225,113.96),(15.395,113.96),(15.395,113.79),(15.225,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,113.79),(15.565,113.96),(15.735,113.96),(15.735,113.79),(15.565,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,113.79),(15.905,113.96),(16.075,113.96),(16.075,113.79),(15.905,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,113.79),(16.245,113.96),(16.415,113.96),(16.415,113.79),(16.245,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,113.79),(16.585,113.96),(16.755,113.96),(16.755,113.79),(16.585,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,113.79),(16.925,113.96),(17.095,113.96),(17.095,113.79),(16.925,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,113.79),(17.265,113.96),(17.435,113.96),(17.435,113.79),(17.265,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,113.79),(17.605,113.96),(17.775,113.96),(17.775,113.79),(17.605,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,113.79),(17.945,113.96),(18.115,113.96),(18.115,113.79),(17.945,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,113.79),(18.285,113.96),(18.455,113.96),(18.455,113.79),(18.285,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,113.79),(18.625,113.96),(18.795,113.96),(18.795,113.79),(18.625,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,113.79),(18.965,113.96),(19.135,113.96),(19.135,113.79),(18.965,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,113.79),(19.305,113.96),(19.475,113.96),(19.475,113.79),(19.305,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,113.79),(19.645,113.96),(19.815,113.96),(19.815,113.79),(19.645,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,113.79),(19.985,113.96),(20.155,113.96),(20.155,113.79),(19.985,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,113.79),(20.325,113.96),(20.495,113.96),(20.495,113.79),(20.325,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,113.79),(20.665,113.96),(20.835,113.96),(20.835,113.79),(20.665,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,113.79),(21.005,113.96),(21.175,113.96),(21.175,113.79),(21.005,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,113.79),(21.345,113.96),(21.515,113.96),(21.515,113.79),(21.345,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,113.79),(21.685,113.96),(21.855,113.96),(21.855,113.79),(21.685,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,113.79),(22.025,113.96),(22.195,113.96),(22.195,113.79),(22.025,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,113.79),(22.365,113.96),(22.535,113.96),(22.535,113.79),(22.365,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,113.79),(22.705,113.96),(22.875,113.96),(22.875,113.79),(22.705,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,113.79),(23.045,113.96),(23.215,113.96),(23.215,113.79),(23.045,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,113.79),(23.385,113.96),(23.555,113.96),(23.555,113.79),(23.385,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,113.79),(23.725,113.96),(23.895,113.96),(23.895,113.79),(23.725,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,113.79),(24.065,113.96),(24.235,113.96),(24.235,113.79),(24.065,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,113.79),(24.405,113.96),(24.575,113.96),(24.575,113.79),(24.405,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,113.79),(24.745,113.96),(24.915,113.96),(24.915,113.79),(24.745,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,113.79),(25.085,113.96),(25.255,113.96),(25.255,113.79),(25.085,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,113.79),(25.425,113.96),(25.595,113.96),(25.595,113.79),(25.425,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,113.79),(25.765,113.96),(25.935,113.96),(25.935,113.79),(25.765,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,113.79),(26.105,113.96),(26.275,113.96),(26.275,113.79),(26.105,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,113.79),(26.445,113.96),(26.615,113.96),(26.615,113.79),(26.445,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,113.79),(26.785,113.96),(26.955,113.96),(26.955,113.79),(26.785,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,113.79),(27.125,113.96),(27.295,113.96),(27.295,113.79),(27.125,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,113.79),(27.465,113.96),(27.635,113.96),(27.635,113.79),(27.465,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,113.79),(27.805,113.96),(27.975,113.96),(27.975,113.79),(27.805,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,113.79),(28.145,113.96),(28.315,113.96),(28.315,113.79),(28.145,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,113.79),(28.485,113.96),(28.655,113.96),(28.655,113.79),(28.485,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,113.79),(28.825,113.96),(28.995,113.96),(28.995,113.79),(28.825,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,113.79),(29.165,113.96),(29.335,113.96),(29.335,113.79),(29.165,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,113.79),(29.505,113.96),(29.675,113.96),(29.675,113.79),(29.505,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,113.79),(29.845,113.96),(30.015,113.96),(30.015,113.79),(29.845,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,113.79),(30.185,113.96),(30.355,113.96),(30.355,113.79),(30.185,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,113.79),(30.525,113.96),(30.695,113.96),(30.695,113.79),(30.525,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,113.79),(30.865,113.96),(31.035,113.96),(31.035,113.79),(30.865,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,113.79),(31.205,113.96),(31.375,113.96),(31.375,113.79),(31.205,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,113.79),(31.545,113.96),(31.715,113.96),(31.715,113.79),(31.545,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,113.79),(31.885,113.96),(32.055,113.96),(32.055,113.79),(31.885,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,113.79),(32.225,113.96),(32.395,113.96),(32.395,113.79),(32.225,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,113.79),(32.565,113.96),(32.735,113.96),(32.735,113.79),(32.565,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,113.79),(32.905,113.96),(33.075,113.96),(33.075,113.79),(32.905,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,113.79),(33.245,113.96),(33.415,113.96),(33.415,113.79),(33.245,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,113.79),(33.585,113.96),(33.755,113.96),(33.755,113.79),(33.585,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,113.79),(33.925,113.96),(34.095,113.96),(34.095,113.79),(33.925,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,113.79),(34.265,113.96),(34.435,113.96),(34.435,113.79),(34.265,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,113.79),(34.605,113.96),(34.775,113.96),(34.775,113.79),(34.605,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,113.79),(34.945,113.96),(35.115,113.96),(35.115,113.79),(34.945,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,113.79),(35.285,113.96),(35.455,113.96),(35.455,113.79),(35.285,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,113.79),(35.625,113.96),(35.795,113.96),(35.795,113.79),(35.625,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,113.79),(35.965,113.96),(36.135,113.96),(36.135,113.79),(35.965,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,113.79),(36.305,113.96),(36.475,113.96),(36.475,113.79),(36.305,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,113.79),(36.645,113.96),(36.815,113.96),(36.815,113.79),(36.645,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,113.79),(36.985,113.96),(37.155,113.96),(37.155,113.79),(36.985,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,113.79),(37.325,113.96),(37.495,113.96),(37.495,113.79),(37.325,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,113.79),(37.665,113.96),(37.835,113.96),(37.835,113.79),(37.665,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,113.79),(38.005,113.96),(38.175,113.96),(38.175,113.79),(38.005,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,113.79),(38.345,113.96),(38.515,113.96),(38.515,113.79),(38.345,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,113.79),(38.685,113.96),(38.855,113.96),(38.855,113.79),(38.685,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,113.79),(39.025,113.96),(39.195,113.96),(39.195,113.79),(39.025,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,113.79),(39.365,113.96),(39.535,113.96),(39.535,113.79),(39.365,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,113.79),(39.705,113.96),(39.875,113.96),(39.875,113.79),(39.705,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,113.79),(40.045,113.96),(40.215,113.96),(40.215,113.79),(40.045,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,113.79),(40.385,113.96),(40.555,113.96),(40.555,113.79),(40.385,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,113.79),(40.725,113.96),(40.895,113.96),(40.895,113.79),(40.725,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,113.79),(41.065,113.96),(41.235,113.96),(41.235,113.79),(41.065,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,113.79),(41.405,113.96),(41.575,113.96),(41.575,113.79),(41.405,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,113.79),(41.745,113.96),(41.915,113.96),(41.915,113.79),(41.745,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,113.79),(42.085,113.96),(42.255,113.96),(42.255,113.79),(42.085,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,113.79),(42.425,113.96),(42.595,113.96),(42.595,113.79),(42.425,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,113.79),(42.765,113.96),(42.935,113.96),(42.935,113.79),(42.765,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,113.79),(43.105,113.96),(43.275,113.96),(43.275,113.79),(43.105,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,113.79),(43.445,113.96),(43.615,113.96),(43.615,113.79),(43.445,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,113.79),(43.785,113.96),(43.955,113.96),(43.955,113.79),(43.785,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,113.79),(44.125,113.96),(44.295,113.96),(44.295,113.79),(44.125,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,113.79),(44.465,113.96),(44.635,113.96),(44.635,113.79),(44.465,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,113.79),(44.805,113.96),(44.975,113.96),(44.975,113.79),(44.805,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,113.79),(45.145,113.96),(45.315,113.96),(45.315,113.79),(45.145,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,113.79),(45.485,113.96),(45.655,113.96),(45.655,113.79),(45.485,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,113.79),(45.825,113.96),(45.995,113.96),(45.995,113.79),(45.825,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,113.79),(46.165,113.96),(46.335,113.96),(46.335,113.79),(46.165,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,113.79),(46.505,113.96),(46.675,113.96),(46.675,113.79),(46.505,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,113.79),(46.845,113.96),(47.015,113.96),(47.015,113.79),(46.845,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,113.79),(47.185,113.96),(47.355,113.96),(47.355,113.79),(47.185,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,113.79),(47.525,113.96),(47.695,113.96),(47.695,113.79),(47.525,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,113.79),(47.865,113.96),(48.035,113.96),(48.035,113.79),(47.865,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,113.79),(48.205,113.96),(48.375,113.96),(48.375,113.79),(48.205,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,113.79),(48.545,113.96),(48.715,113.96),(48.715,113.79),(48.545,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,113.79),(48.885,113.96),(49.055,113.96),(49.055,113.79),(48.885,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,113.79),(49.225,113.96),(49.395,113.96),(49.395,113.79),(49.225,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,113.79),(49.565,113.96),(49.735,113.96),(49.735,113.79),(49.565,113.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,114.13),(0.265,114.3),(0.435,114.3),(0.435,114.13),(0.265,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,114.13),(0.605,114.3),(0.775,114.3),(0.775,114.13),(0.605,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,114.13),(0.945,114.3),(1.115,114.3),(1.115,114.13),(0.945,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,114.13),(1.285,114.3),(1.455,114.3),(1.455,114.13),(1.285,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,114.13),(1.625,114.3),(1.795,114.3),(1.795,114.13),(1.625,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,114.13),(1.965,114.3),(2.135,114.3),(2.135,114.13),(1.965,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,114.13),(2.305,114.3),(2.475,114.3),(2.475,114.13),(2.305,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,114.13),(2.645,114.3),(2.815,114.3),(2.815,114.13),(2.645,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,114.13),(2.985,114.3),(3.155,114.3),(3.155,114.13),(2.985,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,114.13),(3.325,114.3),(3.495,114.3),(3.495,114.13),(3.325,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,114.13),(3.665,114.3),(3.835,114.3),(3.835,114.13),(3.665,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,114.13),(4.005,114.3),(4.175,114.3),(4.175,114.13),(4.005,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,114.13),(4.345,114.3),(4.515,114.3),(4.515,114.13),(4.345,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,114.13),(4.685,114.3),(4.855,114.3),(4.855,114.13),(4.685,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,114.13),(5.025,114.3),(5.195,114.3),(5.195,114.13),(5.025,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,114.13),(5.365,114.3),(5.535,114.3),(5.535,114.13),(5.365,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,114.13),(5.705,114.3),(5.875,114.3),(5.875,114.13),(5.705,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,114.13),(6.045,114.3),(6.215,114.3),(6.215,114.13),(6.045,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,114.13),(6.385,114.3),(6.555,114.3),(6.555,114.13),(6.385,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,114.13),(6.725,114.3),(6.895,114.3),(6.895,114.13),(6.725,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,114.13),(7.065,114.3),(7.235,114.3),(7.235,114.13),(7.065,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,114.13),(7.405,114.3),(7.575,114.3),(7.575,114.13),(7.405,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,114.13),(7.745,114.3),(7.915,114.3),(7.915,114.13),(7.745,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,114.13),(8.085,114.3),(8.255,114.3),(8.255,114.13),(8.085,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,114.13),(8.425,114.3),(8.595,114.3),(8.595,114.13),(8.425,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,114.13),(8.765,114.3),(8.935,114.3),(8.935,114.13),(8.765,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,114.13),(9.105,114.3),(9.275,114.3),(9.275,114.13),(9.105,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,114.13),(9.445,114.3),(9.615,114.3),(9.615,114.13),(9.445,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,114.13),(9.785,114.3),(9.955,114.3),(9.955,114.13),(9.785,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,114.13),(10.125,114.3),(10.295,114.3),(10.295,114.13),(10.125,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,114.13),(10.465,114.3),(10.635,114.3),(10.635,114.13),(10.465,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,114.13),(10.805,114.3),(10.975,114.3),(10.975,114.13),(10.805,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,114.13),(11.145,114.3),(11.315,114.3),(11.315,114.13),(11.145,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,114.13),(11.485,114.3),(11.655,114.3),(11.655,114.13),(11.485,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,114.13),(11.825,114.3),(11.995,114.3),(11.995,114.13),(11.825,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,114.13),(12.165,114.3),(12.335,114.3),(12.335,114.13),(12.165,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,114.13),(12.505,114.3),(12.675,114.3),(12.675,114.13),(12.505,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,114.13),(12.845,114.3),(13.015,114.3),(13.015,114.13),(12.845,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,114.13),(13.185,114.3),(13.355,114.3),(13.355,114.13),(13.185,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,114.13),(13.525,114.3),(13.695,114.3),(13.695,114.13),(13.525,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,114.13),(13.865,114.3),(14.035,114.3),(14.035,114.13),(13.865,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,114.13),(14.205,114.3),(14.375,114.3),(14.375,114.13),(14.205,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,114.13),(14.545,114.3),(14.715,114.3),(14.715,114.13),(14.545,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,114.13),(14.885,114.3),(15.055,114.3),(15.055,114.13),(14.885,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,114.13),(15.225,114.3),(15.395,114.3),(15.395,114.13),(15.225,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,114.13),(15.565,114.3),(15.735,114.3),(15.735,114.13),(15.565,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,114.13),(15.905,114.3),(16.075,114.3),(16.075,114.13),(15.905,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,114.13),(16.245,114.3),(16.415,114.3),(16.415,114.13),(16.245,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,114.13),(16.585,114.3),(16.755,114.3),(16.755,114.13),(16.585,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,114.13),(16.925,114.3),(17.095,114.3),(17.095,114.13),(16.925,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,114.13),(17.265,114.3),(17.435,114.3),(17.435,114.13),(17.265,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,114.13),(17.605,114.3),(17.775,114.3),(17.775,114.13),(17.605,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,114.13),(17.945,114.3),(18.115,114.3),(18.115,114.13),(17.945,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,114.13),(18.285,114.3),(18.455,114.3),(18.455,114.13),(18.285,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,114.13),(18.625,114.3),(18.795,114.3),(18.795,114.13),(18.625,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,114.13),(18.965,114.3),(19.135,114.3),(19.135,114.13),(18.965,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,114.13),(19.305,114.3),(19.475,114.3),(19.475,114.13),(19.305,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,114.13),(19.645,114.3),(19.815,114.3),(19.815,114.13),(19.645,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,114.13),(19.985,114.3),(20.155,114.3),(20.155,114.13),(19.985,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,114.13),(20.325,114.3),(20.495,114.3),(20.495,114.13),(20.325,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,114.13),(20.665,114.3),(20.835,114.3),(20.835,114.13),(20.665,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,114.13),(21.005,114.3),(21.175,114.3),(21.175,114.13),(21.005,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,114.13),(21.345,114.3),(21.515,114.3),(21.515,114.13),(21.345,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,114.13),(21.685,114.3),(21.855,114.3),(21.855,114.13),(21.685,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,114.13),(22.025,114.3),(22.195,114.3),(22.195,114.13),(22.025,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,114.13),(22.365,114.3),(22.535,114.3),(22.535,114.13),(22.365,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,114.13),(22.705,114.3),(22.875,114.3),(22.875,114.13),(22.705,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,114.13),(23.045,114.3),(23.215,114.3),(23.215,114.13),(23.045,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,114.13),(23.385,114.3),(23.555,114.3),(23.555,114.13),(23.385,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,114.13),(23.725,114.3),(23.895,114.3),(23.895,114.13),(23.725,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,114.13),(24.065,114.3),(24.235,114.3),(24.235,114.13),(24.065,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,114.13),(24.405,114.3),(24.575,114.3),(24.575,114.13),(24.405,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,114.13),(24.745,114.3),(24.915,114.3),(24.915,114.13),(24.745,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,114.13),(25.085,114.3),(25.255,114.3),(25.255,114.13),(25.085,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,114.13),(25.425,114.3),(25.595,114.3),(25.595,114.13),(25.425,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,114.13),(25.765,114.3),(25.935,114.3),(25.935,114.13),(25.765,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,114.13),(26.105,114.3),(26.275,114.3),(26.275,114.13),(26.105,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,114.13),(26.445,114.3),(26.615,114.3),(26.615,114.13),(26.445,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,114.13),(26.785,114.3),(26.955,114.3),(26.955,114.13),(26.785,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,114.13),(27.125,114.3),(27.295,114.3),(27.295,114.13),(27.125,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,114.13),(27.465,114.3),(27.635,114.3),(27.635,114.13),(27.465,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,114.13),(27.805,114.3),(27.975,114.3),(27.975,114.13),(27.805,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,114.13),(28.145,114.3),(28.315,114.3),(28.315,114.13),(28.145,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,114.13),(28.485,114.3),(28.655,114.3),(28.655,114.13),(28.485,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,114.13),(28.825,114.3),(28.995,114.3),(28.995,114.13),(28.825,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,114.13),(29.165,114.3),(29.335,114.3),(29.335,114.13),(29.165,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,114.13),(29.505,114.3),(29.675,114.3),(29.675,114.13),(29.505,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,114.13),(29.845,114.3),(30.015,114.3),(30.015,114.13),(29.845,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,114.13),(30.185,114.3),(30.355,114.3),(30.355,114.13),(30.185,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,114.13),(30.525,114.3),(30.695,114.3),(30.695,114.13),(30.525,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,114.13),(30.865,114.3),(31.035,114.3),(31.035,114.13),(30.865,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,114.13),(31.205,114.3),(31.375,114.3),(31.375,114.13),(31.205,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,114.13),(31.545,114.3),(31.715,114.3),(31.715,114.13),(31.545,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,114.13),(31.885,114.3),(32.055,114.3),(32.055,114.13),(31.885,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,114.13),(32.225,114.3),(32.395,114.3),(32.395,114.13),(32.225,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,114.13),(32.565,114.3),(32.735,114.3),(32.735,114.13),(32.565,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,114.13),(32.905,114.3),(33.075,114.3),(33.075,114.13),(32.905,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,114.13),(33.245,114.3),(33.415,114.3),(33.415,114.13),(33.245,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,114.13),(33.585,114.3),(33.755,114.3),(33.755,114.13),(33.585,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,114.13),(33.925,114.3),(34.095,114.3),(34.095,114.13),(33.925,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,114.13),(34.265,114.3),(34.435,114.3),(34.435,114.13),(34.265,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,114.13),(34.605,114.3),(34.775,114.3),(34.775,114.13),(34.605,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,114.13),(34.945,114.3),(35.115,114.3),(35.115,114.13),(34.945,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,114.13),(35.285,114.3),(35.455,114.3),(35.455,114.13),(35.285,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,114.13),(35.625,114.3),(35.795,114.3),(35.795,114.13),(35.625,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,114.13),(35.965,114.3),(36.135,114.3),(36.135,114.13),(35.965,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,114.13),(36.305,114.3),(36.475,114.3),(36.475,114.13),(36.305,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,114.13),(36.645,114.3),(36.815,114.3),(36.815,114.13),(36.645,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,114.13),(36.985,114.3),(37.155,114.3),(37.155,114.13),(36.985,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,114.13),(37.325,114.3),(37.495,114.3),(37.495,114.13),(37.325,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,114.13),(37.665,114.3),(37.835,114.3),(37.835,114.13),(37.665,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,114.13),(38.005,114.3),(38.175,114.3),(38.175,114.13),(38.005,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,114.13),(38.345,114.3),(38.515,114.3),(38.515,114.13),(38.345,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,114.13),(38.685,114.3),(38.855,114.3),(38.855,114.13),(38.685,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,114.13),(39.025,114.3),(39.195,114.3),(39.195,114.13),(39.025,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,114.13),(39.365,114.3),(39.535,114.3),(39.535,114.13),(39.365,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,114.13),(39.705,114.3),(39.875,114.3),(39.875,114.13),(39.705,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,114.13),(40.045,114.3),(40.215,114.3),(40.215,114.13),(40.045,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,114.13),(40.385,114.3),(40.555,114.3),(40.555,114.13),(40.385,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,114.13),(40.725,114.3),(40.895,114.3),(40.895,114.13),(40.725,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,114.13),(41.065,114.3),(41.235,114.3),(41.235,114.13),(41.065,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,114.13),(41.405,114.3),(41.575,114.3),(41.575,114.13),(41.405,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,114.13),(41.745,114.3),(41.915,114.3),(41.915,114.13),(41.745,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,114.13),(42.085,114.3),(42.255,114.3),(42.255,114.13),(42.085,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,114.13),(42.425,114.3),(42.595,114.3),(42.595,114.13),(42.425,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,114.13),(42.765,114.3),(42.935,114.3),(42.935,114.13),(42.765,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,114.13),(43.105,114.3),(43.275,114.3),(43.275,114.13),(43.105,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,114.13),(43.445,114.3),(43.615,114.3),(43.615,114.13),(43.445,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,114.13),(43.785,114.3),(43.955,114.3),(43.955,114.13),(43.785,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,114.13),(44.125,114.3),(44.295,114.3),(44.295,114.13),(44.125,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,114.13),(44.465,114.3),(44.635,114.3),(44.635,114.13),(44.465,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,114.13),(44.805,114.3),(44.975,114.3),(44.975,114.13),(44.805,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,114.13),(45.145,114.3),(45.315,114.3),(45.315,114.13),(45.145,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,114.13),(45.485,114.3),(45.655,114.3),(45.655,114.13),(45.485,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,114.13),(45.825,114.3),(45.995,114.3),(45.995,114.13),(45.825,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,114.13),(46.165,114.3),(46.335,114.3),(46.335,114.13),(46.165,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,114.13),(46.505,114.3),(46.675,114.3),(46.675,114.13),(46.505,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,114.13),(46.845,114.3),(47.015,114.3),(47.015,114.13),(46.845,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,114.13),(47.185,114.3),(47.355,114.3),(47.355,114.13),(47.185,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,114.13),(47.525,114.3),(47.695,114.3),(47.695,114.13),(47.525,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,114.13),(47.865,114.3),(48.035,114.3),(48.035,114.13),(47.865,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,114.13),(48.205,114.3),(48.375,114.3),(48.375,114.13),(48.205,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,114.13),(48.545,114.3),(48.715,114.3),(48.715,114.13),(48.545,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,114.13),(48.885,114.3),(49.055,114.3),(49.055,114.13),(48.885,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,114.13),(49.225,114.3),(49.395,114.3),(49.395,114.13),(49.225,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,114.13),(49.565,114.3),(49.735,114.3),(49.735,114.13),(49.565,114.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,114.47),(0.265,114.64),(0.435,114.64),(0.435,114.47),(0.265,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,114.47),(0.605,114.64),(0.775,114.64),(0.775,114.47),(0.605,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,114.47),(0.945,114.64),(1.115,114.64),(1.115,114.47),(0.945,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,114.47),(1.285,114.64),(1.455,114.64),(1.455,114.47),(1.285,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,114.47),(1.625,114.64),(1.795,114.64),(1.795,114.47),(1.625,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,114.47),(1.965,114.64),(2.135,114.64),(2.135,114.47),(1.965,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,114.47),(2.305,114.64),(2.475,114.64),(2.475,114.47),(2.305,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,114.47),(2.645,114.64),(2.815,114.64),(2.815,114.47),(2.645,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,114.47),(2.985,114.64),(3.155,114.64),(3.155,114.47),(2.985,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,114.47),(3.325,114.64),(3.495,114.64),(3.495,114.47),(3.325,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,114.47),(3.665,114.64),(3.835,114.64),(3.835,114.47),(3.665,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,114.47),(4.005,114.64),(4.175,114.64),(4.175,114.47),(4.005,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,114.47),(4.345,114.64),(4.515,114.64),(4.515,114.47),(4.345,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,114.47),(4.685,114.64),(4.855,114.64),(4.855,114.47),(4.685,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,114.47),(5.025,114.64),(5.195,114.64),(5.195,114.47),(5.025,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,114.47),(5.365,114.64),(5.535,114.64),(5.535,114.47),(5.365,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,114.47),(5.705,114.64),(5.875,114.64),(5.875,114.47),(5.705,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,114.47),(6.045,114.64),(6.215,114.64),(6.215,114.47),(6.045,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,114.47),(6.385,114.64),(6.555,114.64),(6.555,114.47),(6.385,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,114.47),(6.725,114.64),(6.895,114.64),(6.895,114.47),(6.725,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,114.47),(7.065,114.64),(7.235,114.64),(7.235,114.47),(7.065,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,114.47),(7.405,114.64),(7.575,114.64),(7.575,114.47),(7.405,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,114.47),(7.745,114.64),(7.915,114.64),(7.915,114.47),(7.745,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,114.47),(8.085,114.64),(8.255,114.64),(8.255,114.47),(8.085,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,114.47),(8.425,114.64),(8.595,114.64),(8.595,114.47),(8.425,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,114.47),(8.765,114.64),(8.935,114.64),(8.935,114.47),(8.765,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,114.47),(9.105,114.64),(9.275,114.64),(9.275,114.47),(9.105,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,114.47),(9.445,114.64),(9.615,114.64),(9.615,114.47),(9.445,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,114.47),(9.785,114.64),(9.955,114.64),(9.955,114.47),(9.785,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,114.47),(10.125,114.64),(10.295,114.64),(10.295,114.47),(10.125,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,114.47),(10.465,114.64),(10.635,114.64),(10.635,114.47),(10.465,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,114.47),(10.805,114.64),(10.975,114.64),(10.975,114.47),(10.805,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,114.47),(11.145,114.64),(11.315,114.64),(11.315,114.47),(11.145,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,114.47),(11.485,114.64),(11.655,114.64),(11.655,114.47),(11.485,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,114.47),(11.825,114.64),(11.995,114.64),(11.995,114.47),(11.825,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,114.47),(12.165,114.64),(12.335,114.64),(12.335,114.47),(12.165,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,114.47),(12.505,114.64),(12.675,114.64),(12.675,114.47),(12.505,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,114.47),(12.845,114.64),(13.015,114.64),(13.015,114.47),(12.845,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,114.47),(13.185,114.64),(13.355,114.64),(13.355,114.47),(13.185,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,114.47),(13.525,114.64),(13.695,114.64),(13.695,114.47),(13.525,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,114.47),(13.865,114.64),(14.035,114.64),(14.035,114.47),(13.865,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,114.47),(14.205,114.64),(14.375,114.64),(14.375,114.47),(14.205,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,114.47),(14.545,114.64),(14.715,114.64),(14.715,114.47),(14.545,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,114.47),(14.885,114.64),(15.055,114.64),(15.055,114.47),(14.885,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,114.47),(15.225,114.64),(15.395,114.64),(15.395,114.47),(15.225,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,114.47),(15.565,114.64),(15.735,114.64),(15.735,114.47),(15.565,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,114.47),(15.905,114.64),(16.075,114.64),(16.075,114.47),(15.905,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,114.47),(16.245,114.64),(16.415,114.64),(16.415,114.47),(16.245,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,114.47),(16.585,114.64),(16.755,114.64),(16.755,114.47),(16.585,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,114.47),(16.925,114.64),(17.095,114.64),(17.095,114.47),(16.925,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,114.47),(17.265,114.64),(17.435,114.64),(17.435,114.47),(17.265,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,114.47),(17.605,114.64),(17.775,114.64),(17.775,114.47),(17.605,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,114.47),(17.945,114.64),(18.115,114.64),(18.115,114.47),(17.945,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,114.47),(18.285,114.64),(18.455,114.64),(18.455,114.47),(18.285,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,114.47),(18.625,114.64),(18.795,114.64),(18.795,114.47),(18.625,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,114.47),(18.965,114.64),(19.135,114.64),(19.135,114.47),(18.965,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,114.47),(19.305,114.64),(19.475,114.64),(19.475,114.47),(19.305,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,114.47),(19.645,114.64),(19.815,114.64),(19.815,114.47),(19.645,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,114.47),(19.985,114.64),(20.155,114.64),(20.155,114.47),(19.985,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,114.47),(20.325,114.64),(20.495,114.64),(20.495,114.47),(20.325,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,114.47),(20.665,114.64),(20.835,114.64),(20.835,114.47),(20.665,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,114.47),(21.005,114.64),(21.175,114.64),(21.175,114.47),(21.005,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,114.47),(21.345,114.64),(21.515,114.64),(21.515,114.47),(21.345,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,114.47),(21.685,114.64),(21.855,114.64),(21.855,114.47),(21.685,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,114.47),(22.025,114.64),(22.195,114.64),(22.195,114.47),(22.025,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,114.47),(22.365,114.64),(22.535,114.64),(22.535,114.47),(22.365,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,114.47),(22.705,114.64),(22.875,114.64),(22.875,114.47),(22.705,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,114.47),(23.045,114.64),(23.215,114.64),(23.215,114.47),(23.045,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,114.47),(23.385,114.64),(23.555,114.64),(23.555,114.47),(23.385,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,114.47),(23.725,114.64),(23.895,114.64),(23.895,114.47),(23.725,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,114.47),(24.065,114.64),(24.235,114.64),(24.235,114.47),(24.065,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,114.47),(24.405,114.64),(24.575,114.64),(24.575,114.47),(24.405,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,114.47),(24.745,114.64),(24.915,114.64),(24.915,114.47),(24.745,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,114.47),(25.085,114.64),(25.255,114.64),(25.255,114.47),(25.085,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,114.47),(25.425,114.64),(25.595,114.64),(25.595,114.47),(25.425,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,114.47),(25.765,114.64),(25.935,114.64),(25.935,114.47),(25.765,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,114.47),(26.105,114.64),(26.275,114.64),(26.275,114.47),(26.105,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,114.47),(26.445,114.64),(26.615,114.64),(26.615,114.47),(26.445,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,114.47),(26.785,114.64),(26.955,114.64),(26.955,114.47),(26.785,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,114.47),(27.125,114.64),(27.295,114.64),(27.295,114.47),(27.125,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,114.47),(27.465,114.64),(27.635,114.64),(27.635,114.47),(27.465,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,114.47),(27.805,114.64),(27.975,114.64),(27.975,114.47),(27.805,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,114.47),(28.145,114.64),(28.315,114.64),(28.315,114.47),(28.145,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,114.47),(28.485,114.64),(28.655,114.64),(28.655,114.47),(28.485,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,114.47),(28.825,114.64),(28.995,114.64),(28.995,114.47),(28.825,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,114.47),(29.165,114.64),(29.335,114.64),(29.335,114.47),(29.165,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,114.47),(29.505,114.64),(29.675,114.64),(29.675,114.47),(29.505,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,114.47),(29.845,114.64),(30.015,114.64),(30.015,114.47),(29.845,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,114.47),(30.185,114.64),(30.355,114.64),(30.355,114.47),(30.185,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,114.47),(30.525,114.64),(30.695,114.64),(30.695,114.47),(30.525,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,114.47),(30.865,114.64),(31.035,114.64),(31.035,114.47),(30.865,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,114.47),(31.205,114.64),(31.375,114.64),(31.375,114.47),(31.205,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,114.47),(31.545,114.64),(31.715,114.64),(31.715,114.47),(31.545,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,114.47),(31.885,114.64),(32.055,114.64),(32.055,114.47),(31.885,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,114.47),(32.225,114.64),(32.395,114.64),(32.395,114.47),(32.225,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,114.47),(32.565,114.64),(32.735,114.64),(32.735,114.47),(32.565,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,114.47),(32.905,114.64),(33.075,114.64),(33.075,114.47),(32.905,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,114.47),(33.245,114.64),(33.415,114.64),(33.415,114.47),(33.245,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,114.47),(33.585,114.64),(33.755,114.64),(33.755,114.47),(33.585,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,114.47),(33.925,114.64),(34.095,114.64),(34.095,114.47),(33.925,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,114.47),(34.265,114.64),(34.435,114.64),(34.435,114.47),(34.265,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,114.47),(34.605,114.64),(34.775,114.64),(34.775,114.47),(34.605,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,114.47),(34.945,114.64),(35.115,114.64),(35.115,114.47),(34.945,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,114.47),(35.285,114.64),(35.455,114.64),(35.455,114.47),(35.285,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,114.47),(35.625,114.64),(35.795,114.64),(35.795,114.47),(35.625,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,114.47),(35.965,114.64),(36.135,114.64),(36.135,114.47),(35.965,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,114.47),(36.305,114.64),(36.475,114.64),(36.475,114.47),(36.305,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,114.47),(36.645,114.64),(36.815,114.64),(36.815,114.47),(36.645,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,114.47),(36.985,114.64),(37.155,114.64),(37.155,114.47),(36.985,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,114.47),(37.325,114.64),(37.495,114.64),(37.495,114.47),(37.325,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,114.47),(37.665,114.64),(37.835,114.64),(37.835,114.47),(37.665,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,114.47),(38.005,114.64),(38.175,114.64),(38.175,114.47),(38.005,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,114.47),(38.345,114.64),(38.515,114.64),(38.515,114.47),(38.345,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,114.47),(38.685,114.64),(38.855,114.64),(38.855,114.47),(38.685,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,114.47),(39.025,114.64),(39.195,114.64),(39.195,114.47),(39.025,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,114.47),(39.365,114.64),(39.535,114.64),(39.535,114.47),(39.365,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,114.47),(39.705,114.64),(39.875,114.64),(39.875,114.47),(39.705,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,114.47),(40.045,114.64),(40.215,114.64),(40.215,114.47),(40.045,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,114.47),(40.385,114.64),(40.555,114.64),(40.555,114.47),(40.385,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,114.47),(40.725,114.64),(40.895,114.64),(40.895,114.47),(40.725,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,114.47),(41.065,114.64),(41.235,114.64),(41.235,114.47),(41.065,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,114.47),(41.405,114.64),(41.575,114.64),(41.575,114.47),(41.405,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,114.47),(41.745,114.64),(41.915,114.64),(41.915,114.47),(41.745,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,114.47),(42.085,114.64),(42.255,114.64),(42.255,114.47),(42.085,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,114.47),(42.425,114.64),(42.595,114.64),(42.595,114.47),(42.425,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,114.47),(42.765,114.64),(42.935,114.64),(42.935,114.47),(42.765,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,114.47),(43.105,114.64),(43.275,114.64),(43.275,114.47),(43.105,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,114.47),(43.445,114.64),(43.615,114.64),(43.615,114.47),(43.445,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,114.47),(43.785,114.64),(43.955,114.64),(43.955,114.47),(43.785,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,114.47),(44.125,114.64),(44.295,114.64),(44.295,114.47),(44.125,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,114.47),(44.465,114.64),(44.635,114.64),(44.635,114.47),(44.465,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,114.47),(44.805,114.64),(44.975,114.64),(44.975,114.47),(44.805,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,114.47),(45.145,114.64),(45.315,114.64),(45.315,114.47),(45.145,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,114.47),(45.485,114.64),(45.655,114.64),(45.655,114.47),(45.485,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,114.47),(45.825,114.64),(45.995,114.64),(45.995,114.47),(45.825,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,114.47),(46.165,114.64),(46.335,114.64),(46.335,114.47),(46.165,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,114.47),(46.505,114.64),(46.675,114.64),(46.675,114.47),(46.505,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,114.47),(46.845,114.64),(47.015,114.64),(47.015,114.47),(46.845,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,114.47),(47.185,114.64),(47.355,114.64),(47.355,114.47),(47.185,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,114.47),(47.525,114.64),(47.695,114.64),(47.695,114.47),(47.525,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,114.47),(47.865,114.64),(48.035,114.64),(48.035,114.47),(47.865,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,114.47),(48.205,114.64),(48.375,114.64),(48.375,114.47),(48.205,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,114.47),(48.545,114.64),(48.715,114.64),(48.715,114.47),(48.545,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,114.47),(48.885,114.64),(49.055,114.64),(49.055,114.47),(48.885,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,114.47),(49.225,114.64),(49.395,114.64),(49.395,114.47),(49.225,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,114.47),(49.565,114.64),(49.735,114.64),(49.735,114.47),(49.565,114.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,114.81),(0.265,114.98),(0.435,114.98),(0.435,114.81),(0.265,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,114.81),(0.605,114.98),(0.775,114.98),(0.775,114.81),(0.605,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,114.81),(0.945,114.98),(1.115,114.98),(1.115,114.81),(0.945,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,114.81),(1.285,114.98),(1.455,114.98),(1.455,114.81),(1.285,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,114.81),(1.625,114.98),(1.795,114.98),(1.795,114.81),(1.625,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,114.81),(1.965,114.98),(2.135,114.98),(2.135,114.81),(1.965,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,114.81),(2.305,114.98),(2.475,114.98),(2.475,114.81),(2.305,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,114.81),(2.645,114.98),(2.815,114.98),(2.815,114.81),(2.645,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,114.81),(2.985,114.98),(3.155,114.98),(3.155,114.81),(2.985,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,114.81),(3.325,114.98),(3.495,114.98),(3.495,114.81),(3.325,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,114.81),(3.665,114.98),(3.835,114.98),(3.835,114.81),(3.665,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,114.81),(4.005,114.98),(4.175,114.98),(4.175,114.81),(4.005,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,114.81),(4.345,114.98),(4.515,114.98),(4.515,114.81),(4.345,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,114.81),(4.685,114.98),(4.855,114.98),(4.855,114.81),(4.685,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,114.81),(5.025,114.98),(5.195,114.98),(5.195,114.81),(5.025,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,114.81),(5.365,114.98),(5.535,114.98),(5.535,114.81),(5.365,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,114.81),(5.705,114.98),(5.875,114.98),(5.875,114.81),(5.705,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,114.81),(6.045,114.98),(6.215,114.98),(6.215,114.81),(6.045,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,114.81),(6.385,114.98),(6.555,114.98),(6.555,114.81),(6.385,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,114.81),(6.725,114.98),(6.895,114.98),(6.895,114.81),(6.725,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,114.81),(7.065,114.98),(7.235,114.98),(7.235,114.81),(7.065,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,114.81),(7.405,114.98),(7.575,114.98),(7.575,114.81),(7.405,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,114.81),(7.745,114.98),(7.915,114.98),(7.915,114.81),(7.745,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,114.81),(8.085,114.98),(8.255,114.98),(8.255,114.81),(8.085,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,114.81),(8.425,114.98),(8.595,114.98),(8.595,114.81),(8.425,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,114.81),(8.765,114.98),(8.935,114.98),(8.935,114.81),(8.765,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,114.81),(9.105,114.98),(9.275,114.98),(9.275,114.81),(9.105,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,114.81),(9.445,114.98),(9.615,114.98),(9.615,114.81),(9.445,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,114.81),(9.785,114.98),(9.955,114.98),(9.955,114.81),(9.785,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,114.81),(10.125,114.98),(10.295,114.98),(10.295,114.81),(10.125,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,114.81),(10.465,114.98),(10.635,114.98),(10.635,114.81),(10.465,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,114.81),(10.805,114.98),(10.975,114.98),(10.975,114.81),(10.805,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,114.81),(11.145,114.98),(11.315,114.98),(11.315,114.81),(11.145,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,114.81),(11.485,114.98),(11.655,114.98),(11.655,114.81),(11.485,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,114.81),(11.825,114.98),(11.995,114.98),(11.995,114.81),(11.825,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,114.81),(12.165,114.98),(12.335,114.98),(12.335,114.81),(12.165,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,114.81),(12.505,114.98),(12.675,114.98),(12.675,114.81),(12.505,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,114.81),(12.845,114.98),(13.015,114.98),(13.015,114.81),(12.845,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,114.81),(13.185,114.98),(13.355,114.98),(13.355,114.81),(13.185,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,114.81),(13.525,114.98),(13.695,114.98),(13.695,114.81),(13.525,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,114.81),(13.865,114.98),(14.035,114.98),(14.035,114.81),(13.865,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,114.81),(14.205,114.98),(14.375,114.98),(14.375,114.81),(14.205,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,114.81),(14.545,114.98),(14.715,114.98),(14.715,114.81),(14.545,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,114.81),(14.885,114.98),(15.055,114.98),(15.055,114.81),(14.885,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,114.81),(15.225,114.98),(15.395,114.98),(15.395,114.81),(15.225,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,114.81),(15.565,114.98),(15.735,114.98),(15.735,114.81),(15.565,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,114.81),(15.905,114.98),(16.075,114.98),(16.075,114.81),(15.905,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,114.81),(16.245,114.98),(16.415,114.98),(16.415,114.81),(16.245,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,114.81),(16.585,114.98),(16.755,114.98),(16.755,114.81),(16.585,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,114.81),(16.925,114.98),(17.095,114.98),(17.095,114.81),(16.925,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,114.81),(17.265,114.98),(17.435,114.98),(17.435,114.81),(17.265,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,114.81),(17.605,114.98),(17.775,114.98),(17.775,114.81),(17.605,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,114.81),(17.945,114.98),(18.115,114.98),(18.115,114.81),(17.945,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,114.81),(18.285,114.98),(18.455,114.98),(18.455,114.81),(18.285,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,114.81),(18.625,114.98),(18.795,114.98),(18.795,114.81),(18.625,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,114.81),(18.965,114.98),(19.135,114.98),(19.135,114.81),(18.965,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,114.81),(19.305,114.98),(19.475,114.98),(19.475,114.81),(19.305,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,114.81),(19.645,114.98),(19.815,114.98),(19.815,114.81),(19.645,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,114.81),(19.985,114.98),(20.155,114.98),(20.155,114.81),(19.985,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,114.81),(20.325,114.98),(20.495,114.98),(20.495,114.81),(20.325,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,114.81),(20.665,114.98),(20.835,114.98),(20.835,114.81),(20.665,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,114.81),(21.005,114.98),(21.175,114.98),(21.175,114.81),(21.005,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,114.81),(21.345,114.98),(21.515,114.98),(21.515,114.81),(21.345,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,114.81),(21.685,114.98),(21.855,114.98),(21.855,114.81),(21.685,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,114.81),(22.025,114.98),(22.195,114.98),(22.195,114.81),(22.025,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,114.81),(22.365,114.98),(22.535,114.98),(22.535,114.81),(22.365,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,114.81),(22.705,114.98),(22.875,114.98),(22.875,114.81),(22.705,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,114.81),(23.045,114.98),(23.215,114.98),(23.215,114.81),(23.045,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,114.81),(23.385,114.98),(23.555,114.98),(23.555,114.81),(23.385,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,114.81),(23.725,114.98),(23.895,114.98),(23.895,114.81),(23.725,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,114.81),(24.065,114.98),(24.235,114.98),(24.235,114.81),(24.065,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,114.81),(24.405,114.98),(24.575,114.98),(24.575,114.81),(24.405,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,114.81),(24.745,114.98),(24.915,114.98),(24.915,114.81),(24.745,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,114.81),(25.085,114.98),(25.255,114.98),(25.255,114.81),(25.085,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,114.81),(25.425,114.98),(25.595,114.98),(25.595,114.81),(25.425,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,114.81),(25.765,114.98),(25.935,114.98),(25.935,114.81),(25.765,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,114.81),(26.105,114.98),(26.275,114.98),(26.275,114.81),(26.105,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,114.81),(26.445,114.98),(26.615,114.98),(26.615,114.81),(26.445,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,114.81),(26.785,114.98),(26.955,114.98),(26.955,114.81),(26.785,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,114.81),(27.125,114.98),(27.295,114.98),(27.295,114.81),(27.125,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,114.81),(27.465,114.98),(27.635,114.98),(27.635,114.81),(27.465,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,114.81),(27.805,114.98),(27.975,114.98),(27.975,114.81),(27.805,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,114.81),(28.145,114.98),(28.315,114.98),(28.315,114.81),(28.145,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,114.81),(28.485,114.98),(28.655,114.98),(28.655,114.81),(28.485,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,114.81),(28.825,114.98),(28.995,114.98),(28.995,114.81),(28.825,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,114.81),(29.165,114.98),(29.335,114.98),(29.335,114.81),(29.165,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,114.81),(29.505,114.98),(29.675,114.98),(29.675,114.81),(29.505,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,114.81),(29.845,114.98),(30.015,114.98),(30.015,114.81),(29.845,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,114.81),(30.185,114.98),(30.355,114.98),(30.355,114.81),(30.185,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,114.81),(30.525,114.98),(30.695,114.98),(30.695,114.81),(30.525,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,114.81),(30.865,114.98),(31.035,114.98),(31.035,114.81),(30.865,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,114.81),(31.205,114.98),(31.375,114.98),(31.375,114.81),(31.205,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,114.81),(31.545,114.98),(31.715,114.98),(31.715,114.81),(31.545,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,114.81),(31.885,114.98),(32.055,114.98),(32.055,114.81),(31.885,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,114.81),(32.225,114.98),(32.395,114.98),(32.395,114.81),(32.225,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,114.81),(32.565,114.98),(32.735,114.98),(32.735,114.81),(32.565,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,114.81),(32.905,114.98),(33.075,114.98),(33.075,114.81),(32.905,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,114.81),(33.245,114.98),(33.415,114.98),(33.415,114.81),(33.245,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,114.81),(33.585,114.98),(33.755,114.98),(33.755,114.81),(33.585,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,114.81),(33.925,114.98),(34.095,114.98),(34.095,114.81),(33.925,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,114.81),(34.265,114.98),(34.435,114.98),(34.435,114.81),(34.265,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,114.81),(34.605,114.98),(34.775,114.98),(34.775,114.81),(34.605,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,114.81),(34.945,114.98),(35.115,114.98),(35.115,114.81),(34.945,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,114.81),(35.285,114.98),(35.455,114.98),(35.455,114.81),(35.285,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,114.81),(35.625,114.98),(35.795,114.98),(35.795,114.81),(35.625,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,114.81),(35.965,114.98),(36.135,114.98),(36.135,114.81),(35.965,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,114.81),(36.305,114.98),(36.475,114.98),(36.475,114.81),(36.305,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,114.81),(36.645,114.98),(36.815,114.98),(36.815,114.81),(36.645,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,114.81),(36.985,114.98),(37.155,114.98),(37.155,114.81),(36.985,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,114.81),(37.325,114.98),(37.495,114.98),(37.495,114.81),(37.325,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,114.81),(37.665,114.98),(37.835,114.98),(37.835,114.81),(37.665,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,114.81),(38.005,114.98),(38.175,114.98),(38.175,114.81),(38.005,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,114.81),(38.345,114.98),(38.515,114.98),(38.515,114.81),(38.345,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,114.81),(38.685,114.98),(38.855,114.98),(38.855,114.81),(38.685,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,114.81),(39.025,114.98),(39.195,114.98),(39.195,114.81),(39.025,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,114.81),(39.365,114.98),(39.535,114.98),(39.535,114.81),(39.365,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,114.81),(39.705,114.98),(39.875,114.98),(39.875,114.81),(39.705,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,114.81),(40.045,114.98),(40.215,114.98),(40.215,114.81),(40.045,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,114.81),(40.385,114.98),(40.555,114.98),(40.555,114.81),(40.385,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,114.81),(40.725,114.98),(40.895,114.98),(40.895,114.81),(40.725,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,114.81),(41.065,114.98),(41.235,114.98),(41.235,114.81),(41.065,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,114.81),(41.405,114.98),(41.575,114.98),(41.575,114.81),(41.405,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,114.81),(41.745,114.98),(41.915,114.98),(41.915,114.81),(41.745,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,114.81),(42.085,114.98),(42.255,114.98),(42.255,114.81),(42.085,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,114.81),(42.425,114.98),(42.595,114.98),(42.595,114.81),(42.425,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,114.81),(42.765,114.98),(42.935,114.98),(42.935,114.81),(42.765,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,114.81),(43.105,114.98),(43.275,114.98),(43.275,114.81),(43.105,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,114.81),(43.445,114.98),(43.615,114.98),(43.615,114.81),(43.445,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,114.81),(43.785,114.98),(43.955,114.98),(43.955,114.81),(43.785,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,114.81),(44.125,114.98),(44.295,114.98),(44.295,114.81),(44.125,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,114.81),(44.465,114.98),(44.635,114.98),(44.635,114.81),(44.465,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,114.81),(44.805,114.98),(44.975,114.98),(44.975,114.81),(44.805,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,114.81),(45.145,114.98),(45.315,114.98),(45.315,114.81),(45.145,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,114.81),(45.485,114.98),(45.655,114.98),(45.655,114.81),(45.485,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,114.81),(45.825,114.98),(45.995,114.98),(45.995,114.81),(45.825,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,114.81),(46.165,114.98),(46.335,114.98),(46.335,114.81),(46.165,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,114.81),(46.505,114.98),(46.675,114.98),(46.675,114.81),(46.505,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,114.81),(46.845,114.98),(47.015,114.98),(47.015,114.81),(46.845,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,114.81),(47.185,114.98),(47.355,114.98),(47.355,114.81),(47.185,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,114.81),(47.525,114.98),(47.695,114.98),(47.695,114.81),(47.525,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,114.81),(47.865,114.98),(48.035,114.98),(48.035,114.81),(47.865,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,114.81),(48.205,114.98),(48.375,114.98),(48.375,114.81),(48.205,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,114.81),(48.545,114.98),(48.715,114.98),(48.715,114.81),(48.545,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,114.81),(48.885,114.98),(49.055,114.98),(49.055,114.81),(48.885,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,114.81),(49.225,114.98),(49.395,114.98),(49.395,114.81),(49.225,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,114.81),(49.565,114.98),(49.735,114.98),(49.735,114.81),(49.565,114.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,115.15),(0.265,115.32),(0.435,115.32),(0.435,115.15),(0.265,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,115.15),(0.605,115.32),(0.775,115.32),(0.775,115.15),(0.605,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,115.15),(0.945,115.32),(1.115,115.32),(1.115,115.15),(0.945,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,115.15),(1.285,115.32),(1.455,115.32),(1.455,115.15),(1.285,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,115.15),(1.625,115.32),(1.795,115.32),(1.795,115.15),(1.625,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,115.15),(1.965,115.32),(2.135,115.32),(2.135,115.15),(1.965,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,115.15),(2.305,115.32),(2.475,115.32),(2.475,115.15),(2.305,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,115.15),(2.645,115.32),(2.815,115.32),(2.815,115.15),(2.645,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,115.15),(2.985,115.32),(3.155,115.32),(3.155,115.15),(2.985,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,115.15),(3.325,115.32),(3.495,115.32),(3.495,115.15),(3.325,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,115.15),(3.665,115.32),(3.835,115.32),(3.835,115.15),(3.665,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,115.15),(4.005,115.32),(4.175,115.32),(4.175,115.15),(4.005,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,115.15),(4.345,115.32),(4.515,115.32),(4.515,115.15),(4.345,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,115.15),(4.685,115.32),(4.855,115.32),(4.855,115.15),(4.685,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,115.15),(5.025,115.32),(5.195,115.32),(5.195,115.15),(5.025,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,115.15),(5.365,115.32),(5.535,115.32),(5.535,115.15),(5.365,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,115.15),(5.705,115.32),(5.875,115.32),(5.875,115.15),(5.705,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,115.15),(6.045,115.32),(6.215,115.32),(6.215,115.15),(6.045,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,115.15),(6.385,115.32),(6.555,115.32),(6.555,115.15),(6.385,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,115.15),(6.725,115.32),(6.895,115.32),(6.895,115.15),(6.725,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,115.15),(7.065,115.32),(7.235,115.32),(7.235,115.15),(7.065,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,115.15),(7.405,115.32),(7.575,115.32),(7.575,115.15),(7.405,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,115.15),(7.745,115.32),(7.915,115.32),(7.915,115.15),(7.745,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,115.15),(8.085,115.32),(8.255,115.32),(8.255,115.15),(8.085,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,115.15),(8.425,115.32),(8.595,115.32),(8.595,115.15),(8.425,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,115.15),(8.765,115.32),(8.935,115.32),(8.935,115.15),(8.765,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,115.15),(9.105,115.32),(9.275,115.32),(9.275,115.15),(9.105,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,115.15),(9.445,115.32),(9.615,115.32),(9.615,115.15),(9.445,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,115.15),(9.785,115.32),(9.955,115.32),(9.955,115.15),(9.785,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,115.15),(10.125,115.32),(10.295,115.32),(10.295,115.15),(10.125,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,115.15),(10.465,115.32),(10.635,115.32),(10.635,115.15),(10.465,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,115.15),(10.805,115.32),(10.975,115.32),(10.975,115.15),(10.805,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,115.15),(11.145,115.32),(11.315,115.32),(11.315,115.15),(11.145,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,115.15),(11.485,115.32),(11.655,115.32),(11.655,115.15),(11.485,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,115.15),(11.825,115.32),(11.995,115.32),(11.995,115.15),(11.825,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,115.15),(12.165,115.32),(12.335,115.32),(12.335,115.15),(12.165,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,115.15),(12.505,115.32),(12.675,115.32),(12.675,115.15),(12.505,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,115.15),(12.845,115.32),(13.015,115.32),(13.015,115.15),(12.845,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,115.15),(13.185,115.32),(13.355,115.32),(13.355,115.15),(13.185,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,115.15),(13.525,115.32),(13.695,115.32),(13.695,115.15),(13.525,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,115.15),(13.865,115.32),(14.035,115.32),(14.035,115.15),(13.865,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,115.15),(14.205,115.32),(14.375,115.32),(14.375,115.15),(14.205,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,115.15),(14.545,115.32),(14.715,115.32),(14.715,115.15),(14.545,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,115.15),(14.885,115.32),(15.055,115.32),(15.055,115.15),(14.885,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,115.15),(15.225,115.32),(15.395,115.32),(15.395,115.15),(15.225,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,115.15),(15.565,115.32),(15.735,115.32),(15.735,115.15),(15.565,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,115.15),(15.905,115.32),(16.075,115.32),(16.075,115.15),(15.905,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,115.15),(16.245,115.32),(16.415,115.32),(16.415,115.15),(16.245,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,115.15),(16.585,115.32),(16.755,115.32),(16.755,115.15),(16.585,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,115.15),(16.925,115.32),(17.095,115.32),(17.095,115.15),(16.925,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,115.15),(17.265,115.32),(17.435,115.32),(17.435,115.15),(17.265,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,115.15),(17.605,115.32),(17.775,115.32),(17.775,115.15),(17.605,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,115.15),(17.945,115.32),(18.115,115.32),(18.115,115.15),(17.945,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,115.15),(18.285,115.32),(18.455,115.32),(18.455,115.15),(18.285,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,115.15),(18.625,115.32),(18.795,115.32),(18.795,115.15),(18.625,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,115.15),(18.965,115.32),(19.135,115.32),(19.135,115.15),(18.965,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,115.15),(19.305,115.32),(19.475,115.32),(19.475,115.15),(19.305,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,115.15),(19.645,115.32),(19.815,115.32),(19.815,115.15),(19.645,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,115.15),(19.985,115.32),(20.155,115.32),(20.155,115.15),(19.985,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,115.15),(20.325,115.32),(20.495,115.32),(20.495,115.15),(20.325,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,115.15),(20.665,115.32),(20.835,115.32),(20.835,115.15),(20.665,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,115.15),(21.005,115.32),(21.175,115.32),(21.175,115.15),(21.005,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,115.15),(21.345,115.32),(21.515,115.32),(21.515,115.15),(21.345,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,115.15),(21.685,115.32),(21.855,115.32),(21.855,115.15),(21.685,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,115.15),(22.025,115.32),(22.195,115.32),(22.195,115.15),(22.025,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,115.15),(22.365,115.32),(22.535,115.32),(22.535,115.15),(22.365,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,115.15),(22.705,115.32),(22.875,115.32),(22.875,115.15),(22.705,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,115.15),(23.045,115.32),(23.215,115.32),(23.215,115.15),(23.045,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,115.15),(23.385,115.32),(23.555,115.32),(23.555,115.15),(23.385,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,115.15),(23.725,115.32),(23.895,115.32),(23.895,115.15),(23.725,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,115.15),(24.065,115.32),(24.235,115.32),(24.235,115.15),(24.065,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,115.15),(24.405,115.32),(24.575,115.32),(24.575,115.15),(24.405,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,115.15),(24.745,115.32),(24.915,115.32),(24.915,115.15),(24.745,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,115.15),(25.085,115.32),(25.255,115.32),(25.255,115.15),(25.085,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,115.15),(25.425,115.32),(25.595,115.32),(25.595,115.15),(25.425,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,115.15),(25.765,115.32),(25.935,115.32),(25.935,115.15),(25.765,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,115.15),(26.105,115.32),(26.275,115.32),(26.275,115.15),(26.105,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,115.15),(26.445,115.32),(26.615,115.32),(26.615,115.15),(26.445,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,115.15),(26.785,115.32),(26.955,115.32),(26.955,115.15),(26.785,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,115.15),(27.125,115.32),(27.295,115.32),(27.295,115.15),(27.125,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,115.15),(27.465,115.32),(27.635,115.32),(27.635,115.15),(27.465,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,115.15),(27.805,115.32),(27.975,115.32),(27.975,115.15),(27.805,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,115.15),(28.145,115.32),(28.315,115.32),(28.315,115.15),(28.145,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,115.15),(28.485,115.32),(28.655,115.32),(28.655,115.15),(28.485,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,115.15),(28.825,115.32),(28.995,115.32),(28.995,115.15),(28.825,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,115.15),(29.165,115.32),(29.335,115.32),(29.335,115.15),(29.165,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,115.15),(29.505,115.32),(29.675,115.32),(29.675,115.15),(29.505,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,115.15),(29.845,115.32),(30.015,115.32),(30.015,115.15),(29.845,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,115.15),(30.185,115.32),(30.355,115.32),(30.355,115.15),(30.185,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,115.15),(30.525,115.32),(30.695,115.32),(30.695,115.15),(30.525,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,115.15),(30.865,115.32),(31.035,115.32),(31.035,115.15),(30.865,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,115.15),(31.205,115.32),(31.375,115.32),(31.375,115.15),(31.205,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,115.15),(31.545,115.32),(31.715,115.32),(31.715,115.15),(31.545,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,115.15),(31.885,115.32),(32.055,115.32),(32.055,115.15),(31.885,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,115.15),(32.225,115.32),(32.395,115.32),(32.395,115.15),(32.225,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,115.15),(32.565,115.32),(32.735,115.32),(32.735,115.15),(32.565,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,115.15),(32.905,115.32),(33.075,115.32),(33.075,115.15),(32.905,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,115.15),(33.245,115.32),(33.415,115.32),(33.415,115.15),(33.245,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,115.15),(33.585,115.32),(33.755,115.32),(33.755,115.15),(33.585,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,115.15),(33.925,115.32),(34.095,115.32),(34.095,115.15),(33.925,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,115.15),(34.265,115.32),(34.435,115.32),(34.435,115.15),(34.265,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,115.15),(34.605,115.32),(34.775,115.32),(34.775,115.15),(34.605,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,115.15),(34.945,115.32),(35.115,115.32),(35.115,115.15),(34.945,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,115.15),(35.285,115.32),(35.455,115.32),(35.455,115.15),(35.285,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,115.15),(35.625,115.32),(35.795,115.32),(35.795,115.15),(35.625,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,115.15),(35.965,115.32),(36.135,115.32),(36.135,115.15),(35.965,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,115.15),(36.305,115.32),(36.475,115.32),(36.475,115.15),(36.305,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,115.15),(36.645,115.32),(36.815,115.32),(36.815,115.15),(36.645,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,115.15),(36.985,115.32),(37.155,115.32),(37.155,115.15),(36.985,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,115.15),(37.325,115.32),(37.495,115.32),(37.495,115.15),(37.325,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,115.15),(37.665,115.32),(37.835,115.32),(37.835,115.15),(37.665,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,115.15),(38.005,115.32),(38.175,115.32),(38.175,115.15),(38.005,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,115.15),(38.345,115.32),(38.515,115.32),(38.515,115.15),(38.345,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,115.15),(38.685,115.32),(38.855,115.32),(38.855,115.15),(38.685,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,115.15),(39.025,115.32),(39.195,115.32),(39.195,115.15),(39.025,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,115.15),(39.365,115.32),(39.535,115.32),(39.535,115.15),(39.365,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,115.15),(39.705,115.32),(39.875,115.32),(39.875,115.15),(39.705,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,115.15),(40.045,115.32),(40.215,115.32),(40.215,115.15),(40.045,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,115.15),(40.385,115.32),(40.555,115.32),(40.555,115.15),(40.385,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,115.15),(40.725,115.32),(40.895,115.32),(40.895,115.15),(40.725,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,115.15),(41.065,115.32),(41.235,115.32),(41.235,115.15),(41.065,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,115.15),(41.405,115.32),(41.575,115.32),(41.575,115.15),(41.405,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,115.15),(41.745,115.32),(41.915,115.32),(41.915,115.15),(41.745,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,115.15),(42.085,115.32),(42.255,115.32),(42.255,115.15),(42.085,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,115.15),(42.425,115.32),(42.595,115.32),(42.595,115.15),(42.425,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,115.15),(42.765,115.32),(42.935,115.32),(42.935,115.15),(42.765,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,115.15),(43.105,115.32),(43.275,115.32),(43.275,115.15),(43.105,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,115.15),(43.445,115.32),(43.615,115.32),(43.615,115.15),(43.445,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,115.15),(43.785,115.32),(43.955,115.32),(43.955,115.15),(43.785,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,115.15),(44.125,115.32),(44.295,115.32),(44.295,115.15),(44.125,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,115.15),(44.465,115.32),(44.635,115.32),(44.635,115.15),(44.465,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,115.15),(44.805,115.32),(44.975,115.32),(44.975,115.15),(44.805,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,115.15),(45.145,115.32),(45.315,115.32),(45.315,115.15),(45.145,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,115.15),(45.485,115.32),(45.655,115.32),(45.655,115.15),(45.485,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,115.15),(45.825,115.32),(45.995,115.32),(45.995,115.15),(45.825,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,115.15),(46.165,115.32),(46.335,115.32),(46.335,115.15),(46.165,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,115.15),(46.505,115.32),(46.675,115.32),(46.675,115.15),(46.505,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,115.15),(46.845,115.32),(47.015,115.32),(47.015,115.15),(46.845,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,115.15),(47.185,115.32),(47.355,115.32),(47.355,115.15),(47.185,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,115.15),(47.525,115.32),(47.695,115.32),(47.695,115.15),(47.525,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,115.15),(47.865,115.32),(48.035,115.32),(48.035,115.15),(47.865,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,115.15),(48.205,115.32),(48.375,115.32),(48.375,115.15),(48.205,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,115.15),(48.545,115.32),(48.715,115.32),(48.715,115.15),(48.545,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,115.15),(48.885,115.32),(49.055,115.32),(49.055,115.15),(48.885,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,115.15),(49.225,115.32),(49.395,115.32),(49.395,115.15),(49.225,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,115.15),(49.565,115.32),(49.735,115.32),(49.735,115.15),(49.565,115.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,115.49),(0.265,115.66),(0.435,115.66),(0.435,115.49),(0.265,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,115.49),(0.605,115.66),(0.775,115.66),(0.775,115.49),(0.605,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,115.49),(0.945,115.66),(1.115,115.66),(1.115,115.49),(0.945,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,115.49),(1.285,115.66),(1.455,115.66),(1.455,115.49),(1.285,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,115.49),(1.625,115.66),(1.795,115.66),(1.795,115.49),(1.625,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,115.49),(1.965,115.66),(2.135,115.66),(2.135,115.49),(1.965,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,115.49),(2.305,115.66),(2.475,115.66),(2.475,115.49),(2.305,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,115.49),(2.645,115.66),(2.815,115.66),(2.815,115.49),(2.645,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,115.49),(2.985,115.66),(3.155,115.66),(3.155,115.49),(2.985,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,115.49),(3.325,115.66),(3.495,115.66),(3.495,115.49),(3.325,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,115.49),(3.665,115.66),(3.835,115.66),(3.835,115.49),(3.665,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,115.49),(4.005,115.66),(4.175,115.66),(4.175,115.49),(4.005,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,115.49),(4.345,115.66),(4.515,115.66),(4.515,115.49),(4.345,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,115.49),(4.685,115.66),(4.855,115.66),(4.855,115.49),(4.685,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,115.49),(5.025,115.66),(5.195,115.66),(5.195,115.49),(5.025,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,115.49),(5.365,115.66),(5.535,115.66),(5.535,115.49),(5.365,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,115.49),(5.705,115.66),(5.875,115.66),(5.875,115.49),(5.705,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,115.49),(6.045,115.66),(6.215,115.66),(6.215,115.49),(6.045,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,115.49),(6.385,115.66),(6.555,115.66),(6.555,115.49),(6.385,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,115.49),(6.725,115.66),(6.895,115.66),(6.895,115.49),(6.725,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,115.49),(7.065,115.66),(7.235,115.66),(7.235,115.49),(7.065,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,115.49),(7.405,115.66),(7.575,115.66),(7.575,115.49),(7.405,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,115.49),(7.745,115.66),(7.915,115.66),(7.915,115.49),(7.745,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,115.49),(8.085,115.66),(8.255,115.66),(8.255,115.49),(8.085,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,115.49),(8.425,115.66),(8.595,115.66),(8.595,115.49),(8.425,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,115.49),(8.765,115.66),(8.935,115.66),(8.935,115.49),(8.765,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,115.49),(9.105,115.66),(9.275,115.66),(9.275,115.49),(9.105,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,115.49),(9.445,115.66),(9.615,115.66),(9.615,115.49),(9.445,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,115.49),(9.785,115.66),(9.955,115.66),(9.955,115.49),(9.785,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,115.49),(10.125,115.66),(10.295,115.66),(10.295,115.49),(10.125,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,115.49),(10.465,115.66),(10.635,115.66),(10.635,115.49),(10.465,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,115.49),(10.805,115.66),(10.975,115.66),(10.975,115.49),(10.805,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,115.49),(11.145,115.66),(11.315,115.66),(11.315,115.49),(11.145,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,115.49),(11.485,115.66),(11.655,115.66),(11.655,115.49),(11.485,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,115.49),(11.825,115.66),(11.995,115.66),(11.995,115.49),(11.825,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,115.49),(12.165,115.66),(12.335,115.66),(12.335,115.49),(12.165,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,115.49),(12.505,115.66),(12.675,115.66),(12.675,115.49),(12.505,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,115.49),(12.845,115.66),(13.015,115.66),(13.015,115.49),(12.845,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,115.49),(13.185,115.66),(13.355,115.66),(13.355,115.49),(13.185,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,115.49),(13.525,115.66),(13.695,115.66),(13.695,115.49),(13.525,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,115.49),(13.865,115.66),(14.035,115.66),(14.035,115.49),(13.865,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,115.49),(14.205,115.66),(14.375,115.66),(14.375,115.49),(14.205,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,115.49),(14.545,115.66),(14.715,115.66),(14.715,115.49),(14.545,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,115.49),(14.885,115.66),(15.055,115.66),(15.055,115.49),(14.885,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,115.49),(15.225,115.66),(15.395,115.66),(15.395,115.49),(15.225,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,115.49),(15.565,115.66),(15.735,115.66),(15.735,115.49),(15.565,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,115.49),(15.905,115.66),(16.075,115.66),(16.075,115.49),(15.905,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,115.49),(16.245,115.66),(16.415,115.66),(16.415,115.49),(16.245,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,115.49),(16.585,115.66),(16.755,115.66),(16.755,115.49),(16.585,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,115.49),(16.925,115.66),(17.095,115.66),(17.095,115.49),(16.925,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,115.49),(17.265,115.66),(17.435,115.66),(17.435,115.49),(17.265,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,115.49),(17.605,115.66),(17.775,115.66),(17.775,115.49),(17.605,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,115.49),(17.945,115.66),(18.115,115.66),(18.115,115.49),(17.945,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,115.49),(18.285,115.66),(18.455,115.66),(18.455,115.49),(18.285,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,115.49),(18.625,115.66),(18.795,115.66),(18.795,115.49),(18.625,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,115.49),(18.965,115.66),(19.135,115.66),(19.135,115.49),(18.965,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,115.49),(19.305,115.66),(19.475,115.66),(19.475,115.49),(19.305,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,115.49),(19.645,115.66),(19.815,115.66),(19.815,115.49),(19.645,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,115.49),(19.985,115.66),(20.155,115.66),(20.155,115.49),(19.985,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,115.49),(20.325,115.66),(20.495,115.66),(20.495,115.49),(20.325,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,115.49),(20.665,115.66),(20.835,115.66),(20.835,115.49),(20.665,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,115.49),(21.005,115.66),(21.175,115.66),(21.175,115.49),(21.005,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,115.49),(21.345,115.66),(21.515,115.66),(21.515,115.49),(21.345,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,115.49),(21.685,115.66),(21.855,115.66),(21.855,115.49),(21.685,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,115.49),(22.025,115.66),(22.195,115.66),(22.195,115.49),(22.025,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,115.49),(22.365,115.66),(22.535,115.66),(22.535,115.49),(22.365,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,115.49),(22.705,115.66),(22.875,115.66),(22.875,115.49),(22.705,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,115.49),(23.045,115.66),(23.215,115.66),(23.215,115.49),(23.045,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,115.49),(23.385,115.66),(23.555,115.66),(23.555,115.49),(23.385,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,115.49),(23.725,115.66),(23.895,115.66),(23.895,115.49),(23.725,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,115.49),(24.065,115.66),(24.235,115.66),(24.235,115.49),(24.065,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,115.49),(24.405,115.66),(24.575,115.66),(24.575,115.49),(24.405,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,115.49),(24.745,115.66),(24.915,115.66),(24.915,115.49),(24.745,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,115.49),(25.085,115.66),(25.255,115.66),(25.255,115.49),(25.085,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,115.49),(25.425,115.66),(25.595,115.66),(25.595,115.49),(25.425,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,115.49),(25.765,115.66),(25.935,115.66),(25.935,115.49),(25.765,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,115.49),(26.105,115.66),(26.275,115.66),(26.275,115.49),(26.105,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,115.49),(26.445,115.66),(26.615,115.66),(26.615,115.49),(26.445,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,115.49),(26.785,115.66),(26.955,115.66),(26.955,115.49),(26.785,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,115.49),(27.125,115.66),(27.295,115.66),(27.295,115.49),(27.125,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,115.49),(27.465,115.66),(27.635,115.66),(27.635,115.49),(27.465,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,115.49),(27.805,115.66),(27.975,115.66),(27.975,115.49),(27.805,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,115.49),(28.145,115.66),(28.315,115.66),(28.315,115.49),(28.145,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,115.49),(28.485,115.66),(28.655,115.66),(28.655,115.49),(28.485,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,115.49),(28.825,115.66),(28.995,115.66),(28.995,115.49),(28.825,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,115.49),(29.165,115.66),(29.335,115.66),(29.335,115.49),(29.165,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,115.49),(29.505,115.66),(29.675,115.66),(29.675,115.49),(29.505,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,115.49),(29.845,115.66),(30.015,115.66),(30.015,115.49),(29.845,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,115.49),(30.185,115.66),(30.355,115.66),(30.355,115.49),(30.185,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,115.49),(30.525,115.66),(30.695,115.66),(30.695,115.49),(30.525,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,115.49),(30.865,115.66),(31.035,115.66),(31.035,115.49),(30.865,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,115.49),(31.205,115.66),(31.375,115.66),(31.375,115.49),(31.205,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,115.49),(31.545,115.66),(31.715,115.66),(31.715,115.49),(31.545,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,115.49),(31.885,115.66),(32.055,115.66),(32.055,115.49),(31.885,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,115.49),(32.225,115.66),(32.395,115.66),(32.395,115.49),(32.225,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,115.49),(32.565,115.66),(32.735,115.66),(32.735,115.49),(32.565,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,115.49),(32.905,115.66),(33.075,115.66),(33.075,115.49),(32.905,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,115.49),(33.245,115.66),(33.415,115.66),(33.415,115.49),(33.245,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,115.49),(33.585,115.66),(33.755,115.66),(33.755,115.49),(33.585,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,115.49),(33.925,115.66),(34.095,115.66),(34.095,115.49),(33.925,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,115.49),(34.265,115.66),(34.435,115.66),(34.435,115.49),(34.265,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,115.49),(34.605,115.66),(34.775,115.66),(34.775,115.49),(34.605,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,115.49),(34.945,115.66),(35.115,115.66),(35.115,115.49),(34.945,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,115.49),(35.285,115.66),(35.455,115.66),(35.455,115.49),(35.285,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,115.49),(35.625,115.66),(35.795,115.66),(35.795,115.49),(35.625,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,115.49),(35.965,115.66),(36.135,115.66),(36.135,115.49),(35.965,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,115.49),(36.305,115.66),(36.475,115.66),(36.475,115.49),(36.305,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,115.49),(36.645,115.66),(36.815,115.66),(36.815,115.49),(36.645,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,115.49),(36.985,115.66),(37.155,115.66),(37.155,115.49),(36.985,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,115.49),(37.325,115.66),(37.495,115.66),(37.495,115.49),(37.325,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,115.49),(37.665,115.66),(37.835,115.66),(37.835,115.49),(37.665,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,115.49),(38.005,115.66),(38.175,115.66),(38.175,115.49),(38.005,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,115.49),(38.345,115.66),(38.515,115.66),(38.515,115.49),(38.345,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,115.49),(38.685,115.66),(38.855,115.66),(38.855,115.49),(38.685,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,115.49),(39.025,115.66),(39.195,115.66),(39.195,115.49),(39.025,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,115.49),(39.365,115.66),(39.535,115.66),(39.535,115.49),(39.365,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,115.49),(39.705,115.66),(39.875,115.66),(39.875,115.49),(39.705,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,115.49),(40.045,115.66),(40.215,115.66),(40.215,115.49),(40.045,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,115.49),(40.385,115.66),(40.555,115.66),(40.555,115.49),(40.385,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,115.49),(40.725,115.66),(40.895,115.66),(40.895,115.49),(40.725,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,115.49),(41.065,115.66),(41.235,115.66),(41.235,115.49),(41.065,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,115.49),(41.405,115.66),(41.575,115.66),(41.575,115.49),(41.405,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,115.49),(41.745,115.66),(41.915,115.66),(41.915,115.49),(41.745,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,115.49),(42.085,115.66),(42.255,115.66),(42.255,115.49),(42.085,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,115.49),(42.425,115.66),(42.595,115.66),(42.595,115.49),(42.425,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,115.49),(42.765,115.66),(42.935,115.66),(42.935,115.49),(42.765,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,115.49),(43.105,115.66),(43.275,115.66),(43.275,115.49),(43.105,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,115.49),(43.445,115.66),(43.615,115.66),(43.615,115.49),(43.445,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,115.49),(43.785,115.66),(43.955,115.66),(43.955,115.49),(43.785,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,115.49),(44.125,115.66),(44.295,115.66),(44.295,115.49),(44.125,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,115.49),(44.465,115.66),(44.635,115.66),(44.635,115.49),(44.465,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,115.49),(44.805,115.66),(44.975,115.66),(44.975,115.49),(44.805,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,115.49),(45.145,115.66),(45.315,115.66),(45.315,115.49),(45.145,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,115.49),(45.485,115.66),(45.655,115.66),(45.655,115.49),(45.485,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,115.49),(45.825,115.66),(45.995,115.66),(45.995,115.49),(45.825,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,115.49),(46.165,115.66),(46.335,115.66),(46.335,115.49),(46.165,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,115.49),(46.505,115.66),(46.675,115.66),(46.675,115.49),(46.505,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,115.49),(46.845,115.66),(47.015,115.66),(47.015,115.49),(46.845,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,115.49),(47.185,115.66),(47.355,115.66),(47.355,115.49),(47.185,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,115.49),(47.525,115.66),(47.695,115.66),(47.695,115.49),(47.525,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,115.49),(47.865,115.66),(48.035,115.66),(48.035,115.49),(47.865,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,115.49),(48.205,115.66),(48.375,115.66),(48.375,115.49),(48.205,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,115.49),(48.545,115.66),(48.715,115.66),(48.715,115.49),(48.545,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,115.49),(48.885,115.66),(49.055,115.66),(49.055,115.49),(48.885,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,115.49),(49.225,115.66),(49.395,115.66),(49.395,115.49),(49.225,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,115.49),(49.565,115.66),(49.735,115.66),(49.735,115.49),(49.565,115.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,115.83),(0.265,116.0),(0.435,116.0),(0.435,115.83),(0.265,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,115.83),(0.605,116.0),(0.775,116.0),(0.775,115.83),(0.605,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,115.83),(0.945,116.0),(1.115,116.0),(1.115,115.83),(0.945,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,115.83),(1.285,116.0),(1.455,116.0),(1.455,115.83),(1.285,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,115.83),(1.625,116.0),(1.795,116.0),(1.795,115.83),(1.625,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,115.83),(1.965,116.0),(2.135,116.0),(2.135,115.83),(1.965,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,115.83),(2.305,116.0),(2.475,116.0),(2.475,115.83),(2.305,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,115.83),(2.645,116.0),(2.815,116.0),(2.815,115.83),(2.645,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,115.83),(2.985,116.0),(3.155,116.0),(3.155,115.83),(2.985,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,115.83),(3.325,116.0),(3.495,116.0),(3.495,115.83),(3.325,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,115.83),(3.665,116.0),(3.835,116.0),(3.835,115.83),(3.665,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,115.83),(4.005,116.0),(4.175,116.0),(4.175,115.83),(4.005,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,115.83),(4.345,116.0),(4.515,116.0),(4.515,115.83),(4.345,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,115.83),(4.685,116.0),(4.855,116.0),(4.855,115.83),(4.685,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,115.83),(5.025,116.0),(5.195,116.0),(5.195,115.83),(5.025,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,115.83),(5.365,116.0),(5.535,116.0),(5.535,115.83),(5.365,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,115.83),(5.705,116.0),(5.875,116.0),(5.875,115.83),(5.705,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,115.83),(6.045,116.0),(6.215,116.0),(6.215,115.83),(6.045,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,115.83),(6.385,116.0),(6.555,116.0),(6.555,115.83),(6.385,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,115.83),(6.725,116.0),(6.895,116.0),(6.895,115.83),(6.725,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,115.83),(7.065,116.0),(7.235,116.0),(7.235,115.83),(7.065,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,115.83),(7.405,116.0),(7.575,116.0),(7.575,115.83),(7.405,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,115.83),(7.745,116.0),(7.915,116.0),(7.915,115.83),(7.745,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,115.83),(8.085,116.0),(8.255,116.0),(8.255,115.83),(8.085,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,115.83),(8.425,116.0),(8.595,116.0),(8.595,115.83),(8.425,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,115.83),(8.765,116.0),(8.935,116.0),(8.935,115.83),(8.765,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,115.83),(9.105,116.0),(9.275,116.0),(9.275,115.83),(9.105,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,115.83),(9.445,116.0),(9.615,116.0),(9.615,115.83),(9.445,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,115.83),(9.785,116.0),(9.955,116.0),(9.955,115.83),(9.785,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,115.83),(10.125,116.0),(10.295,116.0),(10.295,115.83),(10.125,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,115.83),(10.465,116.0),(10.635,116.0),(10.635,115.83),(10.465,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,115.83),(10.805,116.0),(10.975,116.0),(10.975,115.83),(10.805,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,115.83),(11.145,116.0),(11.315,116.0),(11.315,115.83),(11.145,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,115.83),(11.485,116.0),(11.655,116.0),(11.655,115.83),(11.485,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,115.83),(11.825,116.0),(11.995,116.0),(11.995,115.83),(11.825,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,115.83),(12.165,116.0),(12.335,116.0),(12.335,115.83),(12.165,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,115.83),(12.505,116.0),(12.675,116.0),(12.675,115.83),(12.505,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,115.83),(12.845,116.0),(13.015,116.0),(13.015,115.83),(12.845,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,115.83),(13.185,116.0),(13.355,116.0),(13.355,115.83),(13.185,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,115.83),(13.525,116.0),(13.695,116.0),(13.695,115.83),(13.525,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,115.83),(13.865,116.0),(14.035,116.0),(14.035,115.83),(13.865,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,115.83),(14.205,116.0),(14.375,116.0),(14.375,115.83),(14.205,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,115.83),(14.545,116.0),(14.715,116.0),(14.715,115.83),(14.545,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,115.83),(14.885,116.0),(15.055,116.0),(15.055,115.83),(14.885,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,115.83),(15.225,116.0),(15.395,116.0),(15.395,115.83),(15.225,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,115.83),(15.565,116.0),(15.735,116.0),(15.735,115.83),(15.565,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,115.83),(15.905,116.0),(16.075,116.0),(16.075,115.83),(15.905,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,115.83),(16.245,116.0),(16.415,116.0),(16.415,115.83),(16.245,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,115.83),(16.585,116.0),(16.755,116.0),(16.755,115.83),(16.585,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,115.83),(16.925,116.0),(17.095,116.0),(17.095,115.83),(16.925,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,115.83),(17.265,116.0),(17.435,116.0),(17.435,115.83),(17.265,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,115.83),(17.605,116.0),(17.775,116.0),(17.775,115.83),(17.605,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,115.83),(17.945,116.0),(18.115,116.0),(18.115,115.83),(17.945,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,115.83),(18.285,116.0),(18.455,116.0),(18.455,115.83),(18.285,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,115.83),(18.625,116.0),(18.795,116.0),(18.795,115.83),(18.625,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,115.83),(18.965,116.0),(19.135,116.0),(19.135,115.83),(18.965,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,115.83),(19.305,116.0),(19.475,116.0),(19.475,115.83),(19.305,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,115.83),(19.645,116.0),(19.815,116.0),(19.815,115.83),(19.645,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,115.83),(19.985,116.0),(20.155,116.0),(20.155,115.83),(19.985,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,115.83),(20.325,116.0),(20.495,116.0),(20.495,115.83),(20.325,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,115.83),(20.665,116.0),(20.835,116.0),(20.835,115.83),(20.665,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,115.83),(21.005,116.0),(21.175,116.0),(21.175,115.83),(21.005,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,115.83),(21.345,116.0),(21.515,116.0),(21.515,115.83),(21.345,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,115.83),(21.685,116.0),(21.855,116.0),(21.855,115.83),(21.685,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,115.83),(22.025,116.0),(22.195,116.0),(22.195,115.83),(22.025,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,115.83),(22.365,116.0),(22.535,116.0),(22.535,115.83),(22.365,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,115.83),(22.705,116.0),(22.875,116.0),(22.875,115.83),(22.705,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,115.83),(23.045,116.0),(23.215,116.0),(23.215,115.83),(23.045,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,115.83),(23.385,116.0),(23.555,116.0),(23.555,115.83),(23.385,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,115.83),(23.725,116.0),(23.895,116.0),(23.895,115.83),(23.725,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,115.83),(24.065,116.0),(24.235,116.0),(24.235,115.83),(24.065,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,115.83),(24.405,116.0),(24.575,116.0),(24.575,115.83),(24.405,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,115.83),(24.745,116.0),(24.915,116.0),(24.915,115.83),(24.745,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,115.83),(25.085,116.0),(25.255,116.0),(25.255,115.83),(25.085,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,115.83),(25.425,116.0),(25.595,116.0),(25.595,115.83),(25.425,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,115.83),(25.765,116.0),(25.935,116.0),(25.935,115.83),(25.765,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,115.83),(26.105,116.0),(26.275,116.0),(26.275,115.83),(26.105,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,115.83),(26.445,116.0),(26.615,116.0),(26.615,115.83),(26.445,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,115.83),(26.785,116.0),(26.955,116.0),(26.955,115.83),(26.785,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,115.83),(27.125,116.0),(27.295,116.0),(27.295,115.83),(27.125,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,115.83),(27.465,116.0),(27.635,116.0),(27.635,115.83),(27.465,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,115.83),(27.805,116.0),(27.975,116.0),(27.975,115.83),(27.805,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,115.83),(28.145,116.0),(28.315,116.0),(28.315,115.83),(28.145,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,115.83),(28.485,116.0),(28.655,116.0),(28.655,115.83),(28.485,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,115.83),(28.825,116.0),(28.995,116.0),(28.995,115.83),(28.825,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,115.83),(29.165,116.0),(29.335,116.0),(29.335,115.83),(29.165,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,115.83),(29.505,116.0),(29.675,116.0),(29.675,115.83),(29.505,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,115.83),(29.845,116.0),(30.015,116.0),(30.015,115.83),(29.845,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,115.83),(30.185,116.0),(30.355,116.0),(30.355,115.83),(30.185,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,115.83),(30.525,116.0),(30.695,116.0),(30.695,115.83),(30.525,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,115.83),(30.865,116.0),(31.035,116.0),(31.035,115.83),(30.865,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,115.83),(31.205,116.0),(31.375,116.0),(31.375,115.83),(31.205,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,115.83),(31.545,116.0),(31.715,116.0),(31.715,115.83),(31.545,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,115.83),(31.885,116.0),(32.055,116.0),(32.055,115.83),(31.885,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,115.83),(32.225,116.0),(32.395,116.0),(32.395,115.83),(32.225,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,115.83),(32.565,116.0),(32.735,116.0),(32.735,115.83),(32.565,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,115.83),(32.905,116.0),(33.075,116.0),(33.075,115.83),(32.905,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,115.83),(33.245,116.0),(33.415,116.0),(33.415,115.83),(33.245,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,115.83),(33.585,116.0),(33.755,116.0),(33.755,115.83),(33.585,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,115.83),(33.925,116.0),(34.095,116.0),(34.095,115.83),(33.925,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,115.83),(34.265,116.0),(34.435,116.0),(34.435,115.83),(34.265,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,115.83),(34.605,116.0),(34.775,116.0),(34.775,115.83),(34.605,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,115.83),(34.945,116.0),(35.115,116.0),(35.115,115.83),(34.945,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,115.83),(35.285,116.0),(35.455,116.0),(35.455,115.83),(35.285,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,115.83),(35.625,116.0),(35.795,116.0),(35.795,115.83),(35.625,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,115.83),(35.965,116.0),(36.135,116.0),(36.135,115.83),(35.965,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,115.83),(36.305,116.0),(36.475,116.0),(36.475,115.83),(36.305,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,115.83),(36.645,116.0),(36.815,116.0),(36.815,115.83),(36.645,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,115.83),(36.985,116.0),(37.155,116.0),(37.155,115.83),(36.985,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,115.83),(37.325,116.0),(37.495,116.0),(37.495,115.83),(37.325,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,115.83),(37.665,116.0),(37.835,116.0),(37.835,115.83),(37.665,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,115.83),(38.005,116.0),(38.175,116.0),(38.175,115.83),(38.005,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,115.83),(38.345,116.0),(38.515,116.0),(38.515,115.83),(38.345,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,115.83),(38.685,116.0),(38.855,116.0),(38.855,115.83),(38.685,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,115.83),(39.025,116.0),(39.195,116.0),(39.195,115.83),(39.025,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,115.83),(39.365,116.0),(39.535,116.0),(39.535,115.83),(39.365,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,115.83),(39.705,116.0),(39.875,116.0),(39.875,115.83),(39.705,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,115.83),(40.045,116.0),(40.215,116.0),(40.215,115.83),(40.045,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,115.83),(40.385,116.0),(40.555,116.0),(40.555,115.83),(40.385,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,115.83),(40.725,116.0),(40.895,116.0),(40.895,115.83),(40.725,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,115.83),(41.065,116.0),(41.235,116.0),(41.235,115.83),(41.065,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,115.83),(41.405,116.0),(41.575,116.0),(41.575,115.83),(41.405,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,115.83),(41.745,116.0),(41.915,116.0),(41.915,115.83),(41.745,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,115.83),(42.085,116.0),(42.255,116.0),(42.255,115.83),(42.085,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,115.83),(42.425,116.0),(42.595,116.0),(42.595,115.83),(42.425,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,115.83),(42.765,116.0),(42.935,116.0),(42.935,115.83),(42.765,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,115.83),(43.105,116.0),(43.275,116.0),(43.275,115.83),(43.105,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,115.83),(43.445,116.0),(43.615,116.0),(43.615,115.83),(43.445,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,115.83),(43.785,116.0),(43.955,116.0),(43.955,115.83),(43.785,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,115.83),(44.125,116.0),(44.295,116.0),(44.295,115.83),(44.125,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,115.83),(44.465,116.0),(44.635,116.0),(44.635,115.83),(44.465,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,115.83),(44.805,116.0),(44.975,116.0),(44.975,115.83),(44.805,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,115.83),(45.145,116.0),(45.315,116.0),(45.315,115.83),(45.145,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,115.83),(45.485,116.0),(45.655,116.0),(45.655,115.83),(45.485,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,115.83),(45.825,116.0),(45.995,116.0),(45.995,115.83),(45.825,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,115.83),(46.165,116.0),(46.335,116.0),(46.335,115.83),(46.165,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,115.83),(46.505,116.0),(46.675,116.0),(46.675,115.83),(46.505,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,115.83),(46.845,116.0),(47.015,116.0),(47.015,115.83),(46.845,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,115.83),(47.185,116.0),(47.355,116.0),(47.355,115.83),(47.185,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,115.83),(47.525,116.0),(47.695,116.0),(47.695,115.83),(47.525,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,115.83),(47.865,116.0),(48.035,116.0),(48.035,115.83),(47.865,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,115.83),(48.205,116.0),(48.375,116.0),(48.375,115.83),(48.205,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,115.83),(48.545,116.0),(48.715,116.0),(48.715,115.83),(48.545,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,115.83),(48.885,116.0),(49.055,116.0),(49.055,115.83),(48.885,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,115.83),(49.225,116.0),(49.395,116.0),(49.395,115.83),(49.225,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,115.83),(49.565,116.0),(49.735,116.0),(49.735,115.83),(49.565,115.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,116.17),(0.265,116.34),(0.435,116.34),(0.435,116.17),(0.265,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,116.17),(0.605,116.34),(0.775,116.34),(0.775,116.17),(0.605,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,116.17),(0.945,116.34),(1.115,116.34),(1.115,116.17),(0.945,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,116.17),(1.285,116.34),(1.455,116.34),(1.455,116.17),(1.285,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,116.17),(1.625,116.34),(1.795,116.34),(1.795,116.17),(1.625,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,116.17),(1.965,116.34),(2.135,116.34),(2.135,116.17),(1.965,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,116.17),(2.305,116.34),(2.475,116.34),(2.475,116.17),(2.305,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,116.17),(2.645,116.34),(2.815,116.34),(2.815,116.17),(2.645,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,116.17),(2.985,116.34),(3.155,116.34),(3.155,116.17),(2.985,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,116.17),(3.325,116.34),(3.495,116.34),(3.495,116.17),(3.325,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,116.17),(3.665,116.34),(3.835,116.34),(3.835,116.17),(3.665,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,116.17),(4.005,116.34),(4.175,116.34),(4.175,116.17),(4.005,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,116.17),(4.345,116.34),(4.515,116.34),(4.515,116.17),(4.345,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,116.17),(4.685,116.34),(4.855,116.34),(4.855,116.17),(4.685,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,116.17),(5.025,116.34),(5.195,116.34),(5.195,116.17),(5.025,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,116.17),(5.365,116.34),(5.535,116.34),(5.535,116.17),(5.365,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,116.17),(5.705,116.34),(5.875,116.34),(5.875,116.17),(5.705,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,116.17),(6.045,116.34),(6.215,116.34),(6.215,116.17),(6.045,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,116.17),(6.385,116.34),(6.555,116.34),(6.555,116.17),(6.385,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,116.17),(6.725,116.34),(6.895,116.34),(6.895,116.17),(6.725,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,116.17),(7.065,116.34),(7.235,116.34),(7.235,116.17),(7.065,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,116.17),(7.405,116.34),(7.575,116.34),(7.575,116.17),(7.405,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,116.17),(7.745,116.34),(7.915,116.34),(7.915,116.17),(7.745,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,116.17),(8.085,116.34),(8.255,116.34),(8.255,116.17),(8.085,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,116.17),(8.425,116.34),(8.595,116.34),(8.595,116.17),(8.425,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,116.17),(8.765,116.34),(8.935,116.34),(8.935,116.17),(8.765,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,116.17),(9.105,116.34),(9.275,116.34),(9.275,116.17),(9.105,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,116.17),(9.445,116.34),(9.615,116.34),(9.615,116.17),(9.445,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,116.17),(9.785,116.34),(9.955,116.34),(9.955,116.17),(9.785,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,116.17),(10.125,116.34),(10.295,116.34),(10.295,116.17),(10.125,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,116.17),(10.465,116.34),(10.635,116.34),(10.635,116.17),(10.465,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,116.17),(10.805,116.34),(10.975,116.34),(10.975,116.17),(10.805,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,116.17),(11.145,116.34),(11.315,116.34),(11.315,116.17),(11.145,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,116.17),(11.485,116.34),(11.655,116.34),(11.655,116.17),(11.485,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,116.17),(11.825,116.34),(11.995,116.34),(11.995,116.17),(11.825,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,116.17),(12.165,116.34),(12.335,116.34),(12.335,116.17),(12.165,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,116.17),(12.505,116.34),(12.675,116.34),(12.675,116.17),(12.505,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,116.17),(12.845,116.34),(13.015,116.34),(13.015,116.17),(12.845,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,116.17),(13.185,116.34),(13.355,116.34),(13.355,116.17),(13.185,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,116.17),(13.525,116.34),(13.695,116.34),(13.695,116.17),(13.525,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,116.17),(13.865,116.34),(14.035,116.34),(14.035,116.17),(13.865,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,116.17),(14.205,116.34),(14.375,116.34),(14.375,116.17),(14.205,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,116.17),(14.545,116.34),(14.715,116.34),(14.715,116.17),(14.545,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,116.17),(14.885,116.34),(15.055,116.34),(15.055,116.17),(14.885,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,116.17),(15.225,116.34),(15.395,116.34),(15.395,116.17),(15.225,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,116.17),(15.565,116.34),(15.735,116.34),(15.735,116.17),(15.565,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,116.17),(15.905,116.34),(16.075,116.34),(16.075,116.17),(15.905,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,116.17),(16.245,116.34),(16.415,116.34),(16.415,116.17),(16.245,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,116.17),(16.585,116.34),(16.755,116.34),(16.755,116.17),(16.585,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,116.17),(16.925,116.34),(17.095,116.34),(17.095,116.17),(16.925,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,116.17),(17.265,116.34),(17.435,116.34),(17.435,116.17),(17.265,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,116.17),(17.605,116.34),(17.775,116.34),(17.775,116.17),(17.605,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,116.17),(17.945,116.34),(18.115,116.34),(18.115,116.17),(17.945,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,116.17),(18.285,116.34),(18.455,116.34),(18.455,116.17),(18.285,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,116.17),(18.625,116.34),(18.795,116.34),(18.795,116.17),(18.625,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,116.17),(18.965,116.34),(19.135,116.34),(19.135,116.17),(18.965,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,116.17),(19.305,116.34),(19.475,116.34),(19.475,116.17),(19.305,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,116.17),(19.645,116.34),(19.815,116.34),(19.815,116.17),(19.645,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,116.17),(19.985,116.34),(20.155,116.34),(20.155,116.17),(19.985,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,116.17),(20.325,116.34),(20.495,116.34),(20.495,116.17),(20.325,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,116.17),(20.665,116.34),(20.835,116.34),(20.835,116.17),(20.665,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,116.17),(21.005,116.34),(21.175,116.34),(21.175,116.17),(21.005,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,116.17),(21.345,116.34),(21.515,116.34),(21.515,116.17),(21.345,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,116.17),(21.685,116.34),(21.855,116.34),(21.855,116.17),(21.685,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,116.17),(22.025,116.34),(22.195,116.34),(22.195,116.17),(22.025,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,116.17),(22.365,116.34),(22.535,116.34),(22.535,116.17),(22.365,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,116.17),(22.705,116.34),(22.875,116.34),(22.875,116.17),(22.705,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,116.17),(23.045,116.34),(23.215,116.34),(23.215,116.17),(23.045,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,116.17),(23.385,116.34),(23.555,116.34),(23.555,116.17),(23.385,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,116.17),(23.725,116.34),(23.895,116.34),(23.895,116.17),(23.725,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,116.17),(24.065,116.34),(24.235,116.34),(24.235,116.17),(24.065,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,116.17),(24.405,116.34),(24.575,116.34),(24.575,116.17),(24.405,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,116.17),(24.745,116.34),(24.915,116.34),(24.915,116.17),(24.745,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,116.17),(25.085,116.34),(25.255,116.34),(25.255,116.17),(25.085,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,116.17),(25.425,116.34),(25.595,116.34),(25.595,116.17),(25.425,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,116.17),(25.765,116.34),(25.935,116.34),(25.935,116.17),(25.765,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,116.17),(26.105,116.34),(26.275,116.34),(26.275,116.17),(26.105,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,116.17),(26.445,116.34),(26.615,116.34),(26.615,116.17),(26.445,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,116.17),(26.785,116.34),(26.955,116.34),(26.955,116.17),(26.785,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,116.17),(27.125,116.34),(27.295,116.34),(27.295,116.17),(27.125,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,116.17),(27.465,116.34),(27.635,116.34),(27.635,116.17),(27.465,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,116.17),(27.805,116.34),(27.975,116.34),(27.975,116.17),(27.805,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,116.17),(28.145,116.34),(28.315,116.34),(28.315,116.17),(28.145,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,116.17),(28.485,116.34),(28.655,116.34),(28.655,116.17),(28.485,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,116.17),(28.825,116.34),(28.995,116.34),(28.995,116.17),(28.825,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,116.17),(29.165,116.34),(29.335,116.34),(29.335,116.17),(29.165,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,116.17),(29.505,116.34),(29.675,116.34),(29.675,116.17),(29.505,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,116.17),(29.845,116.34),(30.015,116.34),(30.015,116.17),(29.845,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,116.17),(30.185,116.34),(30.355,116.34),(30.355,116.17),(30.185,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,116.17),(30.525,116.34),(30.695,116.34),(30.695,116.17),(30.525,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,116.17),(30.865,116.34),(31.035,116.34),(31.035,116.17),(30.865,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,116.17),(31.205,116.34),(31.375,116.34),(31.375,116.17),(31.205,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,116.17),(31.545,116.34),(31.715,116.34),(31.715,116.17),(31.545,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,116.17),(31.885,116.34),(32.055,116.34),(32.055,116.17),(31.885,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,116.17),(32.225,116.34),(32.395,116.34),(32.395,116.17),(32.225,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,116.17),(32.565,116.34),(32.735,116.34),(32.735,116.17),(32.565,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,116.17),(32.905,116.34),(33.075,116.34),(33.075,116.17),(32.905,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,116.17),(33.245,116.34),(33.415,116.34),(33.415,116.17),(33.245,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,116.17),(33.585,116.34),(33.755,116.34),(33.755,116.17),(33.585,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,116.17),(33.925,116.34),(34.095,116.34),(34.095,116.17),(33.925,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,116.17),(34.265,116.34),(34.435,116.34),(34.435,116.17),(34.265,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,116.17),(34.605,116.34),(34.775,116.34),(34.775,116.17),(34.605,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,116.17),(34.945,116.34),(35.115,116.34),(35.115,116.17),(34.945,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,116.17),(35.285,116.34),(35.455,116.34),(35.455,116.17),(35.285,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,116.17),(35.625,116.34),(35.795,116.34),(35.795,116.17),(35.625,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,116.17),(35.965,116.34),(36.135,116.34),(36.135,116.17),(35.965,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,116.17),(36.305,116.34),(36.475,116.34),(36.475,116.17),(36.305,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,116.17),(36.645,116.34),(36.815,116.34),(36.815,116.17),(36.645,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,116.17),(36.985,116.34),(37.155,116.34),(37.155,116.17),(36.985,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,116.17),(37.325,116.34),(37.495,116.34),(37.495,116.17),(37.325,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,116.17),(37.665,116.34),(37.835,116.34),(37.835,116.17),(37.665,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,116.17),(38.005,116.34),(38.175,116.34),(38.175,116.17),(38.005,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,116.17),(38.345,116.34),(38.515,116.34),(38.515,116.17),(38.345,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,116.17),(38.685,116.34),(38.855,116.34),(38.855,116.17),(38.685,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,116.17),(39.025,116.34),(39.195,116.34),(39.195,116.17),(39.025,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,116.17),(39.365,116.34),(39.535,116.34),(39.535,116.17),(39.365,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,116.17),(39.705,116.34),(39.875,116.34),(39.875,116.17),(39.705,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,116.17),(40.045,116.34),(40.215,116.34),(40.215,116.17),(40.045,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,116.17),(40.385,116.34),(40.555,116.34),(40.555,116.17),(40.385,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,116.17),(40.725,116.34),(40.895,116.34),(40.895,116.17),(40.725,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,116.17),(41.065,116.34),(41.235,116.34),(41.235,116.17),(41.065,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,116.17),(41.405,116.34),(41.575,116.34),(41.575,116.17),(41.405,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,116.17),(41.745,116.34),(41.915,116.34),(41.915,116.17),(41.745,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,116.17),(42.085,116.34),(42.255,116.34),(42.255,116.17),(42.085,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,116.17),(42.425,116.34),(42.595,116.34),(42.595,116.17),(42.425,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,116.17),(42.765,116.34),(42.935,116.34),(42.935,116.17),(42.765,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,116.17),(43.105,116.34),(43.275,116.34),(43.275,116.17),(43.105,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,116.17),(43.445,116.34),(43.615,116.34),(43.615,116.17),(43.445,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,116.17),(43.785,116.34),(43.955,116.34),(43.955,116.17),(43.785,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,116.17),(44.125,116.34),(44.295,116.34),(44.295,116.17),(44.125,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,116.17),(44.465,116.34),(44.635,116.34),(44.635,116.17),(44.465,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,116.17),(44.805,116.34),(44.975,116.34),(44.975,116.17),(44.805,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,116.17),(45.145,116.34),(45.315,116.34),(45.315,116.17),(45.145,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,116.17),(45.485,116.34),(45.655,116.34),(45.655,116.17),(45.485,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,116.17),(45.825,116.34),(45.995,116.34),(45.995,116.17),(45.825,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,116.17),(46.165,116.34),(46.335,116.34),(46.335,116.17),(46.165,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,116.17),(46.505,116.34),(46.675,116.34),(46.675,116.17),(46.505,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,116.17),(46.845,116.34),(47.015,116.34),(47.015,116.17),(46.845,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,116.17),(47.185,116.34),(47.355,116.34),(47.355,116.17),(47.185,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,116.17),(47.525,116.34),(47.695,116.34),(47.695,116.17),(47.525,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,116.17),(47.865,116.34),(48.035,116.34),(48.035,116.17),(47.865,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,116.17),(48.205,116.34),(48.375,116.34),(48.375,116.17),(48.205,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,116.17),(48.545,116.34),(48.715,116.34),(48.715,116.17),(48.545,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,116.17),(48.885,116.34),(49.055,116.34),(49.055,116.17),(48.885,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,116.17),(49.225,116.34),(49.395,116.34),(49.395,116.17),(49.225,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,116.17),(49.565,116.34),(49.735,116.34),(49.735,116.17),(49.565,116.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,116.51),(0.265,116.68),(0.435,116.68),(0.435,116.51),(0.265,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,116.51),(0.605,116.68),(0.775,116.68),(0.775,116.51),(0.605,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,116.51),(0.945,116.68),(1.115,116.68),(1.115,116.51),(0.945,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,116.51),(1.285,116.68),(1.455,116.68),(1.455,116.51),(1.285,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,116.51),(1.625,116.68),(1.795,116.68),(1.795,116.51),(1.625,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,116.51),(1.965,116.68),(2.135,116.68),(2.135,116.51),(1.965,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,116.51),(2.305,116.68),(2.475,116.68),(2.475,116.51),(2.305,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,116.51),(2.645,116.68),(2.815,116.68),(2.815,116.51),(2.645,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,116.51),(2.985,116.68),(3.155,116.68),(3.155,116.51),(2.985,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,116.51),(3.325,116.68),(3.495,116.68),(3.495,116.51),(3.325,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,116.51),(3.665,116.68),(3.835,116.68),(3.835,116.51),(3.665,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,116.51),(4.005,116.68),(4.175,116.68),(4.175,116.51),(4.005,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,116.51),(4.345,116.68),(4.515,116.68),(4.515,116.51),(4.345,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,116.51),(4.685,116.68),(4.855,116.68),(4.855,116.51),(4.685,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,116.51),(5.025,116.68),(5.195,116.68),(5.195,116.51),(5.025,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,116.51),(5.365,116.68),(5.535,116.68),(5.535,116.51),(5.365,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,116.51),(5.705,116.68),(5.875,116.68),(5.875,116.51),(5.705,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,116.51),(6.045,116.68),(6.215,116.68),(6.215,116.51),(6.045,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,116.51),(6.385,116.68),(6.555,116.68),(6.555,116.51),(6.385,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,116.51),(6.725,116.68),(6.895,116.68),(6.895,116.51),(6.725,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,116.51),(7.065,116.68),(7.235,116.68),(7.235,116.51),(7.065,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,116.51),(7.405,116.68),(7.575,116.68),(7.575,116.51),(7.405,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,116.51),(7.745,116.68),(7.915,116.68),(7.915,116.51),(7.745,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,116.51),(8.085,116.68),(8.255,116.68),(8.255,116.51),(8.085,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,116.51),(8.425,116.68),(8.595,116.68),(8.595,116.51),(8.425,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,116.51),(8.765,116.68),(8.935,116.68),(8.935,116.51),(8.765,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,116.51),(9.105,116.68),(9.275,116.68),(9.275,116.51),(9.105,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,116.51),(9.445,116.68),(9.615,116.68),(9.615,116.51),(9.445,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,116.51),(9.785,116.68),(9.955,116.68),(9.955,116.51),(9.785,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,116.51),(10.125,116.68),(10.295,116.68),(10.295,116.51),(10.125,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,116.51),(10.465,116.68),(10.635,116.68),(10.635,116.51),(10.465,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,116.51),(10.805,116.68),(10.975,116.68),(10.975,116.51),(10.805,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,116.51),(11.145,116.68),(11.315,116.68),(11.315,116.51),(11.145,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,116.51),(11.485,116.68),(11.655,116.68),(11.655,116.51),(11.485,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,116.51),(11.825,116.68),(11.995,116.68),(11.995,116.51),(11.825,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,116.51),(12.165,116.68),(12.335,116.68),(12.335,116.51),(12.165,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,116.51),(12.505,116.68),(12.675,116.68),(12.675,116.51),(12.505,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,116.51),(12.845,116.68),(13.015,116.68),(13.015,116.51),(12.845,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,116.51),(13.185,116.68),(13.355,116.68),(13.355,116.51),(13.185,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,116.51),(13.525,116.68),(13.695,116.68),(13.695,116.51),(13.525,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,116.51),(13.865,116.68),(14.035,116.68),(14.035,116.51),(13.865,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,116.51),(14.205,116.68),(14.375,116.68),(14.375,116.51),(14.205,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,116.51),(14.545,116.68),(14.715,116.68),(14.715,116.51),(14.545,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,116.51),(14.885,116.68),(15.055,116.68),(15.055,116.51),(14.885,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,116.51),(15.225,116.68),(15.395,116.68),(15.395,116.51),(15.225,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,116.51),(15.565,116.68),(15.735,116.68),(15.735,116.51),(15.565,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,116.51),(15.905,116.68),(16.075,116.68),(16.075,116.51),(15.905,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,116.51),(16.245,116.68),(16.415,116.68),(16.415,116.51),(16.245,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,116.51),(16.585,116.68),(16.755,116.68),(16.755,116.51),(16.585,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,116.51),(16.925,116.68),(17.095,116.68),(17.095,116.51),(16.925,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,116.51),(17.265,116.68),(17.435,116.68),(17.435,116.51),(17.265,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,116.51),(17.605,116.68),(17.775,116.68),(17.775,116.51),(17.605,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,116.51),(17.945,116.68),(18.115,116.68),(18.115,116.51),(17.945,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,116.51),(18.285,116.68),(18.455,116.68),(18.455,116.51),(18.285,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,116.51),(18.625,116.68),(18.795,116.68),(18.795,116.51),(18.625,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,116.51),(18.965,116.68),(19.135,116.68),(19.135,116.51),(18.965,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,116.51),(19.305,116.68),(19.475,116.68),(19.475,116.51),(19.305,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,116.51),(19.645,116.68),(19.815,116.68),(19.815,116.51),(19.645,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,116.51),(19.985,116.68),(20.155,116.68),(20.155,116.51),(19.985,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,116.51),(20.325,116.68),(20.495,116.68),(20.495,116.51),(20.325,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,116.51),(20.665,116.68),(20.835,116.68),(20.835,116.51),(20.665,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,116.51),(21.005,116.68),(21.175,116.68),(21.175,116.51),(21.005,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,116.51),(21.345,116.68),(21.515,116.68),(21.515,116.51),(21.345,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,116.51),(21.685,116.68),(21.855,116.68),(21.855,116.51),(21.685,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,116.51),(22.025,116.68),(22.195,116.68),(22.195,116.51),(22.025,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,116.51),(22.365,116.68),(22.535,116.68),(22.535,116.51),(22.365,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,116.51),(22.705,116.68),(22.875,116.68),(22.875,116.51),(22.705,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,116.51),(23.045,116.68),(23.215,116.68),(23.215,116.51),(23.045,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,116.51),(23.385,116.68),(23.555,116.68),(23.555,116.51),(23.385,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,116.51),(23.725,116.68),(23.895,116.68),(23.895,116.51),(23.725,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,116.51),(24.065,116.68),(24.235,116.68),(24.235,116.51),(24.065,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,116.51),(24.405,116.68),(24.575,116.68),(24.575,116.51),(24.405,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,116.51),(24.745,116.68),(24.915,116.68),(24.915,116.51),(24.745,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,116.51),(25.085,116.68),(25.255,116.68),(25.255,116.51),(25.085,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,116.51),(25.425,116.68),(25.595,116.68),(25.595,116.51),(25.425,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,116.51),(25.765,116.68),(25.935,116.68),(25.935,116.51),(25.765,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,116.51),(26.105,116.68),(26.275,116.68),(26.275,116.51),(26.105,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,116.51),(26.445,116.68),(26.615,116.68),(26.615,116.51),(26.445,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,116.51),(26.785,116.68),(26.955,116.68),(26.955,116.51),(26.785,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,116.51),(27.125,116.68),(27.295,116.68),(27.295,116.51),(27.125,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,116.51),(27.465,116.68),(27.635,116.68),(27.635,116.51),(27.465,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,116.51),(27.805,116.68),(27.975,116.68),(27.975,116.51),(27.805,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,116.51),(28.145,116.68),(28.315,116.68),(28.315,116.51),(28.145,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,116.51),(28.485,116.68),(28.655,116.68),(28.655,116.51),(28.485,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,116.51),(28.825,116.68),(28.995,116.68),(28.995,116.51),(28.825,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,116.51),(29.165,116.68),(29.335,116.68),(29.335,116.51),(29.165,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,116.51),(29.505,116.68),(29.675,116.68),(29.675,116.51),(29.505,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,116.51),(29.845,116.68),(30.015,116.68),(30.015,116.51),(29.845,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,116.51),(30.185,116.68),(30.355,116.68),(30.355,116.51),(30.185,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,116.51),(30.525,116.68),(30.695,116.68),(30.695,116.51),(30.525,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,116.51),(30.865,116.68),(31.035,116.68),(31.035,116.51),(30.865,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,116.51),(31.205,116.68),(31.375,116.68),(31.375,116.51),(31.205,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,116.51),(31.545,116.68),(31.715,116.68),(31.715,116.51),(31.545,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,116.51),(31.885,116.68),(32.055,116.68),(32.055,116.51),(31.885,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,116.51),(32.225,116.68),(32.395,116.68),(32.395,116.51),(32.225,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,116.51),(32.565,116.68),(32.735,116.68),(32.735,116.51),(32.565,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,116.51),(32.905,116.68),(33.075,116.68),(33.075,116.51),(32.905,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,116.51),(33.245,116.68),(33.415,116.68),(33.415,116.51),(33.245,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,116.51),(33.585,116.68),(33.755,116.68),(33.755,116.51),(33.585,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,116.51),(33.925,116.68),(34.095,116.68),(34.095,116.51),(33.925,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,116.51),(34.265,116.68),(34.435,116.68),(34.435,116.51),(34.265,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,116.51),(34.605,116.68),(34.775,116.68),(34.775,116.51),(34.605,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,116.51),(34.945,116.68),(35.115,116.68),(35.115,116.51),(34.945,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,116.51),(35.285,116.68),(35.455,116.68),(35.455,116.51),(35.285,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,116.51),(35.625,116.68),(35.795,116.68),(35.795,116.51),(35.625,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,116.51),(35.965,116.68),(36.135,116.68),(36.135,116.51),(35.965,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,116.51),(36.305,116.68),(36.475,116.68),(36.475,116.51),(36.305,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,116.51),(36.645,116.68),(36.815,116.68),(36.815,116.51),(36.645,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,116.51),(36.985,116.68),(37.155,116.68),(37.155,116.51),(36.985,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,116.51),(37.325,116.68),(37.495,116.68),(37.495,116.51),(37.325,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,116.51),(37.665,116.68),(37.835,116.68),(37.835,116.51),(37.665,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,116.51),(38.005,116.68),(38.175,116.68),(38.175,116.51),(38.005,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,116.51),(38.345,116.68),(38.515,116.68),(38.515,116.51),(38.345,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,116.51),(38.685,116.68),(38.855,116.68),(38.855,116.51),(38.685,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,116.51),(39.025,116.68),(39.195,116.68),(39.195,116.51),(39.025,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,116.51),(39.365,116.68),(39.535,116.68),(39.535,116.51),(39.365,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,116.51),(39.705,116.68),(39.875,116.68),(39.875,116.51),(39.705,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,116.51),(40.045,116.68),(40.215,116.68),(40.215,116.51),(40.045,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,116.51),(40.385,116.68),(40.555,116.68),(40.555,116.51),(40.385,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,116.51),(40.725,116.68),(40.895,116.68),(40.895,116.51),(40.725,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,116.51),(41.065,116.68),(41.235,116.68),(41.235,116.51),(41.065,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,116.51),(41.405,116.68),(41.575,116.68),(41.575,116.51),(41.405,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,116.51),(41.745,116.68),(41.915,116.68),(41.915,116.51),(41.745,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,116.51),(42.085,116.68),(42.255,116.68),(42.255,116.51),(42.085,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,116.51),(42.425,116.68),(42.595,116.68),(42.595,116.51),(42.425,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,116.51),(42.765,116.68),(42.935,116.68),(42.935,116.51),(42.765,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,116.51),(43.105,116.68),(43.275,116.68),(43.275,116.51),(43.105,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,116.51),(43.445,116.68),(43.615,116.68),(43.615,116.51),(43.445,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,116.51),(43.785,116.68),(43.955,116.68),(43.955,116.51),(43.785,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,116.51),(44.125,116.68),(44.295,116.68),(44.295,116.51),(44.125,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,116.51),(44.465,116.68),(44.635,116.68),(44.635,116.51),(44.465,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,116.51),(44.805,116.68),(44.975,116.68),(44.975,116.51),(44.805,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,116.51),(45.145,116.68),(45.315,116.68),(45.315,116.51),(45.145,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,116.51),(45.485,116.68),(45.655,116.68),(45.655,116.51),(45.485,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,116.51),(45.825,116.68),(45.995,116.68),(45.995,116.51),(45.825,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,116.51),(46.165,116.68),(46.335,116.68),(46.335,116.51),(46.165,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,116.51),(46.505,116.68),(46.675,116.68),(46.675,116.51),(46.505,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,116.51),(46.845,116.68),(47.015,116.68),(47.015,116.51),(46.845,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,116.51),(47.185,116.68),(47.355,116.68),(47.355,116.51),(47.185,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,116.51),(47.525,116.68),(47.695,116.68),(47.695,116.51),(47.525,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,116.51),(47.865,116.68),(48.035,116.68),(48.035,116.51),(47.865,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,116.51),(48.205,116.68),(48.375,116.68),(48.375,116.51),(48.205,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,116.51),(48.545,116.68),(48.715,116.68),(48.715,116.51),(48.545,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,116.51),(48.885,116.68),(49.055,116.68),(49.055,116.51),(48.885,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,116.51),(49.225,116.68),(49.395,116.68),(49.395,116.51),(49.225,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,116.51),(49.565,116.68),(49.735,116.68),(49.735,116.51),(49.565,116.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,116.85),(0.265,117.02),(0.435,117.02),(0.435,116.85),(0.265,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,116.85),(0.605,117.02),(0.775,117.02),(0.775,116.85),(0.605,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,116.85),(0.945,117.02),(1.115,117.02),(1.115,116.85),(0.945,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,116.85),(1.285,117.02),(1.455,117.02),(1.455,116.85),(1.285,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,116.85),(1.625,117.02),(1.795,117.02),(1.795,116.85),(1.625,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,116.85),(1.965,117.02),(2.135,117.02),(2.135,116.85),(1.965,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,116.85),(2.305,117.02),(2.475,117.02),(2.475,116.85),(2.305,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,116.85),(2.645,117.02),(2.815,117.02),(2.815,116.85),(2.645,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,116.85),(2.985,117.02),(3.155,117.02),(3.155,116.85),(2.985,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,116.85),(3.325,117.02),(3.495,117.02),(3.495,116.85),(3.325,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,116.85),(3.665,117.02),(3.835,117.02),(3.835,116.85),(3.665,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,116.85),(4.005,117.02),(4.175,117.02),(4.175,116.85),(4.005,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,116.85),(4.345,117.02),(4.515,117.02),(4.515,116.85),(4.345,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,116.85),(4.685,117.02),(4.855,117.02),(4.855,116.85),(4.685,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,116.85),(5.025,117.02),(5.195,117.02),(5.195,116.85),(5.025,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,116.85),(5.365,117.02),(5.535,117.02),(5.535,116.85),(5.365,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,116.85),(5.705,117.02),(5.875,117.02),(5.875,116.85),(5.705,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,116.85),(6.045,117.02),(6.215,117.02),(6.215,116.85),(6.045,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,116.85),(6.385,117.02),(6.555,117.02),(6.555,116.85),(6.385,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,116.85),(6.725,117.02),(6.895,117.02),(6.895,116.85),(6.725,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,116.85),(7.065,117.02),(7.235,117.02),(7.235,116.85),(7.065,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,116.85),(7.405,117.02),(7.575,117.02),(7.575,116.85),(7.405,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,116.85),(7.745,117.02),(7.915,117.02),(7.915,116.85),(7.745,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,116.85),(8.085,117.02),(8.255,117.02),(8.255,116.85),(8.085,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,116.85),(8.425,117.02),(8.595,117.02),(8.595,116.85),(8.425,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,116.85),(8.765,117.02),(8.935,117.02),(8.935,116.85),(8.765,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,116.85),(9.105,117.02),(9.275,117.02),(9.275,116.85),(9.105,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,116.85),(9.445,117.02),(9.615,117.02),(9.615,116.85),(9.445,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,116.85),(9.785,117.02),(9.955,117.02),(9.955,116.85),(9.785,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,116.85),(10.125,117.02),(10.295,117.02),(10.295,116.85),(10.125,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,116.85),(10.465,117.02),(10.635,117.02),(10.635,116.85),(10.465,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,116.85),(10.805,117.02),(10.975,117.02),(10.975,116.85),(10.805,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,116.85),(11.145,117.02),(11.315,117.02),(11.315,116.85),(11.145,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,116.85),(11.485,117.02),(11.655,117.02),(11.655,116.85),(11.485,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,116.85),(11.825,117.02),(11.995,117.02),(11.995,116.85),(11.825,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,116.85),(12.165,117.02),(12.335,117.02),(12.335,116.85),(12.165,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,116.85),(12.505,117.02),(12.675,117.02),(12.675,116.85),(12.505,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,116.85),(12.845,117.02),(13.015,117.02),(13.015,116.85),(12.845,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,116.85),(13.185,117.02),(13.355,117.02),(13.355,116.85),(13.185,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,116.85),(13.525,117.02),(13.695,117.02),(13.695,116.85),(13.525,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,116.85),(13.865,117.02),(14.035,117.02),(14.035,116.85),(13.865,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,116.85),(14.205,117.02),(14.375,117.02),(14.375,116.85),(14.205,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,116.85),(14.545,117.02),(14.715,117.02),(14.715,116.85),(14.545,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,116.85),(14.885,117.02),(15.055,117.02),(15.055,116.85),(14.885,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,116.85),(15.225,117.02),(15.395,117.02),(15.395,116.85),(15.225,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,116.85),(15.565,117.02),(15.735,117.02),(15.735,116.85),(15.565,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,116.85),(15.905,117.02),(16.075,117.02),(16.075,116.85),(15.905,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,116.85),(16.245,117.02),(16.415,117.02),(16.415,116.85),(16.245,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,116.85),(16.585,117.02),(16.755,117.02),(16.755,116.85),(16.585,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,116.85),(16.925,117.02),(17.095,117.02),(17.095,116.85),(16.925,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,116.85),(17.265,117.02),(17.435,117.02),(17.435,116.85),(17.265,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,116.85),(17.605,117.02),(17.775,117.02),(17.775,116.85),(17.605,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,116.85),(17.945,117.02),(18.115,117.02),(18.115,116.85),(17.945,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,116.85),(18.285,117.02),(18.455,117.02),(18.455,116.85),(18.285,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,116.85),(18.625,117.02),(18.795,117.02),(18.795,116.85),(18.625,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,116.85),(18.965,117.02),(19.135,117.02),(19.135,116.85),(18.965,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,116.85),(19.305,117.02),(19.475,117.02),(19.475,116.85),(19.305,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,116.85),(19.645,117.02),(19.815,117.02),(19.815,116.85),(19.645,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,116.85),(19.985,117.02),(20.155,117.02),(20.155,116.85),(19.985,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,116.85),(20.325,117.02),(20.495,117.02),(20.495,116.85),(20.325,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,116.85),(20.665,117.02),(20.835,117.02),(20.835,116.85),(20.665,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,116.85),(21.005,117.02),(21.175,117.02),(21.175,116.85),(21.005,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,116.85),(21.345,117.02),(21.515,117.02),(21.515,116.85),(21.345,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,116.85),(21.685,117.02),(21.855,117.02),(21.855,116.85),(21.685,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,116.85),(22.025,117.02),(22.195,117.02),(22.195,116.85),(22.025,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,116.85),(22.365,117.02),(22.535,117.02),(22.535,116.85),(22.365,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,116.85),(22.705,117.02),(22.875,117.02),(22.875,116.85),(22.705,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,116.85),(23.045,117.02),(23.215,117.02),(23.215,116.85),(23.045,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,116.85),(23.385,117.02),(23.555,117.02),(23.555,116.85),(23.385,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,116.85),(23.725,117.02),(23.895,117.02),(23.895,116.85),(23.725,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,116.85),(24.065,117.02),(24.235,117.02),(24.235,116.85),(24.065,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,116.85),(24.405,117.02),(24.575,117.02),(24.575,116.85),(24.405,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,116.85),(24.745,117.02),(24.915,117.02),(24.915,116.85),(24.745,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,116.85),(25.085,117.02),(25.255,117.02),(25.255,116.85),(25.085,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,116.85),(25.425,117.02),(25.595,117.02),(25.595,116.85),(25.425,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,116.85),(25.765,117.02),(25.935,117.02),(25.935,116.85),(25.765,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,116.85),(26.105,117.02),(26.275,117.02),(26.275,116.85),(26.105,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,116.85),(26.445,117.02),(26.615,117.02),(26.615,116.85),(26.445,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,116.85),(26.785,117.02),(26.955,117.02),(26.955,116.85),(26.785,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,116.85),(27.125,117.02),(27.295,117.02),(27.295,116.85),(27.125,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,116.85),(27.465,117.02),(27.635,117.02),(27.635,116.85),(27.465,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,116.85),(27.805,117.02),(27.975,117.02),(27.975,116.85),(27.805,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,116.85),(28.145,117.02),(28.315,117.02),(28.315,116.85),(28.145,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,116.85),(28.485,117.02),(28.655,117.02),(28.655,116.85),(28.485,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,116.85),(28.825,117.02),(28.995,117.02),(28.995,116.85),(28.825,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,116.85),(29.165,117.02),(29.335,117.02),(29.335,116.85),(29.165,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,116.85),(29.505,117.02),(29.675,117.02),(29.675,116.85),(29.505,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,116.85),(29.845,117.02),(30.015,117.02),(30.015,116.85),(29.845,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,116.85),(30.185,117.02),(30.355,117.02),(30.355,116.85),(30.185,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,116.85),(30.525,117.02),(30.695,117.02),(30.695,116.85),(30.525,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,116.85),(30.865,117.02),(31.035,117.02),(31.035,116.85),(30.865,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,116.85),(31.205,117.02),(31.375,117.02),(31.375,116.85),(31.205,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,116.85),(31.545,117.02),(31.715,117.02),(31.715,116.85),(31.545,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,116.85),(31.885,117.02),(32.055,117.02),(32.055,116.85),(31.885,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,116.85),(32.225,117.02),(32.395,117.02),(32.395,116.85),(32.225,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,116.85),(32.565,117.02),(32.735,117.02),(32.735,116.85),(32.565,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,116.85),(32.905,117.02),(33.075,117.02),(33.075,116.85),(32.905,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,116.85),(33.245,117.02),(33.415,117.02),(33.415,116.85),(33.245,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,116.85),(33.585,117.02),(33.755,117.02),(33.755,116.85),(33.585,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,116.85),(33.925,117.02),(34.095,117.02),(34.095,116.85),(33.925,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,116.85),(34.265,117.02),(34.435,117.02),(34.435,116.85),(34.265,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,116.85),(34.605,117.02),(34.775,117.02),(34.775,116.85),(34.605,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,116.85),(34.945,117.02),(35.115,117.02),(35.115,116.85),(34.945,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,116.85),(35.285,117.02),(35.455,117.02),(35.455,116.85),(35.285,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,116.85),(35.625,117.02),(35.795,117.02),(35.795,116.85),(35.625,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,116.85),(35.965,117.02),(36.135,117.02),(36.135,116.85),(35.965,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,116.85),(36.305,117.02),(36.475,117.02),(36.475,116.85),(36.305,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,116.85),(36.645,117.02),(36.815,117.02),(36.815,116.85),(36.645,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,116.85),(36.985,117.02),(37.155,117.02),(37.155,116.85),(36.985,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,116.85),(37.325,117.02),(37.495,117.02),(37.495,116.85),(37.325,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,116.85),(37.665,117.02),(37.835,117.02),(37.835,116.85),(37.665,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,116.85),(38.005,117.02),(38.175,117.02),(38.175,116.85),(38.005,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,116.85),(38.345,117.02),(38.515,117.02),(38.515,116.85),(38.345,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,116.85),(38.685,117.02),(38.855,117.02),(38.855,116.85),(38.685,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,116.85),(39.025,117.02),(39.195,117.02),(39.195,116.85),(39.025,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,116.85),(39.365,117.02),(39.535,117.02),(39.535,116.85),(39.365,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,116.85),(39.705,117.02),(39.875,117.02),(39.875,116.85),(39.705,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,116.85),(40.045,117.02),(40.215,117.02),(40.215,116.85),(40.045,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,116.85),(40.385,117.02),(40.555,117.02),(40.555,116.85),(40.385,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,116.85),(40.725,117.02),(40.895,117.02),(40.895,116.85),(40.725,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,116.85),(41.065,117.02),(41.235,117.02),(41.235,116.85),(41.065,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,116.85),(41.405,117.02),(41.575,117.02),(41.575,116.85),(41.405,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,116.85),(41.745,117.02),(41.915,117.02),(41.915,116.85),(41.745,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,116.85),(42.085,117.02),(42.255,117.02),(42.255,116.85),(42.085,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,116.85),(42.425,117.02),(42.595,117.02),(42.595,116.85),(42.425,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,116.85),(42.765,117.02),(42.935,117.02),(42.935,116.85),(42.765,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,116.85),(43.105,117.02),(43.275,117.02),(43.275,116.85),(43.105,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,116.85),(43.445,117.02),(43.615,117.02),(43.615,116.85),(43.445,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,116.85),(43.785,117.02),(43.955,117.02),(43.955,116.85),(43.785,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,116.85),(44.125,117.02),(44.295,117.02),(44.295,116.85),(44.125,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,116.85),(44.465,117.02),(44.635,117.02),(44.635,116.85),(44.465,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,116.85),(44.805,117.02),(44.975,117.02),(44.975,116.85),(44.805,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,116.85),(45.145,117.02),(45.315,117.02),(45.315,116.85),(45.145,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,116.85),(45.485,117.02),(45.655,117.02),(45.655,116.85),(45.485,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,116.85),(45.825,117.02),(45.995,117.02),(45.995,116.85),(45.825,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,116.85),(46.165,117.02),(46.335,117.02),(46.335,116.85),(46.165,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,116.85),(46.505,117.02),(46.675,117.02),(46.675,116.85),(46.505,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,116.85),(46.845,117.02),(47.015,117.02),(47.015,116.85),(46.845,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,116.85),(47.185,117.02),(47.355,117.02),(47.355,116.85),(47.185,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,116.85),(47.525,117.02),(47.695,117.02),(47.695,116.85),(47.525,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,116.85),(47.865,117.02),(48.035,117.02),(48.035,116.85),(47.865,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,116.85),(48.205,117.02),(48.375,117.02),(48.375,116.85),(48.205,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,116.85),(48.545,117.02),(48.715,117.02),(48.715,116.85),(48.545,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,116.85),(48.885,117.02),(49.055,117.02),(49.055,116.85),(48.885,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,116.85),(49.225,117.02),(49.395,117.02),(49.395,116.85),(49.225,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,116.85),(49.565,117.02),(49.735,117.02),(49.735,116.85),(49.565,116.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,117.19),(0.265,117.36),(0.435,117.36),(0.435,117.19),(0.265,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,117.19),(0.605,117.36),(0.775,117.36),(0.775,117.19),(0.605,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,117.19),(0.945,117.36),(1.115,117.36),(1.115,117.19),(0.945,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,117.19),(1.285,117.36),(1.455,117.36),(1.455,117.19),(1.285,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,117.19),(1.625,117.36),(1.795,117.36),(1.795,117.19),(1.625,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,117.19),(1.965,117.36),(2.135,117.36),(2.135,117.19),(1.965,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,117.19),(2.305,117.36),(2.475,117.36),(2.475,117.19),(2.305,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,117.19),(2.645,117.36),(2.815,117.36),(2.815,117.19),(2.645,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,117.19),(2.985,117.36),(3.155,117.36),(3.155,117.19),(2.985,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,117.19),(3.325,117.36),(3.495,117.36),(3.495,117.19),(3.325,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,117.19),(3.665,117.36),(3.835,117.36),(3.835,117.19),(3.665,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,117.19),(4.005,117.36),(4.175,117.36),(4.175,117.19),(4.005,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,117.19),(4.345,117.36),(4.515,117.36),(4.515,117.19),(4.345,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,117.19),(4.685,117.36),(4.855,117.36),(4.855,117.19),(4.685,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,117.19),(5.025,117.36),(5.195,117.36),(5.195,117.19),(5.025,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,117.19),(5.365,117.36),(5.535,117.36),(5.535,117.19),(5.365,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,117.19),(5.705,117.36),(5.875,117.36),(5.875,117.19),(5.705,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,117.19),(6.045,117.36),(6.215,117.36),(6.215,117.19),(6.045,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,117.19),(6.385,117.36),(6.555,117.36),(6.555,117.19),(6.385,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,117.19),(6.725,117.36),(6.895,117.36),(6.895,117.19),(6.725,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,117.19),(7.065,117.36),(7.235,117.36),(7.235,117.19),(7.065,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,117.19),(7.405,117.36),(7.575,117.36),(7.575,117.19),(7.405,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,117.19),(7.745,117.36),(7.915,117.36),(7.915,117.19),(7.745,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,117.19),(8.085,117.36),(8.255,117.36),(8.255,117.19),(8.085,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,117.19),(8.425,117.36),(8.595,117.36),(8.595,117.19),(8.425,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,117.19),(8.765,117.36),(8.935,117.36),(8.935,117.19),(8.765,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,117.19),(9.105,117.36),(9.275,117.36),(9.275,117.19),(9.105,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,117.19),(9.445,117.36),(9.615,117.36),(9.615,117.19),(9.445,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,117.19),(9.785,117.36),(9.955,117.36),(9.955,117.19),(9.785,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,117.19),(10.125,117.36),(10.295,117.36),(10.295,117.19),(10.125,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,117.19),(10.465,117.36),(10.635,117.36),(10.635,117.19),(10.465,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,117.19),(10.805,117.36),(10.975,117.36),(10.975,117.19),(10.805,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,117.19),(11.145,117.36),(11.315,117.36),(11.315,117.19),(11.145,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,117.19),(11.485,117.36),(11.655,117.36),(11.655,117.19),(11.485,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,117.19),(11.825,117.36),(11.995,117.36),(11.995,117.19),(11.825,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,117.19),(12.165,117.36),(12.335,117.36),(12.335,117.19),(12.165,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,117.19),(12.505,117.36),(12.675,117.36),(12.675,117.19),(12.505,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,117.19),(12.845,117.36),(13.015,117.36),(13.015,117.19),(12.845,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,117.19),(13.185,117.36),(13.355,117.36),(13.355,117.19),(13.185,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,117.19),(13.525,117.36),(13.695,117.36),(13.695,117.19),(13.525,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,117.19),(13.865,117.36),(14.035,117.36),(14.035,117.19),(13.865,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,117.19),(14.205,117.36),(14.375,117.36),(14.375,117.19),(14.205,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,117.19),(14.545,117.36),(14.715,117.36),(14.715,117.19),(14.545,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,117.19),(14.885,117.36),(15.055,117.36),(15.055,117.19),(14.885,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,117.19),(15.225,117.36),(15.395,117.36),(15.395,117.19),(15.225,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,117.19),(15.565,117.36),(15.735,117.36),(15.735,117.19),(15.565,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,117.19),(15.905,117.36),(16.075,117.36),(16.075,117.19),(15.905,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,117.19),(16.245,117.36),(16.415,117.36),(16.415,117.19),(16.245,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,117.19),(16.585,117.36),(16.755,117.36),(16.755,117.19),(16.585,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,117.19),(16.925,117.36),(17.095,117.36),(17.095,117.19),(16.925,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,117.19),(17.265,117.36),(17.435,117.36),(17.435,117.19),(17.265,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,117.19),(17.605,117.36),(17.775,117.36),(17.775,117.19),(17.605,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,117.19),(17.945,117.36),(18.115,117.36),(18.115,117.19),(17.945,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,117.19),(18.285,117.36),(18.455,117.36),(18.455,117.19),(18.285,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,117.19),(18.625,117.36),(18.795,117.36),(18.795,117.19),(18.625,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,117.19),(18.965,117.36),(19.135,117.36),(19.135,117.19),(18.965,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,117.19),(19.305,117.36),(19.475,117.36),(19.475,117.19),(19.305,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,117.19),(19.645,117.36),(19.815,117.36),(19.815,117.19),(19.645,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,117.19),(19.985,117.36),(20.155,117.36),(20.155,117.19),(19.985,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,117.19),(20.325,117.36),(20.495,117.36),(20.495,117.19),(20.325,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,117.19),(20.665,117.36),(20.835,117.36),(20.835,117.19),(20.665,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,117.19),(21.005,117.36),(21.175,117.36),(21.175,117.19),(21.005,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,117.19),(21.345,117.36),(21.515,117.36),(21.515,117.19),(21.345,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,117.19),(21.685,117.36),(21.855,117.36),(21.855,117.19),(21.685,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,117.19),(22.025,117.36),(22.195,117.36),(22.195,117.19),(22.025,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,117.19),(22.365,117.36),(22.535,117.36),(22.535,117.19),(22.365,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,117.19),(22.705,117.36),(22.875,117.36),(22.875,117.19),(22.705,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,117.19),(23.045,117.36),(23.215,117.36),(23.215,117.19),(23.045,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,117.19),(23.385,117.36),(23.555,117.36),(23.555,117.19),(23.385,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,117.19),(23.725,117.36),(23.895,117.36),(23.895,117.19),(23.725,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,117.19),(24.065,117.36),(24.235,117.36),(24.235,117.19),(24.065,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,117.19),(24.405,117.36),(24.575,117.36),(24.575,117.19),(24.405,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,117.19),(24.745,117.36),(24.915,117.36),(24.915,117.19),(24.745,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,117.19),(25.085,117.36),(25.255,117.36),(25.255,117.19),(25.085,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,117.19),(25.425,117.36),(25.595,117.36),(25.595,117.19),(25.425,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,117.19),(25.765,117.36),(25.935,117.36),(25.935,117.19),(25.765,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,117.19),(26.105,117.36),(26.275,117.36),(26.275,117.19),(26.105,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,117.19),(26.445,117.36),(26.615,117.36),(26.615,117.19),(26.445,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,117.19),(26.785,117.36),(26.955,117.36),(26.955,117.19),(26.785,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,117.19),(27.125,117.36),(27.295,117.36),(27.295,117.19),(27.125,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,117.19),(27.465,117.36),(27.635,117.36),(27.635,117.19),(27.465,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,117.19),(27.805,117.36),(27.975,117.36),(27.975,117.19),(27.805,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,117.19),(28.145,117.36),(28.315,117.36),(28.315,117.19),(28.145,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,117.19),(28.485,117.36),(28.655,117.36),(28.655,117.19),(28.485,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,117.19),(28.825,117.36),(28.995,117.36),(28.995,117.19),(28.825,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,117.19),(29.165,117.36),(29.335,117.36),(29.335,117.19),(29.165,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,117.19),(29.505,117.36),(29.675,117.36),(29.675,117.19),(29.505,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,117.19),(29.845,117.36),(30.015,117.36),(30.015,117.19),(29.845,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,117.19),(30.185,117.36),(30.355,117.36),(30.355,117.19),(30.185,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,117.19),(30.525,117.36),(30.695,117.36),(30.695,117.19),(30.525,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,117.19),(30.865,117.36),(31.035,117.36),(31.035,117.19),(30.865,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,117.19),(31.205,117.36),(31.375,117.36),(31.375,117.19),(31.205,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,117.19),(31.545,117.36),(31.715,117.36),(31.715,117.19),(31.545,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,117.19),(31.885,117.36),(32.055,117.36),(32.055,117.19),(31.885,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,117.19),(32.225,117.36),(32.395,117.36),(32.395,117.19),(32.225,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,117.19),(32.565,117.36),(32.735,117.36),(32.735,117.19),(32.565,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,117.19),(32.905,117.36),(33.075,117.36),(33.075,117.19),(32.905,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,117.19),(33.245,117.36),(33.415,117.36),(33.415,117.19),(33.245,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,117.19),(33.585,117.36),(33.755,117.36),(33.755,117.19),(33.585,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,117.19),(33.925,117.36),(34.095,117.36),(34.095,117.19),(33.925,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,117.19),(34.265,117.36),(34.435,117.36),(34.435,117.19),(34.265,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,117.19),(34.605,117.36),(34.775,117.36),(34.775,117.19),(34.605,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,117.19),(34.945,117.36),(35.115,117.36),(35.115,117.19),(34.945,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,117.19),(35.285,117.36),(35.455,117.36),(35.455,117.19),(35.285,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,117.19),(35.625,117.36),(35.795,117.36),(35.795,117.19),(35.625,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,117.19),(35.965,117.36),(36.135,117.36),(36.135,117.19),(35.965,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,117.19),(36.305,117.36),(36.475,117.36),(36.475,117.19),(36.305,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,117.19),(36.645,117.36),(36.815,117.36),(36.815,117.19),(36.645,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,117.19),(36.985,117.36),(37.155,117.36),(37.155,117.19),(36.985,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,117.19),(37.325,117.36),(37.495,117.36),(37.495,117.19),(37.325,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,117.19),(37.665,117.36),(37.835,117.36),(37.835,117.19),(37.665,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,117.19),(38.005,117.36),(38.175,117.36),(38.175,117.19),(38.005,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,117.19),(38.345,117.36),(38.515,117.36),(38.515,117.19),(38.345,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,117.19),(38.685,117.36),(38.855,117.36),(38.855,117.19),(38.685,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,117.19),(39.025,117.36),(39.195,117.36),(39.195,117.19),(39.025,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,117.19),(39.365,117.36),(39.535,117.36),(39.535,117.19),(39.365,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,117.19),(39.705,117.36),(39.875,117.36),(39.875,117.19),(39.705,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,117.19),(40.045,117.36),(40.215,117.36),(40.215,117.19),(40.045,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,117.19),(40.385,117.36),(40.555,117.36),(40.555,117.19),(40.385,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,117.19),(40.725,117.36),(40.895,117.36),(40.895,117.19),(40.725,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,117.19),(41.065,117.36),(41.235,117.36),(41.235,117.19),(41.065,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,117.19),(41.405,117.36),(41.575,117.36),(41.575,117.19),(41.405,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,117.19),(41.745,117.36),(41.915,117.36),(41.915,117.19),(41.745,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,117.19),(42.085,117.36),(42.255,117.36),(42.255,117.19),(42.085,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,117.19),(42.425,117.36),(42.595,117.36),(42.595,117.19),(42.425,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,117.19),(42.765,117.36),(42.935,117.36),(42.935,117.19),(42.765,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,117.19),(43.105,117.36),(43.275,117.36),(43.275,117.19),(43.105,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,117.19),(43.445,117.36),(43.615,117.36),(43.615,117.19),(43.445,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,117.19),(43.785,117.36),(43.955,117.36),(43.955,117.19),(43.785,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,117.19),(44.125,117.36),(44.295,117.36),(44.295,117.19),(44.125,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,117.19),(44.465,117.36),(44.635,117.36),(44.635,117.19),(44.465,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,117.19),(44.805,117.36),(44.975,117.36),(44.975,117.19),(44.805,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,117.19),(45.145,117.36),(45.315,117.36),(45.315,117.19),(45.145,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,117.19),(45.485,117.36),(45.655,117.36),(45.655,117.19),(45.485,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,117.19),(45.825,117.36),(45.995,117.36),(45.995,117.19),(45.825,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,117.19),(46.165,117.36),(46.335,117.36),(46.335,117.19),(46.165,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,117.19),(46.505,117.36),(46.675,117.36),(46.675,117.19),(46.505,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,117.19),(46.845,117.36),(47.015,117.36),(47.015,117.19),(46.845,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,117.19),(47.185,117.36),(47.355,117.36),(47.355,117.19),(47.185,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,117.19),(47.525,117.36),(47.695,117.36),(47.695,117.19),(47.525,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,117.19),(47.865,117.36),(48.035,117.36),(48.035,117.19),(47.865,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,117.19),(48.205,117.36),(48.375,117.36),(48.375,117.19),(48.205,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,117.19),(48.545,117.36),(48.715,117.36),(48.715,117.19),(48.545,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,117.19),(48.885,117.36),(49.055,117.36),(49.055,117.19),(48.885,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,117.19),(49.225,117.36),(49.395,117.36),(49.395,117.19),(49.225,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,117.19),(49.565,117.36),(49.735,117.36),(49.735,117.19),(49.565,117.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,117.53),(0.265,117.7),(0.435,117.7),(0.435,117.53),(0.265,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,117.53),(0.605,117.7),(0.775,117.7),(0.775,117.53),(0.605,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,117.53),(0.945,117.7),(1.115,117.7),(1.115,117.53),(0.945,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,117.53),(1.285,117.7),(1.455,117.7),(1.455,117.53),(1.285,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,117.53),(1.625,117.7),(1.795,117.7),(1.795,117.53),(1.625,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,117.53),(1.965,117.7),(2.135,117.7),(2.135,117.53),(1.965,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,117.53),(2.305,117.7),(2.475,117.7),(2.475,117.53),(2.305,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,117.53),(2.645,117.7),(2.815,117.7),(2.815,117.53),(2.645,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,117.53),(2.985,117.7),(3.155,117.7),(3.155,117.53),(2.985,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,117.53),(3.325,117.7),(3.495,117.7),(3.495,117.53),(3.325,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,117.53),(3.665,117.7),(3.835,117.7),(3.835,117.53),(3.665,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,117.53),(4.005,117.7),(4.175,117.7),(4.175,117.53),(4.005,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,117.53),(4.345,117.7),(4.515,117.7),(4.515,117.53),(4.345,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,117.53),(4.685,117.7),(4.855,117.7),(4.855,117.53),(4.685,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,117.53),(5.025,117.7),(5.195,117.7),(5.195,117.53),(5.025,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,117.53),(5.365,117.7),(5.535,117.7),(5.535,117.53),(5.365,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,117.53),(5.705,117.7),(5.875,117.7),(5.875,117.53),(5.705,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,117.53),(6.045,117.7),(6.215,117.7),(6.215,117.53),(6.045,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,117.53),(6.385,117.7),(6.555,117.7),(6.555,117.53),(6.385,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,117.53),(6.725,117.7),(6.895,117.7),(6.895,117.53),(6.725,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,117.53),(7.065,117.7),(7.235,117.7),(7.235,117.53),(7.065,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,117.53),(7.405,117.7),(7.575,117.7),(7.575,117.53),(7.405,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,117.53),(7.745,117.7),(7.915,117.7),(7.915,117.53),(7.745,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,117.53),(8.085,117.7),(8.255,117.7),(8.255,117.53),(8.085,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,117.53),(8.425,117.7),(8.595,117.7),(8.595,117.53),(8.425,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,117.53),(8.765,117.7),(8.935,117.7),(8.935,117.53),(8.765,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,117.53),(9.105,117.7),(9.275,117.7),(9.275,117.53),(9.105,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,117.53),(9.445,117.7),(9.615,117.7),(9.615,117.53),(9.445,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,117.53),(9.785,117.7),(9.955,117.7),(9.955,117.53),(9.785,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,117.53),(10.125,117.7),(10.295,117.7),(10.295,117.53),(10.125,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,117.53),(10.465,117.7),(10.635,117.7),(10.635,117.53),(10.465,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,117.53),(10.805,117.7),(10.975,117.7),(10.975,117.53),(10.805,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,117.53),(11.145,117.7),(11.315,117.7),(11.315,117.53),(11.145,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,117.53),(11.485,117.7),(11.655,117.7),(11.655,117.53),(11.485,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,117.53),(11.825,117.7),(11.995,117.7),(11.995,117.53),(11.825,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,117.53),(12.165,117.7),(12.335,117.7),(12.335,117.53),(12.165,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,117.53),(12.505,117.7),(12.675,117.7),(12.675,117.53),(12.505,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,117.53),(12.845,117.7),(13.015,117.7),(13.015,117.53),(12.845,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,117.53),(13.185,117.7),(13.355,117.7),(13.355,117.53),(13.185,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,117.53),(13.525,117.7),(13.695,117.7),(13.695,117.53),(13.525,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,117.53),(13.865,117.7),(14.035,117.7),(14.035,117.53),(13.865,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,117.53),(14.205,117.7),(14.375,117.7),(14.375,117.53),(14.205,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,117.53),(14.545,117.7),(14.715,117.7),(14.715,117.53),(14.545,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,117.53),(14.885,117.7),(15.055,117.7),(15.055,117.53),(14.885,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,117.53),(15.225,117.7),(15.395,117.7),(15.395,117.53),(15.225,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,117.53),(15.565,117.7),(15.735,117.7),(15.735,117.53),(15.565,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,117.53),(15.905,117.7),(16.075,117.7),(16.075,117.53),(15.905,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,117.53),(16.245,117.7),(16.415,117.7),(16.415,117.53),(16.245,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,117.53),(16.585,117.7),(16.755,117.7),(16.755,117.53),(16.585,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,117.53),(16.925,117.7),(17.095,117.7),(17.095,117.53),(16.925,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,117.53),(17.265,117.7),(17.435,117.7),(17.435,117.53),(17.265,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,117.53),(17.605,117.7),(17.775,117.7),(17.775,117.53),(17.605,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,117.53),(17.945,117.7),(18.115,117.7),(18.115,117.53),(17.945,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,117.53),(18.285,117.7),(18.455,117.7),(18.455,117.53),(18.285,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,117.53),(18.625,117.7),(18.795,117.7),(18.795,117.53),(18.625,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,117.53),(18.965,117.7),(19.135,117.7),(19.135,117.53),(18.965,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,117.53),(19.305,117.7),(19.475,117.7),(19.475,117.53),(19.305,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,117.53),(19.645,117.7),(19.815,117.7),(19.815,117.53),(19.645,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,117.53),(19.985,117.7),(20.155,117.7),(20.155,117.53),(19.985,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,117.53),(20.325,117.7),(20.495,117.7),(20.495,117.53),(20.325,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,117.53),(20.665,117.7),(20.835,117.7),(20.835,117.53),(20.665,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,117.53),(21.005,117.7),(21.175,117.7),(21.175,117.53),(21.005,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,117.53),(21.345,117.7),(21.515,117.7),(21.515,117.53),(21.345,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,117.53),(21.685,117.7),(21.855,117.7),(21.855,117.53),(21.685,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,117.53),(22.025,117.7),(22.195,117.7),(22.195,117.53),(22.025,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,117.53),(22.365,117.7),(22.535,117.7),(22.535,117.53),(22.365,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,117.53),(22.705,117.7),(22.875,117.7),(22.875,117.53),(22.705,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,117.53),(23.045,117.7),(23.215,117.7),(23.215,117.53),(23.045,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,117.53),(23.385,117.7),(23.555,117.7),(23.555,117.53),(23.385,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,117.53),(23.725,117.7),(23.895,117.7),(23.895,117.53),(23.725,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,117.53),(24.065,117.7),(24.235,117.7),(24.235,117.53),(24.065,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,117.53),(24.405,117.7),(24.575,117.7),(24.575,117.53),(24.405,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,117.53),(24.745,117.7),(24.915,117.7),(24.915,117.53),(24.745,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,117.53),(25.085,117.7),(25.255,117.7),(25.255,117.53),(25.085,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,117.53),(25.425,117.7),(25.595,117.7),(25.595,117.53),(25.425,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,117.53),(25.765,117.7),(25.935,117.7),(25.935,117.53),(25.765,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,117.53),(26.105,117.7),(26.275,117.7),(26.275,117.53),(26.105,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,117.53),(26.445,117.7),(26.615,117.7),(26.615,117.53),(26.445,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,117.53),(26.785,117.7),(26.955,117.7),(26.955,117.53),(26.785,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,117.53),(27.125,117.7),(27.295,117.7),(27.295,117.53),(27.125,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,117.53),(27.465,117.7),(27.635,117.7),(27.635,117.53),(27.465,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,117.53),(27.805,117.7),(27.975,117.7),(27.975,117.53),(27.805,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,117.53),(28.145,117.7),(28.315,117.7),(28.315,117.53),(28.145,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,117.53),(28.485,117.7),(28.655,117.7),(28.655,117.53),(28.485,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,117.53),(28.825,117.7),(28.995,117.7),(28.995,117.53),(28.825,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,117.53),(29.165,117.7),(29.335,117.7),(29.335,117.53),(29.165,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,117.53),(29.505,117.7),(29.675,117.7),(29.675,117.53),(29.505,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,117.53),(29.845,117.7),(30.015,117.7),(30.015,117.53),(29.845,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,117.53),(30.185,117.7),(30.355,117.7),(30.355,117.53),(30.185,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,117.53),(30.525,117.7),(30.695,117.7),(30.695,117.53),(30.525,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,117.53),(30.865,117.7),(31.035,117.7),(31.035,117.53),(30.865,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,117.53),(31.205,117.7),(31.375,117.7),(31.375,117.53),(31.205,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,117.53),(31.545,117.7),(31.715,117.7),(31.715,117.53),(31.545,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,117.53),(31.885,117.7),(32.055,117.7),(32.055,117.53),(31.885,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,117.53),(32.225,117.7),(32.395,117.7),(32.395,117.53),(32.225,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,117.53),(32.565,117.7),(32.735,117.7),(32.735,117.53),(32.565,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,117.53),(32.905,117.7),(33.075,117.7),(33.075,117.53),(32.905,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,117.53),(33.245,117.7),(33.415,117.7),(33.415,117.53),(33.245,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,117.53),(33.585,117.7),(33.755,117.7),(33.755,117.53),(33.585,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,117.53),(33.925,117.7),(34.095,117.7),(34.095,117.53),(33.925,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,117.53),(34.265,117.7),(34.435,117.7),(34.435,117.53),(34.265,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,117.53),(34.605,117.7),(34.775,117.7),(34.775,117.53),(34.605,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,117.53),(34.945,117.7),(35.115,117.7),(35.115,117.53),(34.945,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,117.53),(35.285,117.7),(35.455,117.7),(35.455,117.53),(35.285,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,117.53),(35.625,117.7),(35.795,117.7),(35.795,117.53),(35.625,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,117.53),(35.965,117.7),(36.135,117.7),(36.135,117.53),(35.965,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,117.53),(36.305,117.7),(36.475,117.7),(36.475,117.53),(36.305,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,117.53),(36.645,117.7),(36.815,117.7),(36.815,117.53),(36.645,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,117.53),(36.985,117.7),(37.155,117.7),(37.155,117.53),(36.985,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,117.53),(37.325,117.7),(37.495,117.7),(37.495,117.53),(37.325,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,117.53),(37.665,117.7),(37.835,117.7),(37.835,117.53),(37.665,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,117.53),(38.005,117.7),(38.175,117.7),(38.175,117.53),(38.005,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,117.53),(38.345,117.7),(38.515,117.7),(38.515,117.53),(38.345,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,117.53),(38.685,117.7),(38.855,117.7),(38.855,117.53),(38.685,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,117.53),(39.025,117.7),(39.195,117.7),(39.195,117.53),(39.025,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,117.53),(39.365,117.7),(39.535,117.7),(39.535,117.53),(39.365,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,117.53),(39.705,117.7),(39.875,117.7),(39.875,117.53),(39.705,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,117.53),(40.045,117.7),(40.215,117.7),(40.215,117.53),(40.045,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,117.53),(40.385,117.7),(40.555,117.7),(40.555,117.53),(40.385,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,117.53),(40.725,117.7),(40.895,117.7),(40.895,117.53),(40.725,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,117.53),(41.065,117.7),(41.235,117.7),(41.235,117.53),(41.065,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,117.53),(41.405,117.7),(41.575,117.7),(41.575,117.53),(41.405,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,117.53),(41.745,117.7),(41.915,117.7),(41.915,117.53),(41.745,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,117.53),(42.085,117.7),(42.255,117.7),(42.255,117.53),(42.085,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,117.53),(42.425,117.7),(42.595,117.7),(42.595,117.53),(42.425,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,117.53),(42.765,117.7),(42.935,117.7),(42.935,117.53),(42.765,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,117.53),(43.105,117.7),(43.275,117.7),(43.275,117.53),(43.105,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,117.53),(43.445,117.7),(43.615,117.7),(43.615,117.53),(43.445,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,117.53),(43.785,117.7),(43.955,117.7),(43.955,117.53),(43.785,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,117.53),(44.125,117.7),(44.295,117.7),(44.295,117.53),(44.125,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,117.53),(44.465,117.7),(44.635,117.7),(44.635,117.53),(44.465,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,117.53),(44.805,117.7),(44.975,117.7),(44.975,117.53),(44.805,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,117.53),(45.145,117.7),(45.315,117.7),(45.315,117.53),(45.145,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,117.53),(45.485,117.7),(45.655,117.7),(45.655,117.53),(45.485,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,117.53),(45.825,117.7),(45.995,117.7),(45.995,117.53),(45.825,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,117.53),(46.165,117.7),(46.335,117.7),(46.335,117.53),(46.165,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,117.53),(46.505,117.7),(46.675,117.7),(46.675,117.53),(46.505,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,117.53),(46.845,117.7),(47.015,117.7),(47.015,117.53),(46.845,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,117.53),(47.185,117.7),(47.355,117.7),(47.355,117.53),(47.185,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,117.53),(47.525,117.7),(47.695,117.7),(47.695,117.53),(47.525,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,117.53),(47.865,117.7),(48.035,117.7),(48.035,117.53),(47.865,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,117.53),(48.205,117.7),(48.375,117.7),(48.375,117.53),(48.205,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,117.53),(48.545,117.7),(48.715,117.7),(48.715,117.53),(48.545,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,117.53),(48.885,117.7),(49.055,117.7),(49.055,117.53),(48.885,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,117.53),(49.225,117.7),(49.395,117.7),(49.395,117.53),(49.225,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,117.53),(49.565,117.7),(49.735,117.7),(49.735,117.53),(49.565,117.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,117.87),(0.265,118.04),(0.435,118.04),(0.435,117.87),(0.265,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,117.87),(0.605,118.04),(0.775,118.04),(0.775,117.87),(0.605,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,117.87),(0.945,118.04),(1.115,118.04),(1.115,117.87),(0.945,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,117.87),(1.285,118.04),(1.455,118.04),(1.455,117.87),(1.285,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,117.87),(1.625,118.04),(1.795,118.04),(1.795,117.87),(1.625,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,117.87),(1.965,118.04),(2.135,118.04),(2.135,117.87),(1.965,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,117.87),(2.305,118.04),(2.475,118.04),(2.475,117.87),(2.305,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,117.87),(2.645,118.04),(2.815,118.04),(2.815,117.87),(2.645,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,117.87),(2.985,118.04),(3.155,118.04),(3.155,117.87),(2.985,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,117.87),(3.325,118.04),(3.495,118.04),(3.495,117.87),(3.325,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,117.87),(3.665,118.04),(3.835,118.04),(3.835,117.87),(3.665,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,117.87),(4.005,118.04),(4.175,118.04),(4.175,117.87),(4.005,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,117.87),(4.345,118.04),(4.515,118.04),(4.515,117.87),(4.345,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,117.87),(4.685,118.04),(4.855,118.04),(4.855,117.87),(4.685,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,117.87),(5.025,118.04),(5.195,118.04),(5.195,117.87),(5.025,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,117.87),(5.365,118.04),(5.535,118.04),(5.535,117.87),(5.365,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,117.87),(5.705,118.04),(5.875,118.04),(5.875,117.87),(5.705,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,117.87),(6.045,118.04),(6.215,118.04),(6.215,117.87),(6.045,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,117.87),(6.385,118.04),(6.555,118.04),(6.555,117.87),(6.385,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,117.87),(6.725,118.04),(6.895,118.04),(6.895,117.87),(6.725,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,117.87),(7.065,118.04),(7.235,118.04),(7.235,117.87),(7.065,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,117.87),(7.405,118.04),(7.575,118.04),(7.575,117.87),(7.405,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,117.87),(7.745,118.04),(7.915,118.04),(7.915,117.87),(7.745,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,117.87),(8.085,118.04),(8.255,118.04),(8.255,117.87),(8.085,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,117.87),(8.425,118.04),(8.595,118.04),(8.595,117.87),(8.425,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,117.87),(8.765,118.04),(8.935,118.04),(8.935,117.87),(8.765,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,117.87),(9.105,118.04),(9.275,118.04),(9.275,117.87),(9.105,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,117.87),(9.445,118.04),(9.615,118.04),(9.615,117.87),(9.445,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,117.87),(9.785,118.04),(9.955,118.04),(9.955,117.87),(9.785,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,117.87),(10.125,118.04),(10.295,118.04),(10.295,117.87),(10.125,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,117.87),(10.465,118.04),(10.635,118.04),(10.635,117.87),(10.465,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,117.87),(10.805,118.04),(10.975,118.04),(10.975,117.87),(10.805,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,117.87),(11.145,118.04),(11.315,118.04),(11.315,117.87),(11.145,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,117.87),(11.485,118.04),(11.655,118.04),(11.655,117.87),(11.485,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,117.87),(11.825,118.04),(11.995,118.04),(11.995,117.87),(11.825,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,117.87),(12.165,118.04),(12.335,118.04),(12.335,117.87),(12.165,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,117.87),(12.505,118.04),(12.675,118.04),(12.675,117.87),(12.505,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,117.87),(12.845,118.04),(13.015,118.04),(13.015,117.87),(12.845,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,117.87),(13.185,118.04),(13.355,118.04),(13.355,117.87),(13.185,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,117.87),(13.525,118.04),(13.695,118.04),(13.695,117.87),(13.525,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,117.87),(13.865,118.04),(14.035,118.04),(14.035,117.87),(13.865,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,117.87),(14.205,118.04),(14.375,118.04),(14.375,117.87),(14.205,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,117.87),(14.545,118.04),(14.715,118.04),(14.715,117.87),(14.545,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,117.87),(14.885,118.04),(15.055,118.04),(15.055,117.87),(14.885,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,117.87),(15.225,118.04),(15.395,118.04),(15.395,117.87),(15.225,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,117.87),(15.565,118.04),(15.735,118.04),(15.735,117.87),(15.565,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,117.87),(15.905,118.04),(16.075,118.04),(16.075,117.87),(15.905,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,117.87),(16.245,118.04),(16.415,118.04),(16.415,117.87),(16.245,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,117.87),(16.585,118.04),(16.755,118.04),(16.755,117.87),(16.585,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,117.87),(16.925,118.04),(17.095,118.04),(17.095,117.87),(16.925,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,117.87),(17.265,118.04),(17.435,118.04),(17.435,117.87),(17.265,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,117.87),(17.605,118.04),(17.775,118.04),(17.775,117.87),(17.605,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,117.87),(17.945,118.04),(18.115,118.04),(18.115,117.87),(17.945,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,117.87),(18.285,118.04),(18.455,118.04),(18.455,117.87),(18.285,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,117.87),(18.625,118.04),(18.795,118.04),(18.795,117.87),(18.625,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,117.87),(18.965,118.04),(19.135,118.04),(19.135,117.87),(18.965,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,117.87),(19.305,118.04),(19.475,118.04),(19.475,117.87),(19.305,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,117.87),(19.645,118.04),(19.815,118.04),(19.815,117.87),(19.645,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,117.87),(19.985,118.04),(20.155,118.04),(20.155,117.87),(19.985,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,117.87),(20.325,118.04),(20.495,118.04),(20.495,117.87),(20.325,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,117.87),(20.665,118.04),(20.835,118.04),(20.835,117.87),(20.665,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,117.87),(21.005,118.04),(21.175,118.04),(21.175,117.87),(21.005,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,117.87),(21.345,118.04),(21.515,118.04),(21.515,117.87),(21.345,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,117.87),(21.685,118.04),(21.855,118.04),(21.855,117.87),(21.685,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,117.87),(22.025,118.04),(22.195,118.04),(22.195,117.87),(22.025,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,117.87),(22.365,118.04),(22.535,118.04),(22.535,117.87),(22.365,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,117.87),(22.705,118.04),(22.875,118.04),(22.875,117.87),(22.705,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,117.87),(23.045,118.04),(23.215,118.04),(23.215,117.87),(23.045,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,117.87),(23.385,118.04),(23.555,118.04),(23.555,117.87),(23.385,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,117.87),(23.725,118.04),(23.895,118.04),(23.895,117.87),(23.725,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,117.87),(24.065,118.04),(24.235,118.04),(24.235,117.87),(24.065,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,117.87),(24.405,118.04),(24.575,118.04),(24.575,117.87),(24.405,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,117.87),(24.745,118.04),(24.915,118.04),(24.915,117.87),(24.745,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,117.87),(25.085,118.04),(25.255,118.04),(25.255,117.87),(25.085,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,117.87),(25.425,118.04),(25.595,118.04),(25.595,117.87),(25.425,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,117.87),(25.765,118.04),(25.935,118.04),(25.935,117.87),(25.765,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,117.87),(26.105,118.04),(26.275,118.04),(26.275,117.87),(26.105,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,117.87),(26.445,118.04),(26.615,118.04),(26.615,117.87),(26.445,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,117.87),(26.785,118.04),(26.955,118.04),(26.955,117.87),(26.785,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,117.87),(27.125,118.04),(27.295,118.04),(27.295,117.87),(27.125,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,117.87),(27.465,118.04),(27.635,118.04),(27.635,117.87),(27.465,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,117.87),(27.805,118.04),(27.975,118.04),(27.975,117.87),(27.805,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,117.87),(28.145,118.04),(28.315,118.04),(28.315,117.87),(28.145,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,117.87),(28.485,118.04),(28.655,118.04),(28.655,117.87),(28.485,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,117.87),(28.825,118.04),(28.995,118.04),(28.995,117.87),(28.825,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,117.87),(29.165,118.04),(29.335,118.04),(29.335,117.87),(29.165,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,117.87),(29.505,118.04),(29.675,118.04),(29.675,117.87),(29.505,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,117.87),(29.845,118.04),(30.015,118.04),(30.015,117.87),(29.845,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,117.87),(30.185,118.04),(30.355,118.04),(30.355,117.87),(30.185,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,117.87),(30.525,118.04),(30.695,118.04),(30.695,117.87),(30.525,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,117.87),(30.865,118.04),(31.035,118.04),(31.035,117.87),(30.865,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,117.87),(31.205,118.04),(31.375,118.04),(31.375,117.87),(31.205,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,117.87),(31.545,118.04),(31.715,118.04),(31.715,117.87),(31.545,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,117.87),(31.885,118.04),(32.055,118.04),(32.055,117.87),(31.885,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,117.87),(32.225,118.04),(32.395,118.04),(32.395,117.87),(32.225,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,117.87),(32.565,118.04),(32.735,118.04),(32.735,117.87),(32.565,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,117.87),(32.905,118.04),(33.075,118.04),(33.075,117.87),(32.905,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,117.87),(33.245,118.04),(33.415,118.04),(33.415,117.87),(33.245,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,117.87),(33.585,118.04),(33.755,118.04),(33.755,117.87),(33.585,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,117.87),(33.925,118.04),(34.095,118.04),(34.095,117.87),(33.925,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,117.87),(34.265,118.04),(34.435,118.04),(34.435,117.87),(34.265,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,117.87),(34.605,118.04),(34.775,118.04),(34.775,117.87),(34.605,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,117.87),(34.945,118.04),(35.115,118.04),(35.115,117.87),(34.945,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,117.87),(35.285,118.04),(35.455,118.04),(35.455,117.87),(35.285,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,117.87),(35.625,118.04),(35.795,118.04),(35.795,117.87),(35.625,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,117.87),(35.965,118.04),(36.135,118.04),(36.135,117.87),(35.965,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,117.87),(36.305,118.04),(36.475,118.04),(36.475,117.87),(36.305,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,117.87),(36.645,118.04),(36.815,118.04),(36.815,117.87),(36.645,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,117.87),(36.985,118.04),(37.155,118.04),(37.155,117.87),(36.985,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,117.87),(37.325,118.04),(37.495,118.04),(37.495,117.87),(37.325,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,117.87),(37.665,118.04),(37.835,118.04),(37.835,117.87),(37.665,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,117.87),(38.005,118.04),(38.175,118.04),(38.175,117.87),(38.005,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,117.87),(38.345,118.04),(38.515,118.04),(38.515,117.87),(38.345,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,117.87),(38.685,118.04),(38.855,118.04),(38.855,117.87),(38.685,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,117.87),(39.025,118.04),(39.195,118.04),(39.195,117.87),(39.025,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,117.87),(39.365,118.04),(39.535,118.04),(39.535,117.87),(39.365,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,117.87),(39.705,118.04),(39.875,118.04),(39.875,117.87),(39.705,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,117.87),(40.045,118.04),(40.215,118.04),(40.215,117.87),(40.045,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,117.87),(40.385,118.04),(40.555,118.04),(40.555,117.87),(40.385,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,117.87),(40.725,118.04),(40.895,118.04),(40.895,117.87),(40.725,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,117.87),(41.065,118.04),(41.235,118.04),(41.235,117.87),(41.065,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,117.87),(41.405,118.04),(41.575,118.04),(41.575,117.87),(41.405,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,117.87),(41.745,118.04),(41.915,118.04),(41.915,117.87),(41.745,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,117.87),(42.085,118.04),(42.255,118.04),(42.255,117.87),(42.085,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,117.87),(42.425,118.04),(42.595,118.04),(42.595,117.87),(42.425,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,117.87),(42.765,118.04),(42.935,118.04),(42.935,117.87),(42.765,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,117.87),(43.105,118.04),(43.275,118.04),(43.275,117.87),(43.105,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,117.87),(43.445,118.04),(43.615,118.04),(43.615,117.87),(43.445,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,117.87),(43.785,118.04),(43.955,118.04),(43.955,117.87),(43.785,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,117.87),(44.125,118.04),(44.295,118.04),(44.295,117.87),(44.125,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,117.87),(44.465,118.04),(44.635,118.04),(44.635,117.87),(44.465,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,117.87),(44.805,118.04),(44.975,118.04),(44.975,117.87),(44.805,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,117.87),(45.145,118.04),(45.315,118.04),(45.315,117.87),(45.145,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,117.87),(45.485,118.04),(45.655,118.04),(45.655,117.87),(45.485,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,117.87),(45.825,118.04),(45.995,118.04),(45.995,117.87),(45.825,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,117.87),(46.165,118.04),(46.335,118.04),(46.335,117.87),(46.165,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,117.87),(46.505,118.04),(46.675,118.04),(46.675,117.87),(46.505,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,117.87),(46.845,118.04),(47.015,118.04),(47.015,117.87),(46.845,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,117.87),(47.185,118.04),(47.355,118.04),(47.355,117.87),(47.185,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,117.87),(47.525,118.04),(47.695,118.04),(47.695,117.87),(47.525,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,117.87),(47.865,118.04),(48.035,118.04),(48.035,117.87),(47.865,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,117.87),(48.205,118.04),(48.375,118.04),(48.375,117.87),(48.205,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,117.87),(48.545,118.04),(48.715,118.04),(48.715,117.87),(48.545,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,117.87),(48.885,118.04),(49.055,118.04),(49.055,117.87),(48.885,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,117.87),(49.225,118.04),(49.395,118.04),(49.395,117.87),(49.225,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,117.87),(49.565,118.04),(49.735,118.04),(49.735,117.87),(49.565,117.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,118.21),(0.265,118.38),(0.435,118.38),(0.435,118.21),(0.265,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,118.21),(0.605,118.38),(0.775,118.38),(0.775,118.21),(0.605,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,118.21),(0.945,118.38),(1.115,118.38),(1.115,118.21),(0.945,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,118.21),(1.285,118.38),(1.455,118.38),(1.455,118.21),(1.285,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,118.21),(1.625,118.38),(1.795,118.38),(1.795,118.21),(1.625,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,118.21),(1.965,118.38),(2.135,118.38),(2.135,118.21),(1.965,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,118.21),(2.305,118.38),(2.475,118.38),(2.475,118.21),(2.305,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,118.21),(2.645,118.38),(2.815,118.38),(2.815,118.21),(2.645,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,118.21),(2.985,118.38),(3.155,118.38),(3.155,118.21),(2.985,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,118.21),(3.325,118.38),(3.495,118.38),(3.495,118.21),(3.325,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,118.21),(3.665,118.38),(3.835,118.38),(3.835,118.21),(3.665,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,118.21),(4.005,118.38),(4.175,118.38),(4.175,118.21),(4.005,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,118.21),(4.345,118.38),(4.515,118.38),(4.515,118.21),(4.345,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,118.21),(4.685,118.38),(4.855,118.38),(4.855,118.21),(4.685,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,118.21),(5.025,118.38),(5.195,118.38),(5.195,118.21),(5.025,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,118.21),(5.365,118.38),(5.535,118.38),(5.535,118.21),(5.365,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,118.21),(5.705,118.38),(5.875,118.38),(5.875,118.21),(5.705,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,118.21),(6.045,118.38),(6.215,118.38),(6.215,118.21),(6.045,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,118.21),(6.385,118.38),(6.555,118.38),(6.555,118.21),(6.385,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,118.21),(6.725,118.38),(6.895,118.38),(6.895,118.21),(6.725,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,118.21),(7.065,118.38),(7.235,118.38),(7.235,118.21),(7.065,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,118.21),(7.405,118.38),(7.575,118.38),(7.575,118.21),(7.405,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,118.21),(7.745,118.38),(7.915,118.38),(7.915,118.21),(7.745,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,118.21),(8.085,118.38),(8.255,118.38),(8.255,118.21),(8.085,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,118.21),(8.425,118.38),(8.595,118.38),(8.595,118.21),(8.425,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,118.21),(8.765,118.38),(8.935,118.38),(8.935,118.21),(8.765,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,118.21),(9.105,118.38),(9.275,118.38),(9.275,118.21),(9.105,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,118.21),(9.445,118.38),(9.615,118.38),(9.615,118.21),(9.445,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,118.21),(9.785,118.38),(9.955,118.38),(9.955,118.21),(9.785,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,118.21),(10.125,118.38),(10.295,118.38),(10.295,118.21),(10.125,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,118.21),(10.465,118.38),(10.635,118.38),(10.635,118.21),(10.465,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,118.21),(10.805,118.38),(10.975,118.38),(10.975,118.21),(10.805,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,118.21),(11.145,118.38),(11.315,118.38),(11.315,118.21),(11.145,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,118.21),(11.485,118.38),(11.655,118.38),(11.655,118.21),(11.485,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,118.21),(11.825,118.38),(11.995,118.38),(11.995,118.21),(11.825,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,118.21),(12.165,118.38),(12.335,118.38),(12.335,118.21),(12.165,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,118.21),(12.505,118.38),(12.675,118.38),(12.675,118.21),(12.505,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,118.21),(12.845,118.38),(13.015,118.38),(13.015,118.21),(12.845,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,118.21),(13.185,118.38),(13.355,118.38),(13.355,118.21),(13.185,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,118.21),(13.525,118.38),(13.695,118.38),(13.695,118.21),(13.525,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,118.21),(13.865,118.38),(14.035,118.38),(14.035,118.21),(13.865,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,118.21),(14.205,118.38),(14.375,118.38),(14.375,118.21),(14.205,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,118.21),(14.545,118.38),(14.715,118.38),(14.715,118.21),(14.545,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,118.21),(14.885,118.38),(15.055,118.38),(15.055,118.21),(14.885,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,118.21),(15.225,118.38),(15.395,118.38),(15.395,118.21),(15.225,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,118.21),(15.565,118.38),(15.735,118.38),(15.735,118.21),(15.565,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,118.21),(15.905,118.38),(16.075,118.38),(16.075,118.21),(15.905,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,118.21),(16.245,118.38),(16.415,118.38),(16.415,118.21),(16.245,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,118.21),(16.585,118.38),(16.755,118.38),(16.755,118.21),(16.585,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,118.21),(16.925,118.38),(17.095,118.38),(17.095,118.21),(16.925,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,118.21),(17.265,118.38),(17.435,118.38),(17.435,118.21),(17.265,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,118.21),(17.605,118.38),(17.775,118.38),(17.775,118.21),(17.605,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,118.21),(17.945,118.38),(18.115,118.38),(18.115,118.21),(17.945,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,118.21),(18.285,118.38),(18.455,118.38),(18.455,118.21),(18.285,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,118.21),(18.625,118.38),(18.795,118.38),(18.795,118.21),(18.625,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,118.21),(18.965,118.38),(19.135,118.38),(19.135,118.21),(18.965,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,118.21),(19.305,118.38),(19.475,118.38),(19.475,118.21),(19.305,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,118.21),(19.645,118.38),(19.815,118.38),(19.815,118.21),(19.645,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,118.21),(19.985,118.38),(20.155,118.38),(20.155,118.21),(19.985,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,118.21),(20.325,118.38),(20.495,118.38),(20.495,118.21),(20.325,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,118.21),(20.665,118.38),(20.835,118.38),(20.835,118.21),(20.665,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,118.21),(21.005,118.38),(21.175,118.38),(21.175,118.21),(21.005,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,118.21),(21.345,118.38),(21.515,118.38),(21.515,118.21),(21.345,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,118.21),(21.685,118.38),(21.855,118.38),(21.855,118.21),(21.685,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,118.21),(22.025,118.38),(22.195,118.38),(22.195,118.21),(22.025,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,118.21),(22.365,118.38),(22.535,118.38),(22.535,118.21),(22.365,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,118.21),(22.705,118.38),(22.875,118.38),(22.875,118.21),(22.705,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,118.21),(23.045,118.38),(23.215,118.38),(23.215,118.21),(23.045,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,118.21),(23.385,118.38),(23.555,118.38),(23.555,118.21),(23.385,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,118.21),(23.725,118.38),(23.895,118.38),(23.895,118.21),(23.725,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,118.21),(24.065,118.38),(24.235,118.38),(24.235,118.21),(24.065,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,118.21),(24.405,118.38),(24.575,118.38),(24.575,118.21),(24.405,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,118.21),(24.745,118.38),(24.915,118.38),(24.915,118.21),(24.745,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,118.21),(25.085,118.38),(25.255,118.38),(25.255,118.21),(25.085,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,118.21),(25.425,118.38),(25.595,118.38),(25.595,118.21),(25.425,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,118.21),(25.765,118.38),(25.935,118.38),(25.935,118.21),(25.765,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,118.21),(26.105,118.38),(26.275,118.38),(26.275,118.21),(26.105,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,118.21),(26.445,118.38),(26.615,118.38),(26.615,118.21),(26.445,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,118.21),(26.785,118.38),(26.955,118.38),(26.955,118.21),(26.785,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,118.21),(27.125,118.38),(27.295,118.38),(27.295,118.21),(27.125,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,118.21),(27.465,118.38),(27.635,118.38),(27.635,118.21),(27.465,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,118.21),(27.805,118.38),(27.975,118.38),(27.975,118.21),(27.805,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,118.21),(28.145,118.38),(28.315,118.38),(28.315,118.21),(28.145,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,118.21),(28.485,118.38),(28.655,118.38),(28.655,118.21),(28.485,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,118.21),(28.825,118.38),(28.995,118.38),(28.995,118.21),(28.825,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,118.21),(29.165,118.38),(29.335,118.38),(29.335,118.21),(29.165,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,118.21),(29.505,118.38),(29.675,118.38),(29.675,118.21),(29.505,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,118.21),(29.845,118.38),(30.015,118.38),(30.015,118.21),(29.845,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,118.21),(30.185,118.38),(30.355,118.38),(30.355,118.21),(30.185,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,118.21),(30.525,118.38),(30.695,118.38),(30.695,118.21),(30.525,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,118.21),(30.865,118.38),(31.035,118.38),(31.035,118.21),(30.865,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,118.21),(31.205,118.38),(31.375,118.38),(31.375,118.21),(31.205,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,118.21),(31.545,118.38),(31.715,118.38),(31.715,118.21),(31.545,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,118.21),(31.885,118.38),(32.055,118.38),(32.055,118.21),(31.885,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,118.21),(32.225,118.38),(32.395,118.38),(32.395,118.21),(32.225,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,118.21),(32.565,118.38),(32.735,118.38),(32.735,118.21),(32.565,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,118.21),(32.905,118.38),(33.075,118.38),(33.075,118.21),(32.905,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,118.21),(33.245,118.38),(33.415,118.38),(33.415,118.21),(33.245,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,118.21),(33.585,118.38),(33.755,118.38),(33.755,118.21),(33.585,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,118.21),(33.925,118.38),(34.095,118.38),(34.095,118.21),(33.925,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,118.21),(34.265,118.38),(34.435,118.38),(34.435,118.21),(34.265,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,118.21),(34.605,118.38),(34.775,118.38),(34.775,118.21),(34.605,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,118.21),(34.945,118.38),(35.115,118.38),(35.115,118.21),(34.945,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,118.21),(35.285,118.38),(35.455,118.38),(35.455,118.21),(35.285,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,118.21),(35.625,118.38),(35.795,118.38),(35.795,118.21),(35.625,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,118.21),(35.965,118.38),(36.135,118.38),(36.135,118.21),(35.965,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,118.21),(36.305,118.38),(36.475,118.38),(36.475,118.21),(36.305,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,118.21),(36.645,118.38),(36.815,118.38),(36.815,118.21),(36.645,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,118.21),(36.985,118.38),(37.155,118.38),(37.155,118.21),(36.985,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,118.21),(37.325,118.38),(37.495,118.38),(37.495,118.21),(37.325,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,118.21),(37.665,118.38),(37.835,118.38),(37.835,118.21),(37.665,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,118.21),(38.005,118.38),(38.175,118.38),(38.175,118.21),(38.005,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,118.21),(38.345,118.38),(38.515,118.38),(38.515,118.21),(38.345,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,118.21),(38.685,118.38),(38.855,118.38),(38.855,118.21),(38.685,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,118.21),(39.025,118.38),(39.195,118.38),(39.195,118.21),(39.025,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,118.21),(39.365,118.38),(39.535,118.38),(39.535,118.21),(39.365,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,118.21),(39.705,118.38),(39.875,118.38),(39.875,118.21),(39.705,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,118.21),(40.045,118.38),(40.215,118.38),(40.215,118.21),(40.045,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,118.21),(40.385,118.38),(40.555,118.38),(40.555,118.21),(40.385,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,118.21),(40.725,118.38),(40.895,118.38),(40.895,118.21),(40.725,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,118.21),(41.065,118.38),(41.235,118.38),(41.235,118.21),(41.065,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,118.21),(41.405,118.38),(41.575,118.38),(41.575,118.21),(41.405,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,118.21),(41.745,118.38),(41.915,118.38),(41.915,118.21),(41.745,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,118.21),(42.085,118.38),(42.255,118.38),(42.255,118.21),(42.085,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,118.21),(42.425,118.38),(42.595,118.38),(42.595,118.21),(42.425,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,118.21),(42.765,118.38),(42.935,118.38),(42.935,118.21),(42.765,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,118.21),(43.105,118.38),(43.275,118.38),(43.275,118.21),(43.105,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,118.21),(43.445,118.38),(43.615,118.38),(43.615,118.21),(43.445,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,118.21),(43.785,118.38),(43.955,118.38),(43.955,118.21),(43.785,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,118.21),(44.125,118.38),(44.295,118.38),(44.295,118.21),(44.125,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,118.21),(44.465,118.38),(44.635,118.38),(44.635,118.21),(44.465,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,118.21),(44.805,118.38),(44.975,118.38),(44.975,118.21),(44.805,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,118.21),(45.145,118.38),(45.315,118.38),(45.315,118.21),(45.145,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,118.21),(45.485,118.38),(45.655,118.38),(45.655,118.21),(45.485,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,118.21),(45.825,118.38),(45.995,118.38),(45.995,118.21),(45.825,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,118.21),(46.165,118.38),(46.335,118.38),(46.335,118.21),(46.165,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,118.21),(46.505,118.38),(46.675,118.38),(46.675,118.21),(46.505,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,118.21),(46.845,118.38),(47.015,118.38),(47.015,118.21),(46.845,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,118.21),(47.185,118.38),(47.355,118.38),(47.355,118.21),(47.185,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,118.21),(47.525,118.38),(47.695,118.38),(47.695,118.21),(47.525,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,118.21),(47.865,118.38),(48.035,118.38),(48.035,118.21),(47.865,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,118.21),(48.205,118.38),(48.375,118.38),(48.375,118.21),(48.205,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,118.21),(48.545,118.38),(48.715,118.38),(48.715,118.21),(48.545,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,118.21),(48.885,118.38),(49.055,118.38),(49.055,118.21),(48.885,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,118.21),(49.225,118.38),(49.395,118.38),(49.395,118.21),(49.225,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,118.21),(49.565,118.38),(49.735,118.38),(49.735,118.21),(49.565,118.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,118.55),(0.265,118.72),(0.435,118.72),(0.435,118.55),(0.265,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,118.55),(0.605,118.72),(0.775,118.72),(0.775,118.55),(0.605,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,118.55),(0.945,118.72),(1.115,118.72),(1.115,118.55),(0.945,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,118.55),(1.285,118.72),(1.455,118.72),(1.455,118.55),(1.285,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,118.55),(1.625,118.72),(1.795,118.72),(1.795,118.55),(1.625,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,118.55),(1.965,118.72),(2.135,118.72),(2.135,118.55),(1.965,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,118.55),(2.305,118.72),(2.475,118.72),(2.475,118.55),(2.305,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,118.55),(2.645,118.72),(2.815,118.72),(2.815,118.55),(2.645,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,118.55),(2.985,118.72),(3.155,118.72),(3.155,118.55),(2.985,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,118.55),(3.325,118.72),(3.495,118.72),(3.495,118.55),(3.325,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,118.55),(3.665,118.72),(3.835,118.72),(3.835,118.55),(3.665,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,118.55),(4.005,118.72),(4.175,118.72),(4.175,118.55),(4.005,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,118.55),(4.345,118.72),(4.515,118.72),(4.515,118.55),(4.345,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,118.55),(4.685,118.72),(4.855,118.72),(4.855,118.55),(4.685,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,118.55),(5.025,118.72),(5.195,118.72),(5.195,118.55),(5.025,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,118.55),(5.365,118.72),(5.535,118.72),(5.535,118.55),(5.365,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,118.55),(5.705,118.72),(5.875,118.72),(5.875,118.55),(5.705,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,118.55),(6.045,118.72),(6.215,118.72),(6.215,118.55),(6.045,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,118.55),(6.385,118.72),(6.555,118.72),(6.555,118.55),(6.385,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,118.55),(6.725,118.72),(6.895,118.72),(6.895,118.55),(6.725,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,118.55),(7.065,118.72),(7.235,118.72),(7.235,118.55),(7.065,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,118.55),(7.405,118.72),(7.575,118.72),(7.575,118.55),(7.405,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,118.55),(7.745,118.72),(7.915,118.72),(7.915,118.55),(7.745,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,118.55),(8.085,118.72),(8.255,118.72),(8.255,118.55),(8.085,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,118.55),(8.425,118.72),(8.595,118.72),(8.595,118.55),(8.425,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,118.55),(8.765,118.72),(8.935,118.72),(8.935,118.55),(8.765,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,118.55),(9.105,118.72),(9.275,118.72),(9.275,118.55),(9.105,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,118.55),(9.445,118.72),(9.615,118.72),(9.615,118.55),(9.445,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,118.55),(9.785,118.72),(9.955,118.72),(9.955,118.55),(9.785,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,118.55),(10.125,118.72),(10.295,118.72),(10.295,118.55),(10.125,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,118.55),(10.465,118.72),(10.635,118.72),(10.635,118.55),(10.465,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,118.55),(10.805,118.72),(10.975,118.72),(10.975,118.55),(10.805,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,118.55),(11.145,118.72),(11.315,118.72),(11.315,118.55),(11.145,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,118.55),(11.485,118.72),(11.655,118.72),(11.655,118.55),(11.485,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,118.55),(11.825,118.72),(11.995,118.72),(11.995,118.55),(11.825,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,118.55),(12.165,118.72),(12.335,118.72),(12.335,118.55),(12.165,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,118.55),(12.505,118.72),(12.675,118.72),(12.675,118.55),(12.505,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,118.55),(12.845,118.72),(13.015,118.72),(13.015,118.55),(12.845,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,118.55),(13.185,118.72),(13.355,118.72),(13.355,118.55),(13.185,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,118.55),(13.525,118.72),(13.695,118.72),(13.695,118.55),(13.525,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,118.55),(13.865,118.72),(14.035,118.72),(14.035,118.55),(13.865,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,118.55),(14.205,118.72),(14.375,118.72),(14.375,118.55),(14.205,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,118.55),(14.545,118.72),(14.715,118.72),(14.715,118.55),(14.545,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,118.55),(14.885,118.72),(15.055,118.72),(15.055,118.55),(14.885,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,118.55),(15.225,118.72),(15.395,118.72),(15.395,118.55),(15.225,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,118.55),(15.565,118.72),(15.735,118.72),(15.735,118.55),(15.565,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,118.55),(15.905,118.72),(16.075,118.72),(16.075,118.55),(15.905,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,118.55),(16.245,118.72),(16.415,118.72),(16.415,118.55),(16.245,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,118.55),(16.585,118.72),(16.755,118.72),(16.755,118.55),(16.585,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,118.55),(16.925,118.72),(17.095,118.72),(17.095,118.55),(16.925,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,118.55),(17.265,118.72),(17.435,118.72),(17.435,118.55),(17.265,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,118.55),(17.605,118.72),(17.775,118.72),(17.775,118.55),(17.605,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,118.55),(17.945,118.72),(18.115,118.72),(18.115,118.55),(17.945,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,118.55),(18.285,118.72),(18.455,118.72),(18.455,118.55),(18.285,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,118.55),(18.625,118.72),(18.795,118.72),(18.795,118.55),(18.625,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,118.55),(18.965,118.72),(19.135,118.72),(19.135,118.55),(18.965,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,118.55),(19.305,118.72),(19.475,118.72),(19.475,118.55),(19.305,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,118.55),(19.645,118.72),(19.815,118.72),(19.815,118.55),(19.645,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,118.55),(19.985,118.72),(20.155,118.72),(20.155,118.55),(19.985,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,118.55),(20.325,118.72),(20.495,118.72),(20.495,118.55),(20.325,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,118.55),(20.665,118.72),(20.835,118.72),(20.835,118.55),(20.665,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,118.55),(21.005,118.72),(21.175,118.72),(21.175,118.55),(21.005,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,118.55),(21.345,118.72),(21.515,118.72),(21.515,118.55),(21.345,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,118.55),(21.685,118.72),(21.855,118.72),(21.855,118.55),(21.685,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,118.55),(22.025,118.72),(22.195,118.72),(22.195,118.55),(22.025,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,118.55),(22.365,118.72),(22.535,118.72),(22.535,118.55),(22.365,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,118.55),(22.705,118.72),(22.875,118.72),(22.875,118.55),(22.705,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,118.55),(23.045,118.72),(23.215,118.72),(23.215,118.55),(23.045,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,118.55),(23.385,118.72),(23.555,118.72),(23.555,118.55),(23.385,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,118.55),(23.725,118.72),(23.895,118.72),(23.895,118.55),(23.725,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,118.55),(24.065,118.72),(24.235,118.72),(24.235,118.55),(24.065,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,118.55),(24.405,118.72),(24.575,118.72),(24.575,118.55),(24.405,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,118.55),(24.745,118.72),(24.915,118.72),(24.915,118.55),(24.745,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,118.55),(25.085,118.72),(25.255,118.72),(25.255,118.55),(25.085,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,118.55),(25.425,118.72),(25.595,118.72),(25.595,118.55),(25.425,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,118.55),(25.765,118.72),(25.935,118.72),(25.935,118.55),(25.765,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,118.55),(26.105,118.72),(26.275,118.72),(26.275,118.55),(26.105,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,118.55),(26.445,118.72),(26.615,118.72),(26.615,118.55),(26.445,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,118.55),(26.785,118.72),(26.955,118.72),(26.955,118.55),(26.785,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,118.55),(27.125,118.72),(27.295,118.72),(27.295,118.55),(27.125,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,118.55),(27.465,118.72),(27.635,118.72),(27.635,118.55),(27.465,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,118.55),(27.805,118.72),(27.975,118.72),(27.975,118.55),(27.805,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,118.55),(28.145,118.72),(28.315,118.72),(28.315,118.55),(28.145,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,118.55),(28.485,118.72),(28.655,118.72),(28.655,118.55),(28.485,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,118.55),(28.825,118.72),(28.995,118.72),(28.995,118.55),(28.825,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,118.55),(29.165,118.72),(29.335,118.72),(29.335,118.55),(29.165,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,118.55),(29.505,118.72),(29.675,118.72),(29.675,118.55),(29.505,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,118.55),(29.845,118.72),(30.015,118.72),(30.015,118.55),(29.845,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,118.55),(30.185,118.72),(30.355,118.72),(30.355,118.55),(30.185,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,118.55),(30.525,118.72),(30.695,118.72),(30.695,118.55),(30.525,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,118.55),(30.865,118.72),(31.035,118.72),(31.035,118.55),(30.865,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,118.55),(31.205,118.72),(31.375,118.72),(31.375,118.55),(31.205,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,118.55),(31.545,118.72),(31.715,118.72),(31.715,118.55),(31.545,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,118.55),(31.885,118.72),(32.055,118.72),(32.055,118.55),(31.885,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,118.55),(32.225,118.72),(32.395,118.72),(32.395,118.55),(32.225,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,118.55),(32.565,118.72),(32.735,118.72),(32.735,118.55),(32.565,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,118.55),(32.905,118.72),(33.075,118.72),(33.075,118.55),(32.905,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,118.55),(33.245,118.72),(33.415,118.72),(33.415,118.55),(33.245,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,118.55),(33.585,118.72),(33.755,118.72),(33.755,118.55),(33.585,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,118.55),(33.925,118.72),(34.095,118.72),(34.095,118.55),(33.925,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,118.55),(34.265,118.72),(34.435,118.72),(34.435,118.55),(34.265,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,118.55),(34.605,118.72),(34.775,118.72),(34.775,118.55),(34.605,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,118.55),(34.945,118.72),(35.115,118.72),(35.115,118.55),(34.945,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,118.55),(35.285,118.72),(35.455,118.72),(35.455,118.55),(35.285,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,118.55),(35.625,118.72),(35.795,118.72),(35.795,118.55),(35.625,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,118.55),(35.965,118.72),(36.135,118.72),(36.135,118.55),(35.965,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,118.55),(36.305,118.72),(36.475,118.72),(36.475,118.55),(36.305,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,118.55),(36.645,118.72),(36.815,118.72),(36.815,118.55),(36.645,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,118.55),(36.985,118.72),(37.155,118.72),(37.155,118.55),(36.985,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,118.55),(37.325,118.72),(37.495,118.72),(37.495,118.55),(37.325,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,118.55),(37.665,118.72),(37.835,118.72),(37.835,118.55),(37.665,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,118.55),(38.005,118.72),(38.175,118.72),(38.175,118.55),(38.005,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,118.55),(38.345,118.72),(38.515,118.72),(38.515,118.55),(38.345,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,118.55),(38.685,118.72),(38.855,118.72),(38.855,118.55),(38.685,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,118.55),(39.025,118.72),(39.195,118.72),(39.195,118.55),(39.025,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,118.55),(39.365,118.72),(39.535,118.72),(39.535,118.55),(39.365,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,118.55),(39.705,118.72),(39.875,118.72),(39.875,118.55),(39.705,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,118.55),(40.045,118.72),(40.215,118.72),(40.215,118.55),(40.045,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,118.55),(40.385,118.72),(40.555,118.72),(40.555,118.55),(40.385,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,118.55),(40.725,118.72),(40.895,118.72),(40.895,118.55),(40.725,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,118.55),(41.065,118.72),(41.235,118.72),(41.235,118.55),(41.065,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,118.55),(41.405,118.72),(41.575,118.72),(41.575,118.55),(41.405,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,118.55),(41.745,118.72),(41.915,118.72),(41.915,118.55),(41.745,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,118.55),(42.085,118.72),(42.255,118.72),(42.255,118.55),(42.085,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,118.55),(42.425,118.72),(42.595,118.72),(42.595,118.55),(42.425,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,118.55),(42.765,118.72),(42.935,118.72),(42.935,118.55),(42.765,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,118.55),(43.105,118.72),(43.275,118.72),(43.275,118.55),(43.105,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,118.55),(43.445,118.72),(43.615,118.72),(43.615,118.55),(43.445,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,118.55),(43.785,118.72),(43.955,118.72),(43.955,118.55),(43.785,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,118.55),(44.125,118.72),(44.295,118.72),(44.295,118.55),(44.125,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,118.55),(44.465,118.72),(44.635,118.72),(44.635,118.55),(44.465,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,118.55),(44.805,118.72),(44.975,118.72),(44.975,118.55),(44.805,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,118.55),(45.145,118.72),(45.315,118.72),(45.315,118.55),(45.145,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,118.55),(45.485,118.72),(45.655,118.72),(45.655,118.55),(45.485,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,118.55),(45.825,118.72),(45.995,118.72),(45.995,118.55),(45.825,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,118.55),(46.165,118.72),(46.335,118.72),(46.335,118.55),(46.165,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,118.55),(46.505,118.72),(46.675,118.72),(46.675,118.55),(46.505,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,118.55),(46.845,118.72),(47.015,118.72),(47.015,118.55),(46.845,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,118.55),(47.185,118.72),(47.355,118.72),(47.355,118.55),(47.185,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,118.55),(47.525,118.72),(47.695,118.72),(47.695,118.55),(47.525,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,118.55),(47.865,118.72),(48.035,118.72),(48.035,118.55),(47.865,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,118.55),(48.205,118.72),(48.375,118.72),(48.375,118.55),(48.205,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,118.55),(48.545,118.72),(48.715,118.72),(48.715,118.55),(48.545,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,118.55),(48.885,118.72),(49.055,118.72),(49.055,118.55),(48.885,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,118.55),(49.225,118.72),(49.395,118.72),(49.395,118.55),(49.225,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,118.55),(49.565,118.72),(49.735,118.72),(49.735,118.55),(49.565,118.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,118.89),(0.265,119.06),(0.435,119.06),(0.435,118.89),(0.265,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,118.89),(0.605,119.06),(0.775,119.06),(0.775,118.89),(0.605,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,118.89),(0.945,119.06),(1.115,119.06),(1.115,118.89),(0.945,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,118.89),(1.285,119.06),(1.455,119.06),(1.455,118.89),(1.285,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,118.89),(1.625,119.06),(1.795,119.06),(1.795,118.89),(1.625,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,118.89),(1.965,119.06),(2.135,119.06),(2.135,118.89),(1.965,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,118.89),(2.305,119.06),(2.475,119.06),(2.475,118.89),(2.305,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,118.89),(2.645,119.06),(2.815,119.06),(2.815,118.89),(2.645,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,118.89),(2.985,119.06),(3.155,119.06),(3.155,118.89),(2.985,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,118.89),(3.325,119.06),(3.495,119.06),(3.495,118.89),(3.325,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,118.89),(3.665,119.06),(3.835,119.06),(3.835,118.89),(3.665,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,118.89),(4.005,119.06),(4.175,119.06),(4.175,118.89),(4.005,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,118.89),(4.345,119.06),(4.515,119.06),(4.515,118.89),(4.345,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,118.89),(4.685,119.06),(4.855,119.06),(4.855,118.89),(4.685,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,118.89),(5.025,119.06),(5.195,119.06),(5.195,118.89),(5.025,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,118.89),(5.365,119.06),(5.535,119.06),(5.535,118.89),(5.365,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,118.89),(5.705,119.06),(5.875,119.06),(5.875,118.89),(5.705,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,118.89),(6.045,119.06),(6.215,119.06),(6.215,118.89),(6.045,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,118.89),(6.385,119.06),(6.555,119.06),(6.555,118.89),(6.385,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,118.89),(6.725,119.06),(6.895,119.06),(6.895,118.89),(6.725,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,118.89),(7.065,119.06),(7.235,119.06),(7.235,118.89),(7.065,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,118.89),(7.405,119.06),(7.575,119.06),(7.575,118.89),(7.405,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,118.89),(7.745,119.06),(7.915,119.06),(7.915,118.89),(7.745,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,118.89),(8.085,119.06),(8.255,119.06),(8.255,118.89),(8.085,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,118.89),(8.425,119.06),(8.595,119.06),(8.595,118.89),(8.425,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,118.89),(8.765,119.06),(8.935,119.06),(8.935,118.89),(8.765,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,118.89),(9.105,119.06),(9.275,119.06),(9.275,118.89),(9.105,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,118.89),(9.445,119.06),(9.615,119.06),(9.615,118.89),(9.445,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,118.89),(9.785,119.06),(9.955,119.06),(9.955,118.89),(9.785,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,118.89),(10.125,119.06),(10.295,119.06),(10.295,118.89),(10.125,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,118.89),(10.465,119.06),(10.635,119.06),(10.635,118.89),(10.465,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,118.89),(10.805,119.06),(10.975,119.06),(10.975,118.89),(10.805,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,118.89),(11.145,119.06),(11.315,119.06),(11.315,118.89),(11.145,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,118.89),(11.485,119.06),(11.655,119.06),(11.655,118.89),(11.485,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,118.89),(11.825,119.06),(11.995,119.06),(11.995,118.89),(11.825,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,118.89),(12.165,119.06),(12.335,119.06),(12.335,118.89),(12.165,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,118.89),(12.505,119.06),(12.675,119.06),(12.675,118.89),(12.505,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,118.89),(12.845,119.06),(13.015,119.06),(13.015,118.89),(12.845,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,118.89),(13.185,119.06),(13.355,119.06),(13.355,118.89),(13.185,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,118.89),(13.525,119.06),(13.695,119.06),(13.695,118.89),(13.525,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,118.89),(13.865,119.06),(14.035,119.06),(14.035,118.89),(13.865,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,118.89),(14.205,119.06),(14.375,119.06),(14.375,118.89),(14.205,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,118.89),(14.545,119.06),(14.715,119.06),(14.715,118.89),(14.545,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,118.89),(14.885,119.06),(15.055,119.06),(15.055,118.89),(14.885,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,118.89),(15.225,119.06),(15.395,119.06),(15.395,118.89),(15.225,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,118.89),(15.565,119.06),(15.735,119.06),(15.735,118.89),(15.565,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,118.89),(15.905,119.06),(16.075,119.06),(16.075,118.89),(15.905,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,118.89),(16.245,119.06),(16.415,119.06),(16.415,118.89),(16.245,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,118.89),(16.585,119.06),(16.755,119.06),(16.755,118.89),(16.585,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,118.89),(16.925,119.06),(17.095,119.06),(17.095,118.89),(16.925,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,118.89),(17.265,119.06),(17.435,119.06),(17.435,118.89),(17.265,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,118.89),(17.605,119.06),(17.775,119.06),(17.775,118.89),(17.605,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,118.89),(17.945,119.06),(18.115,119.06),(18.115,118.89),(17.945,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,118.89),(18.285,119.06),(18.455,119.06),(18.455,118.89),(18.285,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,118.89),(18.625,119.06),(18.795,119.06),(18.795,118.89),(18.625,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,118.89),(18.965,119.06),(19.135,119.06),(19.135,118.89),(18.965,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,118.89),(19.305,119.06),(19.475,119.06),(19.475,118.89),(19.305,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,118.89),(19.645,119.06),(19.815,119.06),(19.815,118.89),(19.645,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,118.89),(19.985,119.06),(20.155,119.06),(20.155,118.89),(19.985,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,118.89),(20.325,119.06),(20.495,119.06),(20.495,118.89),(20.325,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,118.89),(20.665,119.06),(20.835,119.06),(20.835,118.89),(20.665,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,118.89),(21.005,119.06),(21.175,119.06),(21.175,118.89),(21.005,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,118.89),(21.345,119.06),(21.515,119.06),(21.515,118.89),(21.345,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,118.89),(21.685,119.06),(21.855,119.06),(21.855,118.89),(21.685,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,118.89),(22.025,119.06),(22.195,119.06),(22.195,118.89),(22.025,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,118.89),(22.365,119.06),(22.535,119.06),(22.535,118.89),(22.365,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,118.89),(22.705,119.06),(22.875,119.06),(22.875,118.89),(22.705,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,118.89),(23.045,119.06),(23.215,119.06),(23.215,118.89),(23.045,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,118.89),(23.385,119.06),(23.555,119.06),(23.555,118.89),(23.385,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,118.89),(23.725,119.06),(23.895,119.06),(23.895,118.89),(23.725,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,118.89),(24.065,119.06),(24.235,119.06),(24.235,118.89),(24.065,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,118.89),(24.405,119.06),(24.575,119.06),(24.575,118.89),(24.405,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,118.89),(24.745,119.06),(24.915,119.06),(24.915,118.89),(24.745,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,118.89),(25.085,119.06),(25.255,119.06),(25.255,118.89),(25.085,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,118.89),(25.425,119.06),(25.595,119.06),(25.595,118.89),(25.425,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,118.89),(25.765,119.06),(25.935,119.06),(25.935,118.89),(25.765,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,118.89),(26.105,119.06),(26.275,119.06),(26.275,118.89),(26.105,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,118.89),(26.445,119.06),(26.615,119.06),(26.615,118.89),(26.445,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,118.89),(26.785,119.06),(26.955,119.06),(26.955,118.89),(26.785,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,118.89),(27.125,119.06),(27.295,119.06),(27.295,118.89),(27.125,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,118.89),(27.465,119.06),(27.635,119.06),(27.635,118.89),(27.465,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,118.89),(27.805,119.06),(27.975,119.06),(27.975,118.89),(27.805,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,118.89),(28.145,119.06),(28.315,119.06),(28.315,118.89),(28.145,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,118.89),(28.485,119.06),(28.655,119.06),(28.655,118.89),(28.485,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,118.89),(28.825,119.06),(28.995,119.06),(28.995,118.89),(28.825,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,118.89),(29.165,119.06),(29.335,119.06),(29.335,118.89),(29.165,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,118.89),(29.505,119.06),(29.675,119.06),(29.675,118.89),(29.505,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,118.89),(29.845,119.06),(30.015,119.06),(30.015,118.89),(29.845,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,118.89),(30.185,119.06),(30.355,119.06),(30.355,118.89),(30.185,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,118.89),(30.525,119.06),(30.695,119.06),(30.695,118.89),(30.525,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,118.89),(30.865,119.06),(31.035,119.06),(31.035,118.89),(30.865,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,118.89),(31.205,119.06),(31.375,119.06),(31.375,118.89),(31.205,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,118.89),(31.545,119.06),(31.715,119.06),(31.715,118.89),(31.545,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,118.89),(31.885,119.06),(32.055,119.06),(32.055,118.89),(31.885,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,118.89),(32.225,119.06),(32.395,119.06),(32.395,118.89),(32.225,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,118.89),(32.565,119.06),(32.735,119.06),(32.735,118.89),(32.565,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,118.89),(32.905,119.06),(33.075,119.06),(33.075,118.89),(32.905,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,118.89),(33.245,119.06),(33.415,119.06),(33.415,118.89),(33.245,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,118.89),(33.585,119.06),(33.755,119.06),(33.755,118.89),(33.585,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,118.89),(33.925,119.06),(34.095,119.06),(34.095,118.89),(33.925,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,118.89),(34.265,119.06),(34.435,119.06),(34.435,118.89),(34.265,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,118.89),(34.605,119.06),(34.775,119.06),(34.775,118.89),(34.605,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,118.89),(34.945,119.06),(35.115,119.06),(35.115,118.89),(34.945,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,118.89),(35.285,119.06),(35.455,119.06),(35.455,118.89),(35.285,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,118.89),(35.625,119.06),(35.795,119.06),(35.795,118.89),(35.625,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,118.89),(35.965,119.06),(36.135,119.06),(36.135,118.89),(35.965,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,118.89),(36.305,119.06),(36.475,119.06),(36.475,118.89),(36.305,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,118.89),(36.645,119.06),(36.815,119.06),(36.815,118.89),(36.645,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,118.89),(36.985,119.06),(37.155,119.06),(37.155,118.89),(36.985,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,118.89),(37.325,119.06),(37.495,119.06),(37.495,118.89),(37.325,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,118.89),(37.665,119.06),(37.835,119.06),(37.835,118.89),(37.665,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,118.89),(38.005,119.06),(38.175,119.06),(38.175,118.89),(38.005,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,118.89),(38.345,119.06),(38.515,119.06),(38.515,118.89),(38.345,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,118.89),(38.685,119.06),(38.855,119.06),(38.855,118.89),(38.685,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,118.89),(39.025,119.06),(39.195,119.06),(39.195,118.89),(39.025,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,118.89),(39.365,119.06),(39.535,119.06),(39.535,118.89),(39.365,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,118.89),(39.705,119.06),(39.875,119.06),(39.875,118.89),(39.705,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,118.89),(40.045,119.06),(40.215,119.06),(40.215,118.89),(40.045,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,118.89),(40.385,119.06),(40.555,119.06),(40.555,118.89),(40.385,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,118.89),(40.725,119.06),(40.895,119.06),(40.895,118.89),(40.725,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,118.89),(41.065,119.06),(41.235,119.06),(41.235,118.89),(41.065,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,118.89),(41.405,119.06),(41.575,119.06),(41.575,118.89),(41.405,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,118.89),(41.745,119.06),(41.915,119.06),(41.915,118.89),(41.745,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,118.89),(42.085,119.06),(42.255,119.06),(42.255,118.89),(42.085,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,118.89),(42.425,119.06),(42.595,119.06),(42.595,118.89),(42.425,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,118.89),(42.765,119.06),(42.935,119.06),(42.935,118.89),(42.765,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,118.89),(43.105,119.06),(43.275,119.06),(43.275,118.89),(43.105,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,118.89),(43.445,119.06),(43.615,119.06),(43.615,118.89),(43.445,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,118.89),(43.785,119.06),(43.955,119.06),(43.955,118.89),(43.785,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,118.89),(44.125,119.06),(44.295,119.06),(44.295,118.89),(44.125,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,118.89),(44.465,119.06),(44.635,119.06),(44.635,118.89),(44.465,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,118.89),(44.805,119.06),(44.975,119.06),(44.975,118.89),(44.805,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,118.89),(45.145,119.06),(45.315,119.06),(45.315,118.89),(45.145,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,118.89),(45.485,119.06),(45.655,119.06),(45.655,118.89),(45.485,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,118.89),(45.825,119.06),(45.995,119.06),(45.995,118.89),(45.825,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,118.89),(46.165,119.06),(46.335,119.06),(46.335,118.89),(46.165,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,118.89),(46.505,119.06),(46.675,119.06),(46.675,118.89),(46.505,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,118.89),(46.845,119.06),(47.015,119.06),(47.015,118.89),(46.845,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,118.89),(47.185,119.06),(47.355,119.06),(47.355,118.89),(47.185,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,118.89),(47.525,119.06),(47.695,119.06),(47.695,118.89),(47.525,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,118.89),(47.865,119.06),(48.035,119.06),(48.035,118.89),(47.865,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,118.89),(48.205,119.06),(48.375,119.06),(48.375,118.89),(48.205,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,118.89),(48.545,119.06),(48.715,119.06),(48.715,118.89),(48.545,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,118.89),(48.885,119.06),(49.055,119.06),(49.055,118.89),(48.885,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,118.89),(49.225,119.06),(49.395,119.06),(49.395,118.89),(49.225,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,118.89),(49.565,119.06),(49.735,119.06),(49.735,118.89),(49.565,118.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,119.23),(0.265,119.4),(0.435,119.4),(0.435,119.23),(0.265,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,119.23),(0.605,119.4),(0.775,119.4),(0.775,119.23),(0.605,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,119.23),(0.945,119.4),(1.115,119.4),(1.115,119.23),(0.945,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,119.23),(1.285,119.4),(1.455,119.4),(1.455,119.23),(1.285,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,119.23),(1.625,119.4),(1.795,119.4),(1.795,119.23),(1.625,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,119.23),(1.965,119.4),(2.135,119.4),(2.135,119.23),(1.965,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,119.23),(2.305,119.4),(2.475,119.4),(2.475,119.23),(2.305,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,119.23),(2.645,119.4),(2.815,119.4),(2.815,119.23),(2.645,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,119.23),(2.985,119.4),(3.155,119.4),(3.155,119.23),(2.985,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,119.23),(3.325,119.4),(3.495,119.4),(3.495,119.23),(3.325,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,119.23),(3.665,119.4),(3.835,119.4),(3.835,119.23),(3.665,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,119.23),(4.005,119.4),(4.175,119.4),(4.175,119.23),(4.005,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,119.23),(4.345,119.4),(4.515,119.4),(4.515,119.23),(4.345,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,119.23),(4.685,119.4),(4.855,119.4),(4.855,119.23),(4.685,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,119.23),(5.025,119.4),(5.195,119.4),(5.195,119.23),(5.025,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,119.23),(5.365,119.4),(5.535,119.4),(5.535,119.23),(5.365,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,119.23),(5.705,119.4),(5.875,119.4),(5.875,119.23),(5.705,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,119.23),(6.045,119.4),(6.215,119.4),(6.215,119.23),(6.045,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,119.23),(6.385,119.4),(6.555,119.4),(6.555,119.23),(6.385,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,119.23),(6.725,119.4),(6.895,119.4),(6.895,119.23),(6.725,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,119.23),(7.065,119.4),(7.235,119.4),(7.235,119.23),(7.065,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,119.23),(7.405,119.4),(7.575,119.4),(7.575,119.23),(7.405,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,119.23),(7.745,119.4),(7.915,119.4),(7.915,119.23),(7.745,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,119.23),(8.085,119.4),(8.255,119.4),(8.255,119.23),(8.085,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,119.23),(8.425,119.4),(8.595,119.4),(8.595,119.23),(8.425,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,119.23),(8.765,119.4),(8.935,119.4),(8.935,119.23),(8.765,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,119.23),(9.105,119.4),(9.275,119.4),(9.275,119.23),(9.105,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,119.23),(9.445,119.4),(9.615,119.4),(9.615,119.23),(9.445,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,119.23),(9.785,119.4),(9.955,119.4),(9.955,119.23),(9.785,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,119.23),(10.125,119.4),(10.295,119.4),(10.295,119.23),(10.125,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,119.23),(10.465,119.4),(10.635,119.4),(10.635,119.23),(10.465,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,119.23),(10.805,119.4),(10.975,119.4),(10.975,119.23),(10.805,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,119.23),(11.145,119.4),(11.315,119.4),(11.315,119.23),(11.145,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,119.23),(11.485,119.4),(11.655,119.4),(11.655,119.23),(11.485,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,119.23),(11.825,119.4),(11.995,119.4),(11.995,119.23),(11.825,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,119.23),(12.165,119.4),(12.335,119.4),(12.335,119.23),(12.165,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,119.23),(12.505,119.4),(12.675,119.4),(12.675,119.23),(12.505,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,119.23),(12.845,119.4),(13.015,119.4),(13.015,119.23),(12.845,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,119.23),(13.185,119.4),(13.355,119.4),(13.355,119.23),(13.185,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,119.23),(13.525,119.4),(13.695,119.4),(13.695,119.23),(13.525,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,119.23),(13.865,119.4),(14.035,119.4),(14.035,119.23),(13.865,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,119.23),(14.205,119.4),(14.375,119.4),(14.375,119.23),(14.205,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,119.23),(14.545,119.4),(14.715,119.4),(14.715,119.23),(14.545,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,119.23),(14.885,119.4),(15.055,119.4),(15.055,119.23),(14.885,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,119.23),(15.225,119.4),(15.395,119.4),(15.395,119.23),(15.225,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,119.23),(15.565,119.4),(15.735,119.4),(15.735,119.23),(15.565,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,119.23),(15.905,119.4),(16.075,119.4),(16.075,119.23),(15.905,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,119.23),(16.245,119.4),(16.415,119.4),(16.415,119.23),(16.245,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,119.23),(16.585,119.4),(16.755,119.4),(16.755,119.23),(16.585,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,119.23),(16.925,119.4),(17.095,119.4),(17.095,119.23),(16.925,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,119.23),(17.265,119.4),(17.435,119.4),(17.435,119.23),(17.265,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,119.23),(17.605,119.4),(17.775,119.4),(17.775,119.23),(17.605,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,119.23),(17.945,119.4),(18.115,119.4),(18.115,119.23),(17.945,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,119.23),(18.285,119.4),(18.455,119.4),(18.455,119.23),(18.285,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,119.23),(18.625,119.4),(18.795,119.4),(18.795,119.23),(18.625,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,119.23),(18.965,119.4),(19.135,119.4),(19.135,119.23),(18.965,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,119.23),(19.305,119.4),(19.475,119.4),(19.475,119.23),(19.305,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,119.23),(19.645,119.4),(19.815,119.4),(19.815,119.23),(19.645,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,119.23),(19.985,119.4),(20.155,119.4),(20.155,119.23),(19.985,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,119.23),(20.325,119.4),(20.495,119.4),(20.495,119.23),(20.325,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,119.23),(20.665,119.4),(20.835,119.4),(20.835,119.23),(20.665,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,119.23),(21.005,119.4),(21.175,119.4),(21.175,119.23),(21.005,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,119.23),(21.345,119.4),(21.515,119.4),(21.515,119.23),(21.345,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,119.23),(21.685,119.4),(21.855,119.4),(21.855,119.23),(21.685,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,119.23),(22.025,119.4),(22.195,119.4),(22.195,119.23),(22.025,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,119.23),(22.365,119.4),(22.535,119.4),(22.535,119.23),(22.365,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,119.23),(22.705,119.4),(22.875,119.4),(22.875,119.23),(22.705,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,119.23),(23.045,119.4),(23.215,119.4),(23.215,119.23),(23.045,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,119.23),(23.385,119.4),(23.555,119.4),(23.555,119.23),(23.385,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,119.23),(23.725,119.4),(23.895,119.4),(23.895,119.23),(23.725,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,119.23),(24.065,119.4),(24.235,119.4),(24.235,119.23),(24.065,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,119.23),(24.405,119.4),(24.575,119.4),(24.575,119.23),(24.405,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,119.23),(24.745,119.4),(24.915,119.4),(24.915,119.23),(24.745,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,119.23),(25.085,119.4),(25.255,119.4),(25.255,119.23),(25.085,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,119.23),(25.425,119.4),(25.595,119.4),(25.595,119.23),(25.425,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,119.23),(25.765,119.4),(25.935,119.4),(25.935,119.23),(25.765,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,119.23),(26.105,119.4),(26.275,119.4),(26.275,119.23),(26.105,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,119.23),(26.445,119.4),(26.615,119.4),(26.615,119.23),(26.445,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,119.23),(26.785,119.4),(26.955,119.4),(26.955,119.23),(26.785,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,119.23),(27.125,119.4),(27.295,119.4),(27.295,119.23),(27.125,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,119.23),(27.465,119.4),(27.635,119.4),(27.635,119.23),(27.465,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,119.23),(27.805,119.4),(27.975,119.4),(27.975,119.23),(27.805,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,119.23),(28.145,119.4),(28.315,119.4),(28.315,119.23),(28.145,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,119.23),(28.485,119.4),(28.655,119.4),(28.655,119.23),(28.485,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,119.23),(28.825,119.4),(28.995,119.4),(28.995,119.23),(28.825,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,119.23),(29.165,119.4),(29.335,119.4),(29.335,119.23),(29.165,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,119.23),(29.505,119.4),(29.675,119.4),(29.675,119.23),(29.505,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,119.23),(29.845,119.4),(30.015,119.4),(30.015,119.23),(29.845,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,119.23),(30.185,119.4),(30.355,119.4),(30.355,119.23),(30.185,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,119.23),(30.525,119.4),(30.695,119.4),(30.695,119.23),(30.525,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,119.23),(30.865,119.4),(31.035,119.4),(31.035,119.23),(30.865,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,119.23),(31.205,119.4),(31.375,119.4),(31.375,119.23),(31.205,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,119.23),(31.545,119.4),(31.715,119.4),(31.715,119.23),(31.545,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,119.23),(31.885,119.4),(32.055,119.4),(32.055,119.23),(31.885,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,119.23),(32.225,119.4),(32.395,119.4),(32.395,119.23),(32.225,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,119.23),(32.565,119.4),(32.735,119.4),(32.735,119.23),(32.565,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,119.23),(32.905,119.4),(33.075,119.4),(33.075,119.23),(32.905,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,119.23),(33.245,119.4),(33.415,119.4),(33.415,119.23),(33.245,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,119.23),(33.585,119.4),(33.755,119.4),(33.755,119.23),(33.585,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,119.23),(33.925,119.4),(34.095,119.4),(34.095,119.23),(33.925,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,119.23),(34.265,119.4),(34.435,119.4),(34.435,119.23),(34.265,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,119.23),(34.605,119.4),(34.775,119.4),(34.775,119.23),(34.605,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,119.23),(34.945,119.4),(35.115,119.4),(35.115,119.23),(34.945,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,119.23),(35.285,119.4),(35.455,119.4),(35.455,119.23),(35.285,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,119.23),(35.625,119.4),(35.795,119.4),(35.795,119.23),(35.625,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,119.23),(35.965,119.4),(36.135,119.4),(36.135,119.23),(35.965,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,119.23),(36.305,119.4),(36.475,119.4),(36.475,119.23),(36.305,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,119.23),(36.645,119.4),(36.815,119.4),(36.815,119.23),(36.645,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,119.23),(36.985,119.4),(37.155,119.4),(37.155,119.23),(36.985,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,119.23),(37.325,119.4),(37.495,119.4),(37.495,119.23),(37.325,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,119.23),(37.665,119.4),(37.835,119.4),(37.835,119.23),(37.665,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,119.23),(38.005,119.4),(38.175,119.4),(38.175,119.23),(38.005,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,119.23),(38.345,119.4),(38.515,119.4),(38.515,119.23),(38.345,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,119.23),(38.685,119.4),(38.855,119.4),(38.855,119.23),(38.685,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,119.23),(39.025,119.4),(39.195,119.4),(39.195,119.23),(39.025,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,119.23),(39.365,119.4),(39.535,119.4),(39.535,119.23),(39.365,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,119.23),(39.705,119.4),(39.875,119.4),(39.875,119.23),(39.705,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,119.23),(40.045,119.4),(40.215,119.4),(40.215,119.23),(40.045,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,119.23),(40.385,119.4),(40.555,119.4),(40.555,119.23),(40.385,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,119.23),(40.725,119.4),(40.895,119.4),(40.895,119.23),(40.725,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,119.23),(41.065,119.4),(41.235,119.4),(41.235,119.23),(41.065,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,119.23),(41.405,119.4),(41.575,119.4),(41.575,119.23),(41.405,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,119.23),(41.745,119.4),(41.915,119.4),(41.915,119.23),(41.745,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,119.23),(42.085,119.4),(42.255,119.4),(42.255,119.23),(42.085,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,119.23),(42.425,119.4),(42.595,119.4),(42.595,119.23),(42.425,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,119.23),(42.765,119.4),(42.935,119.4),(42.935,119.23),(42.765,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,119.23),(43.105,119.4),(43.275,119.4),(43.275,119.23),(43.105,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,119.23),(43.445,119.4),(43.615,119.4),(43.615,119.23),(43.445,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,119.23),(43.785,119.4),(43.955,119.4),(43.955,119.23),(43.785,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,119.23),(44.125,119.4),(44.295,119.4),(44.295,119.23),(44.125,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,119.23),(44.465,119.4),(44.635,119.4),(44.635,119.23),(44.465,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,119.23),(44.805,119.4),(44.975,119.4),(44.975,119.23),(44.805,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,119.23),(45.145,119.4),(45.315,119.4),(45.315,119.23),(45.145,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,119.23),(45.485,119.4),(45.655,119.4),(45.655,119.23),(45.485,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,119.23),(45.825,119.4),(45.995,119.4),(45.995,119.23),(45.825,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,119.23),(46.165,119.4),(46.335,119.4),(46.335,119.23),(46.165,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,119.23),(46.505,119.4),(46.675,119.4),(46.675,119.23),(46.505,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,119.23),(46.845,119.4),(47.015,119.4),(47.015,119.23),(46.845,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,119.23),(47.185,119.4),(47.355,119.4),(47.355,119.23),(47.185,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,119.23),(47.525,119.4),(47.695,119.4),(47.695,119.23),(47.525,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,119.23),(47.865,119.4),(48.035,119.4),(48.035,119.23),(47.865,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,119.23),(48.205,119.4),(48.375,119.4),(48.375,119.23),(48.205,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,119.23),(48.545,119.4),(48.715,119.4),(48.715,119.23),(48.545,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,119.23),(48.885,119.4),(49.055,119.4),(49.055,119.23),(48.885,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,119.23),(49.225,119.4),(49.395,119.4),(49.395,119.23),(49.225,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,119.23),(49.565,119.4),(49.735,119.4),(49.735,119.23),(49.565,119.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,119.57),(0.265,119.74),(0.435,119.74),(0.435,119.57),(0.265,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,119.57),(0.605,119.74),(0.775,119.74),(0.775,119.57),(0.605,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,119.57),(0.945,119.74),(1.115,119.74),(1.115,119.57),(0.945,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,119.57),(1.285,119.74),(1.455,119.74),(1.455,119.57),(1.285,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,119.57),(1.625,119.74),(1.795,119.74),(1.795,119.57),(1.625,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,119.57),(1.965,119.74),(2.135,119.74),(2.135,119.57),(1.965,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,119.57),(2.305,119.74),(2.475,119.74),(2.475,119.57),(2.305,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,119.57),(2.645,119.74),(2.815,119.74),(2.815,119.57),(2.645,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,119.57),(2.985,119.74),(3.155,119.74),(3.155,119.57),(2.985,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,119.57),(3.325,119.74),(3.495,119.74),(3.495,119.57),(3.325,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,119.57),(3.665,119.74),(3.835,119.74),(3.835,119.57),(3.665,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,119.57),(4.005,119.74),(4.175,119.74),(4.175,119.57),(4.005,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,119.57),(4.345,119.74),(4.515,119.74),(4.515,119.57),(4.345,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,119.57),(4.685,119.74),(4.855,119.74),(4.855,119.57),(4.685,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,119.57),(5.025,119.74),(5.195,119.74),(5.195,119.57),(5.025,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,119.57),(5.365,119.74),(5.535,119.74),(5.535,119.57),(5.365,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,119.57),(5.705,119.74),(5.875,119.74),(5.875,119.57),(5.705,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,119.57),(6.045,119.74),(6.215,119.74),(6.215,119.57),(6.045,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,119.57),(6.385,119.74),(6.555,119.74),(6.555,119.57),(6.385,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,119.57),(6.725,119.74),(6.895,119.74),(6.895,119.57),(6.725,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,119.57),(7.065,119.74),(7.235,119.74),(7.235,119.57),(7.065,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,119.57),(7.405,119.74),(7.575,119.74),(7.575,119.57),(7.405,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,119.57),(7.745,119.74),(7.915,119.74),(7.915,119.57),(7.745,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,119.57),(8.085,119.74),(8.255,119.74),(8.255,119.57),(8.085,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,119.57),(8.425,119.74),(8.595,119.74),(8.595,119.57),(8.425,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,119.57),(8.765,119.74),(8.935,119.74),(8.935,119.57),(8.765,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,119.57),(9.105,119.74),(9.275,119.74),(9.275,119.57),(9.105,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,119.57),(9.445,119.74),(9.615,119.74),(9.615,119.57),(9.445,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,119.57),(9.785,119.74),(9.955,119.74),(9.955,119.57),(9.785,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,119.57),(10.125,119.74),(10.295,119.74),(10.295,119.57),(10.125,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,119.57),(10.465,119.74),(10.635,119.74),(10.635,119.57),(10.465,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,119.57),(10.805,119.74),(10.975,119.74),(10.975,119.57),(10.805,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,119.57),(11.145,119.74),(11.315,119.74),(11.315,119.57),(11.145,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,119.57),(11.485,119.74),(11.655,119.74),(11.655,119.57),(11.485,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,119.57),(11.825,119.74),(11.995,119.74),(11.995,119.57),(11.825,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,119.57),(12.165,119.74),(12.335,119.74),(12.335,119.57),(12.165,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,119.57),(12.505,119.74),(12.675,119.74),(12.675,119.57),(12.505,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,119.57),(12.845,119.74),(13.015,119.74),(13.015,119.57),(12.845,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,119.57),(13.185,119.74),(13.355,119.74),(13.355,119.57),(13.185,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,119.57),(13.525,119.74),(13.695,119.74),(13.695,119.57),(13.525,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,119.57),(13.865,119.74),(14.035,119.74),(14.035,119.57),(13.865,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,119.57),(14.205,119.74),(14.375,119.74),(14.375,119.57),(14.205,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,119.57),(14.545,119.74),(14.715,119.74),(14.715,119.57),(14.545,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,119.57),(14.885,119.74),(15.055,119.74),(15.055,119.57),(14.885,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,119.57),(15.225,119.74),(15.395,119.74),(15.395,119.57),(15.225,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,119.57),(15.565,119.74),(15.735,119.74),(15.735,119.57),(15.565,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,119.57),(15.905,119.74),(16.075,119.74),(16.075,119.57),(15.905,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,119.57),(16.245,119.74),(16.415,119.74),(16.415,119.57),(16.245,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,119.57),(16.585,119.74),(16.755,119.74),(16.755,119.57),(16.585,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,119.57),(16.925,119.74),(17.095,119.74),(17.095,119.57),(16.925,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,119.57),(17.265,119.74),(17.435,119.74),(17.435,119.57),(17.265,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,119.57),(17.605,119.74),(17.775,119.74),(17.775,119.57),(17.605,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,119.57),(17.945,119.74),(18.115,119.74),(18.115,119.57),(17.945,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,119.57),(18.285,119.74),(18.455,119.74),(18.455,119.57),(18.285,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,119.57),(18.625,119.74),(18.795,119.74),(18.795,119.57),(18.625,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,119.57),(18.965,119.74),(19.135,119.74),(19.135,119.57),(18.965,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,119.57),(19.305,119.74),(19.475,119.74),(19.475,119.57),(19.305,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,119.57),(19.645,119.74),(19.815,119.74),(19.815,119.57),(19.645,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,119.57),(19.985,119.74),(20.155,119.74),(20.155,119.57),(19.985,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,119.57),(20.325,119.74),(20.495,119.74),(20.495,119.57),(20.325,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,119.57),(20.665,119.74),(20.835,119.74),(20.835,119.57),(20.665,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,119.57),(21.005,119.74),(21.175,119.74),(21.175,119.57),(21.005,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,119.57),(21.345,119.74),(21.515,119.74),(21.515,119.57),(21.345,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,119.57),(21.685,119.74),(21.855,119.74),(21.855,119.57),(21.685,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,119.57),(22.025,119.74),(22.195,119.74),(22.195,119.57),(22.025,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,119.57),(22.365,119.74),(22.535,119.74),(22.535,119.57),(22.365,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,119.57),(22.705,119.74),(22.875,119.74),(22.875,119.57),(22.705,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,119.57),(23.045,119.74),(23.215,119.74),(23.215,119.57),(23.045,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,119.57),(23.385,119.74),(23.555,119.74),(23.555,119.57),(23.385,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,119.57),(23.725,119.74),(23.895,119.74),(23.895,119.57),(23.725,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,119.57),(24.065,119.74),(24.235,119.74),(24.235,119.57),(24.065,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,119.57),(24.405,119.74),(24.575,119.74),(24.575,119.57),(24.405,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,119.57),(24.745,119.74),(24.915,119.74),(24.915,119.57),(24.745,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,119.57),(25.085,119.74),(25.255,119.74),(25.255,119.57),(25.085,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,119.57),(25.425,119.74),(25.595,119.74),(25.595,119.57),(25.425,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,119.57),(25.765,119.74),(25.935,119.74),(25.935,119.57),(25.765,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,119.57),(26.105,119.74),(26.275,119.74),(26.275,119.57),(26.105,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,119.57),(26.445,119.74),(26.615,119.74),(26.615,119.57),(26.445,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,119.57),(26.785,119.74),(26.955,119.74),(26.955,119.57),(26.785,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,119.57),(27.125,119.74),(27.295,119.74),(27.295,119.57),(27.125,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,119.57),(27.465,119.74),(27.635,119.74),(27.635,119.57),(27.465,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,119.57),(27.805,119.74),(27.975,119.74),(27.975,119.57),(27.805,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,119.57),(28.145,119.74),(28.315,119.74),(28.315,119.57),(28.145,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,119.57),(28.485,119.74),(28.655,119.74),(28.655,119.57),(28.485,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,119.57),(28.825,119.74),(28.995,119.74),(28.995,119.57),(28.825,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,119.57),(29.165,119.74),(29.335,119.74),(29.335,119.57),(29.165,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,119.57),(29.505,119.74),(29.675,119.74),(29.675,119.57),(29.505,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,119.57),(29.845,119.74),(30.015,119.74),(30.015,119.57),(29.845,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,119.57),(30.185,119.74),(30.355,119.74),(30.355,119.57),(30.185,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,119.57),(30.525,119.74),(30.695,119.74),(30.695,119.57),(30.525,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,119.57),(30.865,119.74),(31.035,119.74),(31.035,119.57),(30.865,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,119.57),(31.205,119.74),(31.375,119.74),(31.375,119.57),(31.205,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,119.57),(31.545,119.74),(31.715,119.74),(31.715,119.57),(31.545,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,119.57),(31.885,119.74),(32.055,119.74),(32.055,119.57),(31.885,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,119.57),(32.225,119.74),(32.395,119.74),(32.395,119.57),(32.225,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,119.57),(32.565,119.74),(32.735,119.74),(32.735,119.57),(32.565,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,119.57),(32.905,119.74),(33.075,119.74),(33.075,119.57),(32.905,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,119.57),(33.245,119.74),(33.415,119.74),(33.415,119.57),(33.245,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,119.57),(33.585,119.74),(33.755,119.74),(33.755,119.57),(33.585,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,119.57),(33.925,119.74),(34.095,119.74),(34.095,119.57),(33.925,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,119.57),(34.265,119.74),(34.435,119.74),(34.435,119.57),(34.265,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,119.57),(34.605,119.74),(34.775,119.74),(34.775,119.57),(34.605,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,119.57),(34.945,119.74),(35.115,119.74),(35.115,119.57),(34.945,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,119.57),(35.285,119.74),(35.455,119.74),(35.455,119.57),(35.285,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,119.57),(35.625,119.74),(35.795,119.74),(35.795,119.57),(35.625,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,119.57),(35.965,119.74),(36.135,119.74),(36.135,119.57),(35.965,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,119.57),(36.305,119.74),(36.475,119.74),(36.475,119.57),(36.305,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,119.57),(36.645,119.74),(36.815,119.74),(36.815,119.57),(36.645,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,119.57),(36.985,119.74),(37.155,119.74),(37.155,119.57),(36.985,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,119.57),(37.325,119.74),(37.495,119.74),(37.495,119.57),(37.325,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,119.57),(37.665,119.74),(37.835,119.74),(37.835,119.57),(37.665,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,119.57),(38.005,119.74),(38.175,119.74),(38.175,119.57),(38.005,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,119.57),(38.345,119.74),(38.515,119.74),(38.515,119.57),(38.345,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,119.57),(38.685,119.74),(38.855,119.74),(38.855,119.57),(38.685,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,119.57),(39.025,119.74),(39.195,119.74),(39.195,119.57),(39.025,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,119.57),(39.365,119.74),(39.535,119.74),(39.535,119.57),(39.365,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,119.57),(39.705,119.74),(39.875,119.74),(39.875,119.57),(39.705,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,119.57),(40.045,119.74),(40.215,119.74),(40.215,119.57),(40.045,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,119.57),(40.385,119.74),(40.555,119.74),(40.555,119.57),(40.385,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,119.57),(40.725,119.74),(40.895,119.74),(40.895,119.57),(40.725,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,119.57),(41.065,119.74),(41.235,119.74),(41.235,119.57),(41.065,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,119.57),(41.405,119.74),(41.575,119.74),(41.575,119.57),(41.405,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,119.57),(41.745,119.74),(41.915,119.74),(41.915,119.57),(41.745,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,119.57),(42.085,119.74),(42.255,119.74),(42.255,119.57),(42.085,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,119.57),(42.425,119.74),(42.595,119.74),(42.595,119.57),(42.425,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,119.57),(42.765,119.74),(42.935,119.74),(42.935,119.57),(42.765,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,119.57),(43.105,119.74),(43.275,119.74),(43.275,119.57),(43.105,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,119.57),(43.445,119.74),(43.615,119.74),(43.615,119.57),(43.445,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,119.57),(43.785,119.74),(43.955,119.74),(43.955,119.57),(43.785,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,119.57),(44.125,119.74),(44.295,119.74),(44.295,119.57),(44.125,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,119.57),(44.465,119.74),(44.635,119.74),(44.635,119.57),(44.465,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,119.57),(44.805,119.74),(44.975,119.74),(44.975,119.57),(44.805,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,119.57),(45.145,119.74),(45.315,119.74),(45.315,119.57),(45.145,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,119.57),(45.485,119.74),(45.655,119.74),(45.655,119.57),(45.485,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,119.57),(45.825,119.74),(45.995,119.74),(45.995,119.57),(45.825,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,119.57),(46.165,119.74),(46.335,119.74),(46.335,119.57),(46.165,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,119.57),(46.505,119.74),(46.675,119.74),(46.675,119.57),(46.505,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,119.57),(46.845,119.74),(47.015,119.74),(47.015,119.57),(46.845,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,119.57),(47.185,119.74),(47.355,119.74),(47.355,119.57),(47.185,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,119.57),(47.525,119.74),(47.695,119.74),(47.695,119.57),(47.525,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,119.57),(47.865,119.74),(48.035,119.74),(48.035,119.57),(47.865,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,119.57),(48.205,119.74),(48.375,119.74),(48.375,119.57),(48.205,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,119.57),(48.545,119.74),(48.715,119.74),(48.715,119.57),(48.545,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,119.57),(48.885,119.74),(49.055,119.74),(49.055,119.57),(48.885,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,119.57),(49.225,119.74),(49.395,119.74),(49.395,119.57),(49.225,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,119.57),(49.565,119.74),(49.735,119.74),(49.735,119.57),(49.565,119.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,119.91),(0.265,120.08),(0.435,120.08),(0.435,119.91),(0.265,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,119.91),(0.605,120.08),(0.775,120.08),(0.775,119.91),(0.605,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,119.91),(0.945,120.08),(1.115,120.08),(1.115,119.91),(0.945,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,119.91),(1.285,120.08),(1.455,120.08),(1.455,119.91),(1.285,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,119.91),(1.625,120.08),(1.795,120.08),(1.795,119.91),(1.625,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,119.91),(1.965,120.08),(2.135,120.08),(2.135,119.91),(1.965,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,119.91),(2.305,120.08),(2.475,120.08),(2.475,119.91),(2.305,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,119.91),(2.645,120.08),(2.815,120.08),(2.815,119.91),(2.645,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,119.91),(2.985,120.08),(3.155,120.08),(3.155,119.91),(2.985,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,119.91),(3.325,120.08),(3.495,120.08),(3.495,119.91),(3.325,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,119.91),(3.665,120.08),(3.835,120.08),(3.835,119.91),(3.665,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,119.91),(4.005,120.08),(4.175,120.08),(4.175,119.91),(4.005,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,119.91),(4.345,120.08),(4.515,120.08),(4.515,119.91),(4.345,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,119.91),(4.685,120.08),(4.855,120.08),(4.855,119.91),(4.685,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,119.91),(5.025,120.08),(5.195,120.08),(5.195,119.91),(5.025,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,119.91),(5.365,120.08),(5.535,120.08),(5.535,119.91),(5.365,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,119.91),(5.705,120.08),(5.875,120.08),(5.875,119.91),(5.705,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,119.91),(6.045,120.08),(6.215,120.08),(6.215,119.91),(6.045,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,119.91),(6.385,120.08),(6.555,120.08),(6.555,119.91),(6.385,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,119.91),(6.725,120.08),(6.895,120.08),(6.895,119.91),(6.725,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,119.91),(7.065,120.08),(7.235,120.08),(7.235,119.91),(7.065,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,119.91),(7.405,120.08),(7.575,120.08),(7.575,119.91),(7.405,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,119.91),(7.745,120.08),(7.915,120.08),(7.915,119.91),(7.745,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,119.91),(8.085,120.08),(8.255,120.08),(8.255,119.91),(8.085,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,119.91),(8.425,120.08),(8.595,120.08),(8.595,119.91),(8.425,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,119.91),(8.765,120.08),(8.935,120.08),(8.935,119.91),(8.765,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,119.91),(9.105,120.08),(9.275,120.08),(9.275,119.91),(9.105,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,119.91),(9.445,120.08),(9.615,120.08),(9.615,119.91),(9.445,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,119.91),(9.785,120.08),(9.955,120.08),(9.955,119.91),(9.785,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,119.91),(10.125,120.08),(10.295,120.08),(10.295,119.91),(10.125,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,119.91),(10.465,120.08),(10.635,120.08),(10.635,119.91),(10.465,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,119.91),(10.805,120.08),(10.975,120.08),(10.975,119.91),(10.805,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,119.91),(11.145,120.08),(11.315,120.08),(11.315,119.91),(11.145,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,119.91),(11.485,120.08),(11.655,120.08),(11.655,119.91),(11.485,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,119.91),(11.825,120.08),(11.995,120.08),(11.995,119.91),(11.825,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,119.91),(12.165,120.08),(12.335,120.08),(12.335,119.91),(12.165,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,119.91),(12.505,120.08),(12.675,120.08),(12.675,119.91),(12.505,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,119.91),(12.845,120.08),(13.015,120.08),(13.015,119.91),(12.845,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,119.91),(13.185,120.08),(13.355,120.08),(13.355,119.91),(13.185,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,119.91),(13.525,120.08),(13.695,120.08),(13.695,119.91),(13.525,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,119.91),(13.865,120.08),(14.035,120.08),(14.035,119.91),(13.865,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,119.91),(14.205,120.08),(14.375,120.08),(14.375,119.91),(14.205,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,119.91),(14.545,120.08),(14.715,120.08),(14.715,119.91),(14.545,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,119.91),(14.885,120.08),(15.055,120.08),(15.055,119.91),(14.885,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,119.91),(15.225,120.08),(15.395,120.08),(15.395,119.91),(15.225,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,119.91),(15.565,120.08),(15.735,120.08),(15.735,119.91),(15.565,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,119.91),(15.905,120.08),(16.075,120.08),(16.075,119.91),(15.905,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,119.91),(16.245,120.08),(16.415,120.08),(16.415,119.91),(16.245,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,119.91),(16.585,120.08),(16.755,120.08),(16.755,119.91),(16.585,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,119.91),(16.925,120.08),(17.095,120.08),(17.095,119.91),(16.925,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,119.91),(17.265,120.08),(17.435,120.08),(17.435,119.91),(17.265,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,119.91),(17.605,120.08),(17.775,120.08),(17.775,119.91),(17.605,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,119.91),(17.945,120.08),(18.115,120.08),(18.115,119.91),(17.945,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,119.91),(18.285,120.08),(18.455,120.08),(18.455,119.91),(18.285,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,119.91),(18.625,120.08),(18.795,120.08),(18.795,119.91),(18.625,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,119.91),(18.965,120.08),(19.135,120.08),(19.135,119.91),(18.965,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,119.91),(19.305,120.08),(19.475,120.08),(19.475,119.91),(19.305,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,119.91),(19.645,120.08),(19.815,120.08),(19.815,119.91),(19.645,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,119.91),(19.985,120.08),(20.155,120.08),(20.155,119.91),(19.985,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,119.91),(20.325,120.08),(20.495,120.08),(20.495,119.91),(20.325,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,119.91),(20.665,120.08),(20.835,120.08),(20.835,119.91),(20.665,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,119.91),(21.005,120.08),(21.175,120.08),(21.175,119.91),(21.005,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,119.91),(21.345,120.08),(21.515,120.08),(21.515,119.91),(21.345,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,119.91),(21.685,120.08),(21.855,120.08),(21.855,119.91),(21.685,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,119.91),(22.025,120.08),(22.195,120.08),(22.195,119.91),(22.025,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,119.91),(22.365,120.08),(22.535,120.08),(22.535,119.91),(22.365,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,119.91),(22.705,120.08),(22.875,120.08),(22.875,119.91),(22.705,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,119.91),(23.045,120.08),(23.215,120.08),(23.215,119.91),(23.045,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,119.91),(23.385,120.08),(23.555,120.08),(23.555,119.91),(23.385,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,119.91),(23.725,120.08),(23.895,120.08),(23.895,119.91),(23.725,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,119.91),(24.065,120.08),(24.235,120.08),(24.235,119.91),(24.065,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,119.91),(24.405,120.08),(24.575,120.08),(24.575,119.91),(24.405,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,119.91),(24.745,120.08),(24.915,120.08),(24.915,119.91),(24.745,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,119.91),(25.085,120.08),(25.255,120.08),(25.255,119.91),(25.085,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,119.91),(25.425,120.08),(25.595,120.08),(25.595,119.91),(25.425,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,119.91),(25.765,120.08),(25.935,120.08),(25.935,119.91),(25.765,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,119.91),(26.105,120.08),(26.275,120.08),(26.275,119.91),(26.105,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,119.91),(26.445,120.08),(26.615,120.08),(26.615,119.91),(26.445,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,119.91),(26.785,120.08),(26.955,120.08),(26.955,119.91),(26.785,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,119.91),(27.125,120.08),(27.295,120.08),(27.295,119.91),(27.125,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,119.91),(27.465,120.08),(27.635,120.08),(27.635,119.91),(27.465,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,119.91),(27.805,120.08),(27.975,120.08),(27.975,119.91),(27.805,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,119.91),(28.145,120.08),(28.315,120.08),(28.315,119.91),(28.145,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,119.91),(28.485,120.08),(28.655,120.08),(28.655,119.91),(28.485,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,119.91),(28.825,120.08),(28.995,120.08),(28.995,119.91),(28.825,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,119.91),(29.165,120.08),(29.335,120.08),(29.335,119.91),(29.165,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,119.91),(29.505,120.08),(29.675,120.08),(29.675,119.91),(29.505,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,119.91),(29.845,120.08),(30.015,120.08),(30.015,119.91),(29.845,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,119.91),(30.185,120.08),(30.355,120.08),(30.355,119.91),(30.185,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,119.91),(30.525,120.08),(30.695,120.08),(30.695,119.91),(30.525,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,119.91),(30.865,120.08),(31.035,120.08),(31.035,119.91),(30.865,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,119.91),(31.205,120.08),(31.375,120.08),(31.375,119.91),(31.205,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,119.91),(31.545,120.08),(31.715,120.08),(31.715,119.91),(31.545,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,119.91),(31.885,120.08),(32.055,120.08),(32.055,119.91),(31.885,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,119.91),(32.225,120.08),(32.395,120.08),(32.395,119.91),(32.225,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,119.91),(32.565,120.08),(32.735,120.08),(32.735,119.91),(32.565,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,119.91),(32.905,120.08),(33.075,120.08),(33.075,119.91),(32.905,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,119.91),(33.245,120.08),(33.415,120.08),(33.415,119.91),(33.245,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,119.91),(33.585,120.08),(33.755,120.08),(33.755,119.91),(33.585,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,119.91),(33.925,120.08),(34.095,120.08),(34.095,119.91),(33.925,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,119.91),(34.265,120.08),(34.435,120.08),(34.435,119.91),(34.265,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,119.91),(34.605,120.08),(34.775,120.08),(34.775,119.91),(34.605,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,119.91),(34.945,120.08),(35.115,120.08),(35.115,119.91),(34.945,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,119.91),(35.285,120.08),(35.455,120.08),(35.455,119.91),(35.285,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,119.91),(35.625,120.08),(35.795,120.08),(35.795,119.91),(35.625,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,119.91),(35.965,120.08),(36.135,120.08),(36.135,119.91),(35.965,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,119.91),(36.305,120.08),(36.475,120.08),(36.475,119.91),(36.305,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,119.91),(36.645,120.08),(36.815,120.08),(36.815,119.91),(36.645,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,119.91),(36.985,120.08),(37.155,120.08),(37.155,119.91),(36.985,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,119.91),(37.325,120.08),(37.495,120.08),(37.495,119.91),(37.325,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,119.91),(37.665,120.08),(37.835,120.08),(37.835,119.91),(37.665,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,119.91),(38.005,120.08),(38.175,120.08),(38.175,119.91),(38.005,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,119.91),(38.345,120.08),(38.515,120.08),(38.515,119.91),(38.345,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,119.91),(38.685,120.08),(38.855,120.08),(38.855,119.91),(38.685,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,119.91),(39.025,120.08),(39.195,120.08),(39.195,119.91),(39.025,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,119.91),(39.365,120.08),(39.535,120.08),(39.535,119.91),(39.365,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,119.91),(39.705,120.08),(39.875,120.08),(39.875,119.91),(39.705,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,119.91),(40.045,120.08),(40.215,120.08),(40.215,119.91),(40.045,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,119.91),(40.385,120.08),(40.555,120.08),(40.555,119.91),(40.385,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,119.91),(40.725,120.08),(40.895,120.08),(40.895,119.91),(40.725,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,119.91),(41.065,120.08),(41.235,120.08),(41.235,119.91),(41.065,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,119.91),(41.405,120.08),(41.575,120.08),(41.575,119.91),(41.405,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,119.91),(41.745,120.08),(41.915,120.08),(41.915,119.91),(41.745,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,119.91),(42.085,120.08),(42.255,120.08),(42.255,119.91),(42.085,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,119.91),(42.425,120.08),(42.595,120.08),(42.595,119.91),(42.425,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,119.91),(42.765,120.08),(42.935,120.08),(42.935,119.91),(42.765,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,119.91),(43.105,120.08),(43.275,120.08),(43.275,119.91),(43.105,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,119.91),(43.445,120.08),(43.615,120.08),(43.615,119.91),(43.445,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,119.91),(43.785,120.08),(43.955,120.08),(43.955,119.91),(43.785,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,119.91),(44.125,120.08),(44.295,120.08),(44.295,119.91),(44.125,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,119.91),(44.465,120.08),(44.635,120.08),(44.635,119.91),(44.465,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,119.91),(44.805,120.08),(44.975,120.08),(44.975,119.91),(44.805,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,119.91),(45.145,120.08),(45.315,120.08),(45.315,119.91),(45.145,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,119.91),(45.485,120.08),(45.655,120.08),(45.655,119.91),(45.485,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,119.91),(45.825,120.08),(45.995,120.08),(45.995,119.91),(45.825,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,119.91),(46.165,120.08),(46.335,120.08),(46.335,119.91),(46.165,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,119.91),(46.505,120.08),(46.675,120.08),(46.675,119.91),(46.505,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,119.91),(46.845,120.08),(47.015,120.08),(47.015,119.91),(46.845,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,119.91),(47.185,120.08),(47.355,120.08),(47.355,119.91),(47.185,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,119.91),(47.525,120.08),(47.695,120.08),(47.695,119.91),(47.525,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,119.91),(47.865,120.08),(48.035,120.08),(48.035,119.91),(47.865,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,119.91),(48.205,120.08),(48.375,120.08),(48.375,119.91),(48.205,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,119.91),(48.545,120.08),(48.715,120.08),(48.715,119.91),(48.545,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,119.91),(48.885,120.08),(49.055,120.08),(49.055,119.91),(48.885,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,119.91),(49.225,120.08),(49.395,120.08),(49.395,119.91),(49.225,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,119.91),(49.565,120.08),(49.735,120.08),(49.735,119.91),(49.565,119.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,120.25),(0.265,120.42),(0.435,120.42),(0.435,120.25),(0.265,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,120.25),(0.605,120.42),(0.775,120.42),(0.775,120.25),(0.605,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,120.25),(0.945,120.42),(1.115,120.42),(1.115,120.25),(0.945,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,120.25),(1.285,120.42),(1.455,120.42),(1.455,120.25),(1.285,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,120.25),(1.625,120.42),(1.795,120.42),(1.795,120.25),(1.625,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,120.25),(1.965,120.42),(2.135,120.42),(2.135,120.25),(1.965,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,120.25),(2.305,120.42),(2.475,120.42),(2.475,120.25),(2.305,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,120.25),(2.645,120.42),(2.815,120.42),(2.815,120.25),(2.645,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,120.25),(2.985,120.42),(3.155,120.42),(3.155,120.25),(2.985,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,120.25),(3.325,120.42),(3.495,120.42),(3.495,120.25),(3.325,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,120.25),(3.665,120.42),(3.835,120.42),(3.835,120.25),(3.665,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,120.25),(4.005,120.42),(4.175,120.42),(4.175,120.25),(4.005,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,120.25),(4.345,120.42),(4.515,120.42),(4.515,120.25),(4.345,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,120.25),(4.685,120.42),(4.855,120.42),(4.855,120.25),(4.685,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,120.25),(5.025,120.42),(5.195,120.42),(5.195,120.25),(5.025,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,120.25),(5.365,120.42),(5.535,120.42),(5.535,120.25),(5.365,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,120.25),(5.705,120.42),(5.875,120.42),(5.875,120.25),(5.705,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,120.25),(6.045,120.42),(6.215,120.42),(6.215,120.25),(6.045,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,120.25),(6.385,120.42),(6.555,120.42),(6.555,120.25),(6.385,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,120.25),(6.725,120.42),(6.895,120.42),(6.895,120.25),(6.725,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,120.25),(7.065,120.42),(7.235,120.42),(7.235,120.25),(7.065,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,120.25),(7.405,120.42),(7.575,120.42),(7.575,120.25),(7.405,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,120.25),(7.745,120.42),(7.915,120.42),(7.915,120.25),(7.745,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,120.25),(8.085,120.42),(8.255,120.42),(8.255,120.25),(8.085,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,120.25),(8.425,120.42),(8.595,120.42),(8.595,120.25),(8.425,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,120.25),(8.765,120.42),(8.935,120.42),(8.935,120.25),(8.765,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,120.25),(9.105,120.42),(9.275,120.42),(9.275,120.25),(9.105,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,120.25),(9.445,120.42),(9.615,120.42),(9.615,120.25),(9.445,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,120.25),(9.785,120.42),(9.955,120.42),(9.955,120.25),(9.785,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,120.25),(10.125,120.42),(10.295,120.42),(10.295,120.25),(10.125,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,120.25),(10.465,120.42),(10.635,120.42),(10.635,120.25),(10.465,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,120.25),(10.805,120.42),(10.975,120.42),(10.975,120.25),(10.805,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,120.25),(11.145,120.42),(11.315,120.42),(11.315,120.25),(11.145,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,120.25),(11.485,120.42),(11.655,120.42),(11.655,120.25),(11.485,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,120.25),(11.825,120.42),(11.995,120.42),(11.995,120.25),(11.825,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,120.25),(12.165,120.42),(12.335,120.42),(12.335,120.25),(12.165,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,120.25),(12.505,120.42),(12.675,120.42),(12.675,120.25),(12.505,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,120.25),(12.845,120.42),(13.015,120.42),(13.015,120.25),(12.845,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,120.25),(13.185,120.42),(13.355,120.42),(13.355,120.25),(13.185,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,120.25),(13.525,120.42),(13.695,120.42),(13.695,120.25),(13.525,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,120.25),(13.865,120.42),(14.035,120.42),(14.035,120.25),(13.865,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,120.25),(14.205,120.42),(14.375,120.42),(14.375,120.25),(14.205,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,120.25),(14.545,120.42),(14.715,120.42),(14.715,120.25),(14.545,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,120.25),(14.885,120.42),(15.055,120.42),(15.055,120.25),(14.885,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,120.25),(15.225,120.42),(15.395,120.42),(15.395,120.25),(15.225,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,120.25),(15.565,120.42),(15.735,120.42),(15.735,120.25),(15.565,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,120.25),(15.905,120.42),(16.075,120.42),(16.075,120.25),(15.905,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,120.25),(16.245,120.42),(16.415,120.42),(16.415,120.25),(16.245,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,120.25),(16.585,120.42),(16.755,120.42),(16.755,120.25),(16.585,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,120.25),(16.925,120.42),(17.095,120.42),(17.095,120.25),(16.925,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,120.25),(17.265,120.42),(17.435,120.42),(17.435,120.25),(17.265,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,120.25),(17.605,120.42),(17.775,120.42),(17.775,120.25),(17.605,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,120.25),(17.945,120.42),(18.115,120.42),(18.115,120.25),(17.945,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,120.25),(18.285,120.42),(18.455,120.42),(18.455,120.25),(18.285,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,120.25),(18.625,120.42),(18.795,120.42),(18.795,120.25),(18.625,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,120.25),(18.965,120.42),(19.135,120.42),(19.135,120.25),(18.965,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,120.25),(19.305,120.42),(19.475,120.42),(19.475,120.25),(19.305,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,120.25),(19.645,120.42),(19.815,120.42),(19.815,120.25),(19.645,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,120.25),(19.985,120.42),(20.155,120.42),(20.155,120.25),(19.985,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,120.25),(20.325,120.42),(20.495,120.42),(20.495,120.25),(20.325,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,120.25),(20.665,120.42),(20.835,120.42),(20.835,120.25),(20.665,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,120.25),(21.005,120.42),(21.175,120.42),(21.175,120.25),(21.005,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,120.25),(21.345,120.42),(21.515,120.42),(21.515,120.25),(21.345,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,120.25),(21.685,120.42),(21.855,120.42),(21.855,120.25),(21.685,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,120.25),(22.025,120.42),(22.195,120.42),(22.195,120.25),(22.025,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,120.25),(22.365,120.42),(22.535,120.42),(22.535,120.25),(22.365,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,120.25),(22.705,120.42),(22.875,120.42),(22.875,120.25),(22.705,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,120.25),(23.045,120.42),(23.215,120.42),(23.215,120.25),(23.045,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,120.25),(23.385,120.42),(23.555,120.42),(23.555,120.25),(23.385,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,120.25),(23.725,120.42),(23.895,120.42),(23.895,120.25),(23.725,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,120.25),(24.065,120.42),(24.235,120.42),(24.235,120.25),(24.065,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,120.25),(24.405,120.42),(24.575,120.42),(24.575,120.25),(24.405,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,120.25),(24.745,120.42),(24.915,120.42),(24.915,120.25),(24.745,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,120.25),(25.085,120.42),(25.255,120.42),(25.255,120.25),(25.085,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,120.25),(25.425,120.42),(25.595,120.42),(25.595,120.25),(25.425,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,120.25),(25.765,120.42),(25.935,120.42),(25.935,120.25),(25.765,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,120.25),(26.105,120.42),(26.275,120.42),(26.275,120.25),(26.105,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,120.25),(26.445,120.42),(26.615,120.42),(26.615,120.25),(26.445,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,120.25),(26.785,120.42),(26.955,120.42),(26.955,120.25),(26.785,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,120.25),(27.125,120.42),(27.295,120.42),(27.295,120.25),(27.125,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,120.25),(27.465,120.42),(27.635,120.42),(27.635,120.25),(27.465,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,120.25),(27.805,120.42),(27.975,120.42),(27.975,120.25),(27.805,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,120.25),(28.145,120.42),(28.315,120.42),(28.315,120.25),(28.145,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,120.25),(28.485,120.42),(28.655,120.42),(28.655,120.25),(28.485,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,120.25),(28.825,120.42),(28.995,120.42),(28.995,120.25),(28.825,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,120.25),(29.165,120.42),(29.335,120.42),(29.335,120.25),(29.165,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,120.25),(29.505,120.42),(29.675,120.42),(29.675,120.25),(29.505,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,120.25),(29.845,120.42),(30.015,120.42),(30.015,120.25),(29.845,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,120.25),(30.185,120.42),(30.355,120.42),(30.355,120.25),(30.185,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,120.25),(30.525,120.42),(30.695,120.42),(30.695,120.25),(30.525,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,120.25),(30.865,120.42),(31.035,120.42),(31.035,120.25),(30.865,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,120.25),(31.205,120.42),(31.375,120.42),(31.375,120.25),(31.205,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,120.25),(31.545,120.42),(31.715,120.42),(31.715,120.25),(31.545,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,120.25),(31.885,120.42),(32.055,120.42),(32.055,120.25),(31.885,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,120.25),(32.225,120.42),(32.395,120.42),(32.395,120.25),(32.225,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,120.25),(32.565,120.42),(32.735,120.42),(32.735,120.25),(32.565,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,120.25),(32.905,120.42),(33.075,120.42),(33.075,120.25),(32.905,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,120.25),(33.245,120.42),(33.415,120.42),(33.415,120.25),(33.245,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,120.25),(33.585,120.42),(33.755,120.42),(33.755,120.25),(33.585,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,120.25),(33.925,120.42),(34.095,120.42),(34.095,120.25),(33.925,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,120.25),(34.265,120.42),(34.435,120.42),(34.435,120.25),(34.265,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,120.25),(34.605,120.42),(34.775,120.42),(34.775,120.25),(34.605,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,120.25),(34.945,120.42),(35.115,120.42),(35.115,120.25),(34.945,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,120.25),(35.285,120.42),(35.455,120.42),(35.455,120.25),(35.285,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,120.25),(35.625,120.42),(35.795,120.42),(35.795,120.25),(35.625,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,120.25),(35.965,120.42),(36.135,120.42),(36.135,120.25),(35.965,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,120.25),(36.305,120.42),(36.475,120.42),(36.475,120.25),(36.305,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,120.25),(36.645,120.42),(36.815,120.42),(36.815,120.25),(36.645,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,120.25),(36.985,120.42),(37.155,120.42),(37.155,120.25),(36.985,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,120.25),(37.325,120.42),(37.495,120.42),(37.495,120.25),(37.325,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,120.25),(37.665,120.42),(37.835,120.42),(37.835,120.25),(37.665,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,120.25),(38.005,120.42),(38.175,120.42),(38.175,120.25),(38.005,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,120.25),(38.345,120.42),(38.515,120.42),(38.515,120.25),(38.345,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,120.25),(38.685,120.42),(38.855,120.42),(38.855,120.25),(38.685,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,120.25),(39.025,120.42),(39.195,120.42),(39.195,120.25),(39.025,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,120.25),(39.365,120.42),(39.535,120.42),(39.535,120.25),(39.365,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,120.25),(39.705,120.42),(39.875,120.42),(39.875,120.25),(39.705,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,120.25),(40.045,120.42),(40.215,120.42),(40.215,120.25),(40.045,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,120.25),(40.385,120.42),(40.555,120.42),(40.555,120.25),(40.385,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,120.25),(40.725,120.42),(40.895,120.42),(40.895,120.25),(40.725,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,120.25),(41.065,120.42),(41.235,120.42),(41.235,120.25),(41.065,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,120.25),(41.405,120.42),(41.575,120.42),(41.575,120.25),(41.405,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,120.25),(41.745,120.42),(41.915,120.42),(41.915,120.25),(41.745,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,120.25),(42.085,120.42),(42.255,120.42),(42.255,120.25),(42.085,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,120.25),(42.425,120.42),(42.595,120.42),(42.595,120.25),(42.425,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,120.25),(42.765,120.42),(42.935,120.42),(42.935,120.25),(42.765,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,120.25),(43.105,120.42),(43.275,120.42),(43.275,120.25),(43.105,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,120.25),(43.445,120.42),(43.615,120.42),(43.615,120.25),(43.445,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,120.25),(43.785,120.42),(43.955,120.42),(43.955,120.25),(43.785,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,120.25),(44.125,120.42),(44.295,120.42),(44.295,120.25),(44.125,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,120.25),(44.465,120.42),(44.635,120.42),(44.635,120.25),(44.465,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,120.25),(44.805,120.42),(44.975,120.42),(44.975,120.25),(44.805,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,120.25),(45.145,120.42),(45.315,120.42),(45.315,120.25),(45.145,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,120.25),(45.485,120.42),(45.655,120.42),(45.655,120.25),(45.485,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,120.25),(45.825,120.42),(45.995,120.42),(45.995,120.25),(45.825,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,120.25),(46.165,120.42),(46.335,120.42),(46.335,120.25),(46.165,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,120.25),(46.505,120.42),(46.675,120.42),(46.675,120.25),(46.505,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,120.25),(46.845,120.42),(47.015,120.42),(47.015,120.25),(46.845,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,120.25),(47.185,120.42),(47.355,120.42),(47.355,120.25),(47.185,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,120.25),(47.525,120.42),(47.695,120.42),(47.695,120.25),(47.525,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,120.25),(47.865,120.42),(48.035,120.42),(48.035,120.25),(47.865,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,120.25),(48.205,120.42),(48.375,120.42),(48.375,120.25),(48.205,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,120.25),(48.545,120.42),(48.715,120.42),(48.715,120.25),(48.545,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,120.25),(48.885,120.42),(49.055,120.42),(49.055,120.25),(48.885,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,120.25),(49.225,120.42),(49.395,120.42),(49.395,120.25),(49.225,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,120.25),(49.565,120.42),(49.735,120.42),(49.735,120.25),(49.565,120.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,120.59),(0.265,120.76),(0.435,120.76),(0.435,120.59),(0.265,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,120.59),(0.605,120.76),(0.775,120.76),(0.775,120.59),(0.605,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,120.59),(0.945,120.76),(1.115,120.76),(1.115,120.59),(0.945,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,120.59),(1.285,120.76),(1.455,120.76),(1.455,120.59),(1.285,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,120.59),(1.625,120.76),(1.795,120.76),(1.795,120.59),(1.625,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,120.59),(1.965,120.76),(2.135,120.76),(2.135,120.59),(1.965,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,120.59),(2.305,120.76),(2.475,120.76),(2.475,120.59),(2.305,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,120.59),(2.645,120.76),(2.815,120.76),(2.815,120.59),(2.645,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,120.59),(2.985,120.76),(3.155,120.76),(3.155,120.59),(2.985,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,120.59),(3.325,120.76),(3.495,120.76),(3.495,120.59),(3.325,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,120.59),(3.665,120.76),(3.835,120.76),(3.835,120.59),(3.665,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,120.59),(4.005,120.76),(4.175,120.76),(4.175,120.59),(4.005,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,120.59),(4.345,120.76),(4.515,120.76),(4.515,120.59),(4.345,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,120.59),(4.685,120.76),(4.855,120.76),(4.855,120.59),(4.685,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,120.59),(5.025,120.76),(5.195,120.76),(5.195,120.59),(5.025,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,120.59),(5.365,120.76),(5.535,120.76),(5.535,120.59),(5.365,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,120.59),(5.705,120.76),(5.875,120.76),(5.875,120.59),(5.705,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,120.59),(6.045,120.76),(6.215,120.76),(6.215,120.59),(6.045,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,120.59),(6.385,120.76),(6.555,120.76),(6.555,120.59),(6.385,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,120.59),(6.725,120.76),(6.895,120.76),(6.895,120.59),(6.725,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,120.59),(7.065,120.76),(7.235,120.76),(7.235,120.59),(7.065,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,120.59),(7.405,120.76),(7.575,120.76),(7.575,120.59),(7.405,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,120.59),(7.745,120.76),(7.915,120.76),(7.915,120.59),(7.745,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,120.59),(8.085,120.76),(8.255,120.76),(8.255,120.59),(8.085,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,120.59),(8.425,120.76),(8.595,120.76),(8.595,120.59),(8.425,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,120.59),(8.765,120.76),(8.935,120.76),(8.935,120.59),(8.765,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,120.59),(9.105,120.76),(9.275,120.76),(9.275,120.59),(9.105,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,120.59),(9.445,120.76),(9.615,120.76),(9.615,120.59),(9.445,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,120.59),(9.785,120.76),(9.955,120.76),(9.955,120.59),(9.785,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,120.59),(10.125,120.76),(10.295,120.76),(10.295,120.59),(10.125,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,120.59),(10.465,120.76),(10.635,120.76),(10.635,120.59),(10.465,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,120.59),(10.805,120.76),(10.975,120.76),(10.975,120.59),(10.805,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,120.59),(11.145,120.76),(11.315,120.76),(11.315,120.59),(11.145,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,120.59),(11.485,120.76),(11.655,120.76),(11.655,120.59),(11.485,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,120.59),(11.825,120.76),(11.995,120.76),(11.995,120.59),(11.825,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,120.59),(12.165,120.76),(12.335,120.76),(12.335,120.59),(12.165,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,120.59),(12.505,120.76),(12.675,120.76),(12.675,120.59),(12.505,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,120.59),(12.845,120.76),(13.015,120.76),(13.015,120.59),(12.845,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,120.59),(13.185,120.76),(13.355,120.76),(13.355,120.59),(13.185,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,120.59),(13.525,120.76),(13.695,120.76),(13.695,120.59),(13.525,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,120.59),(13.865,120.76),(14.035,120.76),(14.035,120.59),(13.865,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,120.59),(14.205,120.76),(14.375,120.76),(14.375,120.59),(14.205,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,120.59),(14.545,120.76),(14.715,120.76),(14.715,120.59),(14.545,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,120.59),(14.885,120.76),(15.055,120.76),(15.055,120.59),(14.885,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,120.59),(15.225,120.76),(15.395,120.76),(15.395,120.59),(15.225,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,120.59),(15.565,120.76),(15.735,120.76),(15.735,120.59),(15.565,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,120.59),(15.905,120.76),(16.075,120.76),(16.075,120.59),(15.905,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,120.59),(16.245,120.76),(16.415,120.76),(16.415,120.59),(16.245,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,120.59),(16.585,120.76),(16.755,120.76),(16.755,120.59),(16.585,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,120.59),(16.925,120.76),(17.095,120.76),(17.095,120.59),(16.925,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,120.59),(17.265,120.76),(17.435,120.76),(17.435,120.59),(17.265,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,120.59),(17.605,120.76),(17.775,120.76),(17.775,120.59),(17.605,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,120.59),(17.945,120.76),(18.115,120.76),(18.115,120.59),(17.945,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,120.59),(18.285,120.76),(18.455,120.76),(18.455,120.59),(18.285,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,120.59),(18.625,120.76),(18.795,120.76),(18.795,120.59),(18.625,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,120.59),(18.965,120.76),(19.135,120.76),(19.135,120.59),(18.965,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,120.59),(19.305,120.76),(19.475,120.76),(19.475,120.59),(19.305,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,120.59),(19.645,120.76),(19.815,120.76),(19.815,120.59),(19.645,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,120.59),(19.985,120.76),(20.155,120.76),(20.155,120.59),(19.985,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,120.59),(20.325,120.76),(20.495,120.76),(20.495,120.59),(20.325,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,120.59),(20.665,120.76),(20.835,120.76),(20.835,120.59),(20.665,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,120.59),(21.005,120.76),(21.175,120.76),(21.175,120.59),(21.005,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,120.59),(21.345,120.76),(21.515,120.76),(21.515,120.59),(21.345,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,120.59),(21.685,120.76),(21.855,120.76),(21.855,120.59),(21.685,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,120.59),(22.025,120.76),(22.195,120.76),(22.195,120.59),(22.025,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,120.59),(22.365,120.76),(22.535,120.76),(22.535,120.59),(22.365,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,120.59),(22.705,120.76),(22.875,120.76),(22.875,120.59),(22.705,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,120.59),(23.045,120.76),(23.215,120.76),(23.215,120.59),(23.045,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,120.59),(23.385,120.76),(23.555,120.76),(23.555,120.59),(23.385,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,120.59),(23.725,120.76),(23.895,120.76),(23.895,120.59),(23.725,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,120.59),(24.065,120.76),(24.235,120.76),(24.235,120.59),(24.065,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,120.59),(24.405,120.76),(24.575,120.76),(24.575,120.59),(24.405,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,120.59),(24.745,120.76),(24.915,120.76),(24.915,120.59),(24.745,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,120.59),(25.085,120.76),(25.255,120.76),(25.255,120.59),(25.085,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,120.59),(25.425,120.76),(25.595,120.76),(25.595,120.59),(25.425,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,120.59),(25.765,120.76),(25.935,120.76),(25.935,120.59),(25.765,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,120.59),(26.105,120.76),(26.275,120.76),(26.275,120.59),(26.105,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,120.59),(26.445,120.76),(26.615,120.76),(26.615,120.59),(26.445,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,120.59),(26.785,120.76),(26.955,120.76),(26.955,120.59),(26.785,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,120.59),(27.125,120.76),(27.295,120.76),(27.295,120.59),(27.125,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,120.59),(27.465,120.76),(27.635,120.76),(27.635,120.59),(27.465,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,120.59),(27.805,120.76),(27.975,120.76),(27.975,120.59),(27.805,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,120.59),(28.145,120.76),(28.315,120.76),(28.315,120.59),(28.145,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,120.59),(28.485,120.76),(28.655,120.76),(28.655,120.59),(28.485,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,120.59),(28.825,120.76),(28.995,120.76),(28.995,120.59),(28.825,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,120.59),(29.165,120.76),(29.335,120.76),(29.335,120.59),(29.165,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,120.59),(29.505,120.76),(29.675,120.76),(29.675,120.59),(29.505,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,120.59),(29.845,120.76),(30.015,120.76),(30.015,120.59),(29.845,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,120.59),(30.185,120.76),(30.355,120.76),(30.355,120.59),(30.185,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,120.59),(30.525,120.76),(30.695,120.76),(30.695,120.59),(30.525,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,120.59),(30.865,120.76),(31.035,120.76),(31.035,120.59),(30.865,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,120.59),(31.205,120.76),(31.375,120.76),(31.375,120.59),(31.205,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,120.59),(31.545,120.76),(31.715,120.76),(31.715,120.59),(31.545,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,120.59),(31.885,120.76),(32.055,120.76),(32.055,120.59),(31.885,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,120.59),(32.225,120.76),(32.395,120.76),(32.395,120.59),(32.225,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,120.59),(32.565,120.76),(32.735,120.76),(32.735,120.59),(32.565,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,120.59),(32.905,120.76),(33.075,120.76),(33.075,120.59),(32.905,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,120.59),(33.245,120.76),(33.415,120.76),(33.415,120.59),(33.245,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,120.59),(33.585,120.76),(33.755,120.76),(33.755,120.59),(33.585,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,120.59),(33.925,120.76),(34.095,120.76),(34.095,120.59),(33.925,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,120.59),(34.265,120.76),(34.435,120.76),(34.435,120.59),(34.265,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,120.59),(34.605,120.76),(34.775,120.76),(34.775,120.59),(34.605,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,120.59),(34.945,120.76),(35.115,120.76),(35.115,120.59),(34.945,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,120.59),(35.285,120.76),(35.455,120.76),(35.455,120.59),(35.285,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,120.59),(35.625,120.76),(35.795,120.76),(35.795,120.59),(35.625,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,120.59),(35.965,120.76),(36.135,120.76),(36.135,120.59),(35.965,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,120.59),(36.305,120.76),(36.475,120.76),(36.475,120.59),(36.305,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,120.59),(36.645,120.76),(36.815,120.76),(36.815,120.59),(36.645,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,120.59),(36.985,120.76),(37.155,120.76),(37.155,120.59),(36.985,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,120.59),(37.325,120.76),(37.495,120.76),(37.495,120.59),(37.325,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,120.59),(37.665,120.76),(37.835,120.76),(37.835,120.59),(37.665,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,120.59),(38.005,120.76),(38.175,120.76),(38.175,120.59),(38.005,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,120.59),(38.345,120.76),(38.515,120.76),(38.515,120.59),(38.345,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,120.59),(38.685,120.76),(38.855,120.76),(38.855,120.59),(38.685,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,120.59),(39.025,120.76),(39.195,120.76),(39.195,120.59),(39.025,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,120.59),(39.365,120.76),(39.535,120.76),(39.535,120.59),(39.365,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,120.59),(39.705,120.76),(39.875,120.76),(39.875,120.59),(39.705,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,120.59),(40.045,120.76),(40.215,120.76),(40.215,120.59),(40.045,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,120.59),(40.385,120.76),(40.555,120.76),(40.555,120.59),(40.385,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,120.59),(40.725,120.76),(40.895,120.76),(40.895,120.59),(40.725,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,120.59),(41.065,120.76),(41.235,120.76),(41.235,120.59),(41.065,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,120.59),(41.405,120.76),(41.575,120.76),(41.575,120.59),(41.405,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,120.59),(41.745,120.76),(41.915,120.76),(41.915,120.59),(41.745,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,120.59),(42.085,120.76),(42.255,120.76),(42.255,120.59),(42.085,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,120.59),(42.425,120.76),(42.595,120.76),(42.595,120.59),(42.425,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,120.59),(42.765,120.76),(42.935,120.76),(42.935,120.59),(42.765,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,120.59),(43.105,120.76),(43.275,120.76),(43.275,120.59),(43.105,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,120.59),(43.445,120.76),(43.615,120.76),(43.615,120.59),(43.445,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,120.59),(43.785,120.76),(43.955,120.76),(43.955,120.59),(43.785,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,120.59),(44.125,120.76),(44.295,120.76),(44.295,120.59),(44.125,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,120.59),(44.465,120.76),(44.635,120.76),(44.635,120.59),(44.465,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,120.59),(44.805,120.76),(44.975,120.76),(44.975,120.59),(44.805,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,120.59),(45.145,120.76),(45.315,120.76),(45.315,120.59),(45.145,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,120.59),(45.485,120.76),(45.655,120.76),(45.655,120.59),(45.485,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,120.59),(45.825,120.76),(45.995,120.76),(45.995,120.59),(45.825,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,120.59),(46.165,120.76),(46.335,120.76),(46.335,120.59),(46.165,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,120.59),(46.505,120.76),(46.675,120.76),(46.675,120.59),(46.505,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,120.59),(46.845,120.76),(47.015,120.76),(47.015,120.59),(46.845,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,120.59),(47.185,120.76),(47.355,120.76),(47.355,120.59),(47.185,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,120.59),(47.525,120.76),(47.695,120.76),(47.695,120.59),(47.525,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,120.59),(47.865,120.76),(48.035,120.76),(48.035,120.59),(47.865,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,120.59),(48.205,120.76),(48.375,120.76),(48.375,120.59),(48.205,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,120.59),(48.545,120.76),(48.715,120.76),(48.715,120.59),(48.545,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,120.59),(48.885,120.76),(49.055,120.76),(49.055,120.59),(48.885,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,120.59),(49.225,120.76),(49.395,120.76),(49.395,120.59),(49.225,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,120.59),(49.565,120.76),(49.735,120.76),(49.735,120.59),(49.565,120.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,120.93),(0.265,121.1),(0.435,121.1),(0.435,120.93),(0.265,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,120.93),(0.605,121.1),(0.775,121.1),(0.775,120.93),(0.605,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,120.93),(0.945,121.1),(1.115,121.1),(1.115,120.93),(0.945,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,120.93),(1.285,121.1),(1.455,121.1),(1.455,120.93),(1.285,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,120.93),(1.625,121.1),(1.795,121.1),(1.795,120.93),(1.625,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,120.93),(1.965,121.1),(2.135,121.1),(2.135,120.93),(1.965,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,120.93),(2.305,121.1),(2.475,121.1),(2.475,120.93),(2.305,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,120.93),(2.645,121.1),(2.815,121.1),(2.815,120.93),(2.645,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,120.93),(2.985,121.1),(3.155,121.1),(3.155,120.93),(2.985,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,120.93),(3.325,121.1),(3.495,121.1),(3.495,120.93),(3.325,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,120.93),(3.665,121.1),(3.835,121.1),(3.835,120.93),(3.665,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,120.93),(4.005,121.1),(4.175,121.1),(4.175,120.93),(4.005,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,120.93),(4.345,121.1),(4.515,121.1),(4.515,120.93),(4.345,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,120.93),(4.685,121.1),(4.855,121.1),(4.855,120.93),(4.685,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,120.93),(5.025,121.1),(5.195,121.1),(5.195,120.93),(5.025,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,120.93),(5.365,121.1),(5.535,121.1),(5.535,120.93),(5.365,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,120.93),(5.705,121.1),(5.875,121.1),(5.875,120.93),(5.705,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,120.93),(6.045,121.1),(6.215,121.1),(6.215,120.93),(6.045,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,120.93),(6.385,121.1),(6.555,121.1),(6.555,120.93),(6.385,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,120.93),(6.725,121.1),(6.895,121.1),(6.895,120.93),(6.725,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,120.93),(7.065,121.1),(7.235,121.1),(7.235,120.93),(7.065,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,120.93),(7.405,121.1),(7.575,121.1),(7.575,120.93),(7.405,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,120.93),(7.745,121.1),(7.915,121.1),(7.915,120.93),(7.745,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,120.93),(8.085,121.1),(8.255,121.1),(8.255,120.93),(8.085,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,120.93),(8.425,121.1),(8.595,121.1),(8.595,120.93),(8.425,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,120.93),(8.765,121.1),(8.935,121.1),(8.935,120.93),(8.765,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,120.93),(9.105,121.1),(9.275,121.1),(9.275,120.93),(9.105,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,120.93),(9.445,121.1),(9.615,121.1),(9.615,120.93),(9.445,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,120.93),(9.785,121.1),(9.955,121.1),(9.955,120.93),(9.785,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,120.93),(10.125,121.1),(10.295,121.1),(10.295,120.93),(10.125,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,120.93),(10.465,121.1),(10.635,121.1),(10.635,120.93),(10.465,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,120.93),(10.805,121.1),(10.975,121.1),(10.975,120.93),(10.805,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,120.93),(11.145,121.1),(11.315,121.1),(11.315,120.93),(11.145,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,120.93),(11.485,121.1),(11.655,121.1),(11.655,120.93),(11.485,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,120.93),(11.825,121.1),(11.995,121.1),(11.995,120.93),(11.825,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,120.93),(12.165,121.1),(12.335,121.1),(12.335,120.93),(12.165,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,120.93),(12.505,121.1),(12.675,121.1),(12.675,120.93),(12.505,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,120.93),(12.845,121.1),(13.015,121.1),(13.015,120.93),(12.845,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,120.93),(13.185,121.1),(13.355,121.1),(13.355,120.93),(13.185,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,120.93),(13.525,121.1),(13.695,121.1),(13.695,120.93),(13.525,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,120.93),(13.865,121.1),(14.035,121.1),(14.035,120.93),(13.865,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,120.93),(14.205,121.1),(14.375,121.1),(14.375,120.93),(14.205,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,120.93),(14.545,121.1),(14.715,121.1),(14.715,120.93),(14.545,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,120.93),(14.885,121.1),(15.055,121.1),(15.055,120.93),(14.885,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,120.93),(15.225,121.1),(15.395,121.1),(15.395,120.93),(15.225,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,120.93),(15.565,121.1),(15.735,121.1),(15.735,120.93),(15.565,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,120.93),(15.905,121.1),(16.075,121.1),(16.075,120.93),(15.905,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,120.93),(16.245,121.1),(16.415,121.1),(16.415,120.93),(16.245,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,120.93),(16.585,121.1),(16.755,121.1),(16.755,120.93),(16.585,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,120.93),(16.925,121.1),(17.095,121.1),(17.095,120.93),(16.925,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,120.93),(17.265,121.1),(17.435,121.1),(17.435,120.93),(17.265,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,120.93),(17.605,121.1),(17.775,121.1),(17.775,120.93),(17.605,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,120.93),(17.945,121.1),(18.115,121.1),(18.115,120.93),(17.945,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,120.93),(18.285,121.1),(18.455,121.1),(18.455,120.93),(18.285,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,120.93),(18.625,121.1),(18.795,121.1),(18.795,120.93),(18.625,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,120.93),(18.965,121.1),(19.135,121.1),(19.135,120.93),(18.965,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,120.93),(19.305,121.1),(19.475,121.1),(19.475,120.93),(19.305,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,120.93),(19.645,121.1),(19.815,121.1),(19.815,120.93),(19.645,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,120.93),(19.985,121.1),(20.155,121.1),(20.155,120.93),(19.985,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,120.93),(20.325,121.1),(20.495,121.1),(20.495,120.93),(20.325,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,120.93),(20.665,121.1),(20.835,121.1),(20.835,120.93),(20.665,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,120.93),(21.005,121.1),(21.175,121.1),(21.175,120.93),(21.005,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,120.93),(21.345,121.1),(21.515,121.1),(21.515,120.93),(21.345,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,120.93),(21.685,121.1),(21.855,121.1),(21.855,120.93),(21.685,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,120.93),(22.025,121.1),(22.195,121.1),(22.195,120.93),(22.025,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,120.93),(22.365,121.1),(22.535,121.1),(22.535,120.93),(22.365,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,120.93),(22.705,121.1),(22.875,121.1),(22.875,120.93),(22.705,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,120.93),(23.045,121.1),(23.215,121.1),(23.215,120.93),(23.045,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,120.93),(23.385,121.1),(23.555,121.1),(23.555,120.93),(23.385,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,120.93),(23.725,121.1),(23.895,121.1),(23.895,120.93),(23.725,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,120.93),(24.065,121.1),(24.235,121.1),(24.235,120.93),(24.065,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,120.93),(24.405,121.1),(24.575,121.1),(24.575,120.93),(24.405,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,120.93),(24.745,121.1),(24.915,121.1),(24.915,120.93),(24.745,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,120.93),(25.085,121.1),(25.255,121.1),(25.255,120.93),(25.085,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,120.93),(25.425,121.1),(25.595,121.1),(25.595,120.93),(25.425,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,120.93),(25.765,121.1),(25.935,121.1),(25.935,120.93),(25.765,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,120.93),(26.105,121.1),(26.275,121.1),(26.275,120.93),(26.105,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,120.93),(26.445,121.1),(26.615,121.1),(26.615,120.93),(26.445,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,120.93),(26.785,121.1),(26.955,121.1),(26.955,120.93),(26.785,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,120.93),(27.125,121.1),(27.295,121.1),(27.295,120.93),(27.125,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,120.93),(27.465,121.1),(27.635,121.1),(27.635,120.93),(27.465,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,120.93),(27.805,121.1),(27.975,121.1),(27.975,120.93),(27.805,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,120.93),(28.145,121.1),(28.315,121.1),(28.315,120.93),(28.145,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,120.93),(28.485,121.1),(28.655,121.1),(28.655,120.93),(28.485,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,120.93),(28.825,121.1),(28.995,121.1),(28.995,120.93),(28.825,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,120.93),(29.165,121.1),(29.335,121.1),(29.335,120.93),(29.165,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,120.93),(29.505,121.1),(29.675,121.1),(29.675,120.93),(29.505,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,120.93),(29.845,121.1),(30.015,121.1),(30.015,120.93),(29.845,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,120.93),(30.185,121.1),(30.355,121.1),(30.355,120.93),(30.185,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,120.93),(30.525,121.1),(30.695,121.1),(30.695,120.93),(30.525,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,120.93),(30.865,121.1),(31.035,121.1),(31.035,120.93),(30.865,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,120.93),(31.205,121.1),(31.375,121.1),(31.375,120.93),(31.205,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,120.93),(31.545,121.1),(31.715,121.1),(31.715,120.93),(31.545,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,120.93),(31.885,121.1),(32.055,121.1),(32.055,120.93),(31.885,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,120.93),(32.225,121.1),(32.395,121.1),(32.395,120.93),(32.225,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,120.93),(32.565,121.1),(32.735,121.1),(32.735,120.93),(32.565,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,120.93),(32.905,121.1),(33.075,121.1),(33.075,120.93),(32.905,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,120.93),(33.245,121.1),(33.415,121.1),(33.415,120.93),(33.245,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,120.93),(33.585,121.1),(33.755,121.1),(33.755,120.93),(33.585,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,120.93),(33.925,121.1),(34.095,121.1),(34.095,120.93),(33.925,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,120.93),(34.265,121.1),(34.435,121.1),(34.435,120.93),(34.265,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,120.93),(34.605,121.1),(34.775,121.1),(34.775,120.93),(34.605,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,120.93),(34.945,121.1),(35.115,121.1),(35.115,120.93),(34.945,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,120.93),(35.285,121.1),(35.455,121.1),(35.455,120.93),(35.285,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,120.93),(35.625,121.1),(35.795,121.1),(35.795,120.93),(35.625,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,120.93),(35.965,121.1),(36.135,121.1),(36.135,120.93),(35.965,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,120.93),(36.305,121.1),(36.475,121.1),(36.475,120.93),(36.305,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,120.93),(36.645,121.1),(36.815,121.1),(36.815,120.93),(36.645,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,120.93),(36.985,121.1),(37.155,121.1),(37.155,120.93),(36.985,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,120.93),(37.325,121.1),(37.495,121.1),(37.495,120.93),(37.325,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,120.93),(37.665,121.1),(37.835,121.1),(37.835,120.93),(37.665,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,120.93),(38.005,121.1),(38.175,121.1),(38.175,120.93),(38.005,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,120.93),(38.345,121.1),(38.515,121.1),(38.515,120.93),(38.345,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,120.93),(38.685,121.1),(38.855,121.1),(38.855,120.93),(38.685,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,120.93),(39.025,121.1),(39.195,121.1),(39.195,120.93),(39.025,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,120.93),(39.365,121.1),(39.535,121.1),(39.535,120.93),(39.365,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,120.93),(39.705,121.1),(39.875,121.1),(39.875,120.93),(39.705,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,120.93),(40.045,121.1),(40.215,121.1),(40.215,120.93),(40.045,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,120.93),(40.385,121.1),(40.555,121.1),(40.555,120.93),(40.385,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,120.93),(40.725,121.1),(40.895,121.1),(40.895,120.93),(40.725,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,120.93),(41.065,121.1),(41.235,121.1),(41.235,120.93),(41.065,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,120.93),(41.405,121.1),(41.575,121.1),(41.575,120.93),(41.405,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,120.93),(41.745,121.1),(41.915,121.1),(41.915,120.93),(41.745,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,120.93),(42.085,121.1),(42.255,121.1),(42.255,120.93),(42.085,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,120.93),(42.425,121.1),(42.595,121.1),(42.595,120.93),(42.425,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,120.93),(42.765,121.1),(42.935,121.1),(42.935,120.93),(42.765,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,120.93),(43.105,121.1),(43.275,121.1),(43.275,120.93),(43.105,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,120.93),(43.445,121.1),(43.615,121.1),(43.615,120.93),(43.445,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,120.93),(43.785,121.1),(43.955,121.1),(43.955,120.93),(43.785,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,120.93),(44.125,121.1),(44.295,121.1),(44.295,120.93),(44.125,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,120.93),(44.465,121.1),(44.635,121.1),(44.635,120.93),(44.465,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,120.93),(44.805,121.1),(44.975,121.1),(44.975,120.93),(44.805,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,120.93),(45.145,121.1),(45.315,121.1),(45.315,120.93),(45.145,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,120.93),(45.485,121.1),(45.655,121.1),(45.655,120.93),(45.485,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,120.93),(45.825,121.1),(45.995,121.1),(45.995,120.93),(45.825,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,120.93),(46.165,121.1),(46.335,121.1),(46.335,120.93),(46.165,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,120.93),(46.505,121.1),(46.675,121.1),(46.675,120.93),(46.505,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,120.93),(46.845,121.1),(47.015,121.1),(47.015,120.93),(46.845,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,120.93),(47.185,121.1),(47.355,121.1),(47.355,120.93),(47.185,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,120.93),(47.525,121.1),(47.695,121.1),(47.695,120.93),(47.525,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,120.93),(47.865,121.1),(48.035,121.1),(48.035,120.93),(47.865,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,120.93),(48.205,121.1),(48.375,121.1),(48.375,120.93),(48.205,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,120.93),(48.545,121.1),(48.715,121.1),(48.715,120.93),(48.545,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,120.93),(48.885,121.1),(49.055,121.1),(49.055,120.93),(48.885,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,120.93),(49.225,121.1),(49.395,121.1),(49.395,120.93),(49.225,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,120.93),(49.565,121.1),(49.735,121.1),(49.735,120.93),(49.565,120.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,121.27),(0.265,121.44),(0.435,121.44),(0.435,121.27),(0.265,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,121.27),(0.605,121.44),(0.775,121.44),(0.775,121.27),(0.605,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,121.27),(0.945,121.44),(1.115,121.44),(1.115,121.27),(0.945,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,121.27),(1.285,121.44),(1.455,121.44),(1.455,121.27),(1.285,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,121.27),(1.625,121.44),(1.795,121.44),(1.795,121.27),(1.625,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,121.27),(1.965,121.44),(2.135,121.44),(2.135,121.27),(1.965,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,121.27),(2.305,121.44),(2.475,121.44),(2.475,121.27),(2.305,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,121.27),(2.645,121.44),(2.815,121.44),(2.815,121.27),(2.645,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,121.27),(2.985,121.44),(3.155,121.44),(3.155,121.27),(2.985,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,121.27),(3.325,121.44),(3.495,121.44),(3.495,121.27),(3.325,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,121.27),(3.665,121.44),(3.835,121.44),(3.835,121.27),(3.665,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,121.27),(4.005,121.44),(4.175,121.44),(4.175,121.27),(4.005,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,121.27),(4.345,121.44),(4.515,121.44),(4.515,121.27),(4.345,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,121.27),(4.685,121.44),(4.855,121.44),(4.855,121.27),(4.685,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,121.27),(5.025,121.44),(5.195,121.44),(5.195,121.27),(5.025,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,121.27),(5.365,121.44),(5.535,121.44),(5.535,121.27),(5.365,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,121.27),(5.705,121.44),(5.875,121.44),(5.875,121.27),(5.705,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,121.27),(6.045,121.44),(6.215,121.44),(6.215,121.27),(6.045,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,121.27),(6.385,121.44),(6.555,121.44),(6.555,121.27),(6.385,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,121.27),(6.725,121.44),(6.895,121.44),(6.895,121.27),(6.725,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,121.27),(7.065,121.44),(7.235,121.44),(7.235,121.27),(7.065,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,121.27),(7.405,121.44),(7.575,121.44),(7.575,121.27),(7.405,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,121.27),(7.745,121.44),(7.915,121.44),(7.915,121.27),(7.745,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,121.27),(8.085,121.44),(8.255,121.44),(8.255,121.27),(8.085,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,121.27),(8.425,121.44),(8.595,121.44),(8.595,121.27),(8.425,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,121.27),(8.765,121.44),(8.935,121.44),(8.935,121.27),(8.765,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,121.27),(9.105,121.44),(9.275,121.44),(9.275,121.27),(9.105,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,121.27),(9.445,121.44),(9.615,121.44),(9.615,121.27),(9.445,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,121.27),(9.785,121.44),(9.955,121.44),(9.955,121.27),(9.785,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,121.27),(10.125,121.44),(10.295,121.44),(10.295,121.27),(10.125,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,121.27),(10.465,121.44),(10.635,121.44),(10.635,121.27),(10.465,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,121.27),(10.805,121.44),(10.975,121.44),(10.975,121.27),(10.805,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,121.27),(11.145,121.44),(11.315,121.44),(11.315,121.27),(11.145,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,121.27),(11.485,121.44),(11.655,121.44),(11.655,121.27),(11.485,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,121.27),(11.825,121.44),(11.995,121.44),(11.995,121.27),(11.825,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,121.27),(12.165,121.44),(12.335,121.44),(12.335,121.27),(12.165,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,121.27),(12.505,121.44),(12.675,121.44),(12.675,121.27),(12.505,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,121.27),(12.845,121.44),(13.015,121.44),(13.015,121.27),(12.845,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,121.27),(13.185,121.44),(13.355,121.44),(13.355,121.27),(13.185,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,121.27),(13.525,121.44),(13.695,121.44),(13.695,121.27),(13.525,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,121.27),(13.865,121.44),(14.035,121.44),(14.035,121.27),(13.865,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,121.27),(14.205,121.44),(14.375,121.44),(14.375,121.27),(14.205,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,121.27),(14.545,121.44),(14.715,121.44),(14.715,121.27),(14.545,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,121.27),(14.885,121.44),(15.055,121.44),(15.055,121.27),(14.885,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,121.27),(15.225,121.44),(15.395,121.44),(15.395,121.27),(15.225,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,121.27),(15.565,121.44),(15.735,121.44),(15.735,121.27),(15.565,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,121.27),(15.905,121.44),(16.075,121.44),(16.075,121.27),(15.905,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,121.27),(16.245,121.44),(16.415,121.44),(16.415,121.27),(16.245,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,121.27),(16.585,121.44),(16.755,121.44),(16.755,121.27),(16.585,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,121.27),(16.925,121.44),(17.095,121.44),(17.095,121.27),(16.925,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,121.27),(17.265,121.44),(17.435,121.44),(17.435,121.27),(17.265,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,121.27),(17.605,121.44),(17.775,121.44),(17.775,121.27),(17.605,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,121.27),(17.945,121.44),(18.115,121.44),(18.115,121.27),(17.945,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,121.27),(18.285,121.44),(18.455,121.44),(18.455,121.27),(18.285,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,121.27),(18.625,121.44),(18.795,121.44),(18.795,121.27),(18.625,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,121.27),(18.965,121.44),(19.135,121.44),(19.135,121.27),(18.965,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,121.27),(19.305,121.44),(19.475,121.44),(19.475,121.27),(19.305,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,121.27),(19.645,121.44),(19.815,121.44),(19.815,121.27),(19.645,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,121.27),(19.985,121.44),(20.155,121.44),(20.155,121.27),(19.985,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,121.27),(20.325,121.44),(20.495,121.44),(20.495,121.27),(20.325,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,121.27),(20.665,121.44),(20.835,121.44),(20.835,121.27),(20.665,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,121.27),(21.005,121.44),(21.175,121.44),(21.175,121.27),(21.005,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,121.27),(21.345,121.44),(21.515,121.44),(21.515,121.27),(21.345,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,121.27),(21.685,121.44),(21.855,121.44),(21.855,121.27),(21.685,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,121.27),(22.025,121.44),(22.195,121.44),(22.195,121.27),(22.025,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,121.27),(22.365,121.44),(22.535,121.44),(22.535,121.27),(22.365,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,121.27),(22.705,121.44),(22.875,121.44),(22.875,121.27),(22.705,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,121.27),(23.045,121.44),(23.215,121.44),(23.215,121.27),(23.045,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,121.27),(23.385,121.44),(23.555,121.44),(23.555,121.27),(23.385,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,121.27),(23.725,121.44),(23.895,121.44),(23.895,121.27),(23.725,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,121.27),(24.065,121.44),(24.235,121.44),(24.235,121.27),(24.065,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,121.27),(24.405,121.44),(24.575,121.44),(24.575,121.27),(24.405,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,121.27),(24.745,121.44),(24.915,121.44),(24.915,121.27),(24.745,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,121.27),(25.085,121.44),(25.255,121.44),(25.255,121.27),(25.085,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,121.27),(25.425,121.44),(25.595,121.44),(25.595,121.27),(25.425,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,121.27),(25.765,121.44),(25.935,121.44),(25.935,121.27),(25.765,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,121.27),(26.105,121.44),(26.275,121.44),(26.275,121.27),(26.105,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,121.27),(26.445,121.44),(26.615,121.44),(26.615,121.27),(26.445,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,121.27),(26.785,121.44),(26.955,121.44),(26.955,121.27),(26.785,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,121.27),(27.125,121.44),(27.295,121.44),(27.295,121.27),(27.125,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,121.27),(27.465,121.44),(27.635,121.44),(27.635,121.27),(27.465,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,121.27),(27.805,121.44),(27.975,121.44),(27.975,121.27),(27.805,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,121.27),(28.145,121.44),(28.315,121.44),(28.315,121.27),(28.145,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,121.27),(28.485,121.44),(28.655,121.44),(28.655,121.27),(28.485,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,121.27),(28.825,121.44),(28.995,121.44),(28.995,121.27),(28.825,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,121.27),(29.165,121.44),(29.335,121.44),(29.335,121.27),(29.165,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,121.27),(29.505,121.44),(29.675,121.44),(29.675,121.27),(29.505,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,121.27),(29.845,121.44),(30.015,121.44),(30.015,121.27),(29.845,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,121.27),(30.185,121.44),(30.355,121.44),(30.355,121.27),(30.185,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,121.27),(30.525,121.44),(30.695,121.44),(30.695,121.27),(30.525,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,121.27),(30.865,121.44),(31.035,121.44),(31.035,121.27),(30.865,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,121.27),(31.205,121.44),(31.375,121.44),(31.375,121.27),(31.205,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,121.27),(31.545,121.44),(31.715,121.44),(31.715,121.27),(31.545,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,121.27),(31.885,121.44),(32.055,121.44),(32.055,121.27),(31.885,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,121.27),(32.225,121.44),(32.395,121.44),(32.395,121.27),(32.225,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,121.27),(32.565,121.44),(32.735,121.44),(32.735,121.27),(32.565,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,121.27),(32.905,121.44),(33.075,121.44),(33.075,121.27),(32.905,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,121.27),(33.245,121.44),(33.415,121.44),(33.415,121.27),(33.245,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,121.27),(33.585,121.44),(33.755,121.44),(33.755,121.27),(33.585,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,121.27),(33.925,121.44),(34.095,121.44),(34.095,121.27),(33.925,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,121.27),(34.265,121.44),(34.435,121.44),(34.435,121.27),(34.265,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,121.27),(34.605,121.44),(34.775,121.44),(34.775,121.27),(34.605,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,121.27),(34.945,121.44),(35.115,121.44),(35.115,121.27),(34.945,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,121.27),(35.285,121.44),(35.455,121.44),(35.455,121.27),(35.285,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,121.27),(35.625,121.44),(35.795,121.44),(35.795,121.27),(35.625,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,121.27),(35.965,121.44),(36.135,121.44),(36.135,121.27),(35.965,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,121.27),(36.305,121.44),(36.475,121.44),(36.475,121.27),(36.305,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,121.27),(36.645,121.44),(36.815,121.44),(36.815,121.27),(36.645,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,121.27),(36.985,121.44),(37.155,121.44),(37.155,121.27),(36.985,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,121.27),(37.325,121.44),(37.495,121.44),(37.495,121.27),(37.325,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,121.27),(37.665,121.44),(37.835,121.44),(37.835,121.27),(37.665,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,121.27),(38.005,121.44),(38.175,121.44),(38.175,121.27),(38.005,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,121.27),(38.345,121.44),(38.515,121.44),(38.515,121.27),(38.345,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,121.27),(38.685,121.44),(38.855,121.44),(38.855,121.27),(38.685,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,121.27),(39.025,121.44),(39.195,121.44),(39.195,121.27),(39.025,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,121.27),(39.365,121.44),(39.535,121.44),(39.535,121.27),(39.365,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,121.27),(39.705,121.44),(39.875,121.44),(39.875,121.27),(39.705,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,121.27),(40.045,121.44),(40.215,121.44),(40.215,121.27),(40.045,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,121.27),(40.385,121.44),(40.555,121.44),(40.555,121.27),(40.385,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,121.27),(40.725,121.44),(40.895,121.44),(40.895,121.27),(40.725,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,121.27),(41.065,121.44),(41.235,121.44),(41.235,121.27),(41.065,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,121.27),(41.405,121.44),(41.575,121.44),(41.575,121.27),(41.405,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,121.27),(41.745,121.44),(41.915,121.44),(41.915,121.27),(41.745,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,121.27),(42.085,121.44),(42.255,121.44),(42.255,121.27),(42.085,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,121.27),(42.425,121.44),(42.595,121.44),(42.595,121.27),(42.425,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,121.27),(42.765,121.44),(42.935,121.44),(42.935,121.27),(42.765,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,121.27),(43.105,121.44),(43.275,121.44),(43.275,121.27),(43.105,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,121.27),(43.445,121.44),(43.615,121.44),(43.615,121.27),(43.445,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,121.27),(43.785,121.44),(43.955,121.44),(43.955,121.27),(43.785,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,121.27),(44.125,121.44),(44.295,121.44),(44.295,121.27),(44.125,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,121.27),(44.465,121.44),(44.635,121.44),(44.635,121.27),(44.465,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,121.27),(44.805,121.44),(44.975,121.44),(44.975,121.27),(44.805,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,121.27),(45.145,121.44),(45.315,121.44),(45.315,121.27),(45.145,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,121.27),(45.485,121.44),(45.655,121.44),(45.655,121.27),(45.485,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,121.27),(45.825,121.44),(45.995,121.44),(45.995,121.27),(45.825,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,121.27),(46.165,121.44),(46.335,121.44),(46.335,121.27),(46.165,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,121.27),(46.505,121.44),(46.675,121.44),(46.675,121.27),(46.505,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,121.27),(46.845,121.44),(47.015,121.44),(47.015,121.27),(46.845,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,121.27),(47.185,121.44),(47.355,121.44),(47.355,121.27),(47.185,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,121.27),(47.525,121.44),(47.695,121.44),(47.695,121.27),(47.525,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,121.27),(47.865,121.44),(48.035,121.44),(48.035,121.27),(47.865,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,121.27),(48.205,121.44),(48.375,121.44),(48.375,121.27),(48.205,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,121.27),(48.545,121.44),(48.715,121.44),(48.715,121.27),(48.545,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,121.27),(48.885,121.44),(49.055,121.44),(49.055,121.27),(48.885,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,121.27),(49.225,121.44),(49.395,121.44),(49.395,121.27),(49.225,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,121.27),(49.565,121.44),(49.735,121.44),(49.735,121.27),(49.565,121.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,121.61),(0.265,121.78),(0.435,121.78),(0.435,121.61),(0.265,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,121.61),(0.605,121.78),(0.775,121.78),(0.775,121.61),(0.605,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,121.61),(0.945,121.78),(1.115,121.78),(1.115,121.61),(0.945,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,121.61),(1.285,121.78),(1.455,121.78),(1.455,121.61),(1.285,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,121.61),(1.625,121.78),(1.795,121.78),(1.795,121.61),(1.625,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,121.61),(1.965,121.78),(2.135,121.78),(2.135,121.61),(1.965,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,121.61),(2.305,121.78),(2.475,121.78),(2.475,121.61),(2.305,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,121.61),(2.645,121.78),(2.815,121.78),(2.815,121.61),(2.645,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,121.61),(2.985,121.78),(3.155,121.78),(3.155,121.61),(2.985,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,121.61),(3.325,121.78),(3.495,121.78),(3.495,121.61),(3.325,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,121.61),(3.665,121.78),(3.835,121.78),(3.835,121.61),(3.665,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,121.61),(4.005,121.78),(4.175,121.78),(4.175,121.61),(4.005,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,121.61),(4.345,121.78),(4.515,121.78),(4.515,121.61),(4.345,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,121.61),(4.685,121.78),(4.855,121.78),(4.855,121.61),(4.685,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,121.61),(5.025,121.78),(5.195,121.78),(5.195,121.61),(5.025,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,121.61),(5.365,121.78),(5.535,121.78),(5.535,121.61),(5.365,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,121.61),(5.705,121.78),(5.875,121.78),(5.875,121.61),(5.705,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,121.61),(6.045,121.78),(6.215,121.78),(6.215,121.61),(6.045,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,121.61),(6.385,121.78),(6.555,121.78),(6.555,121.61),(6.385,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,121.61),(6.725,121.78),(6.895,121.78),(6.895,121.61),(6.725,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,121.61),(7.065,121.78),(7.235,121.78),(7.235,121.61),(7.065,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,121.61),(7.405,121.78),(7.575,121.78),(7.575,121.61),(7.405,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,121.61),(7.745,121.78),(7.915,121.78),(7.915,121.61),(7.745,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,121.61),(8.085,121.78),(8.255,121.78),(8.255,121.61),(8.085,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,121.61),(8.425,121.78),(8.595,121.78),(8.595,121.61),(8.425,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,121.61),(8.765,121.78),(8.935,121.78),(8.935,121.61),(8.765,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,121.61),(9.105,121.78),(9.275,121.78),(9.275,121.61),(9.105,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,121.61),(9.445,121.78),(9.615,121.78),(9.615,121.61),(9.445,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,121.61),(9.785,121.78),(9.955,121.78),(9.955,121.61),(9.785,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,121.61),(10.125,121.78),(10.295,121.78),(10.295,121.61),(10.125,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,121.61),(10.465,121.78),(10.635,121.78),(10.635,121.61),(10.465,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,121.61),(10.805,121.78),(10.975,121.78),(10.975,121.61),(10.805,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,121.61),(11.145,121.78),(11.315,121.78),(11.315,121.61),(11.145,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,121.61),(11.485,121.78),(11.655,121.78),(11.655,121.61),(11.485,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,121.61),(11.825,121.78),(11.995,121.78),(11.995,121.61),(11.825,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,121.61),(12.165,121.78),(12.335,121.78),(12.335,121.61),(12.165,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,121.61),(12.505,121.78),(12.675,121.78),(12.675,121.61),(12.505,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,121.61),(12.845,121.78),(13.015,121.78),(13.015,121.61),(12.845,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,121.61),(13.185,121.78),(13.355,121.78),(13.355,121.61),(13.185,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,121.61),(13.525,121.78),(13.695,121.78),(13.695,121.61),(13.525,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,121.61),(13.865,121.78),(14.035,121.78),(14.035,121.61),(13.865,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,121.61),(14.205,121.78),(14.375,121.78),(14.375,121.61),(14.205,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,121.61),(14.545,121.78),(14.715,121.78),(14.715,121.61),(14.545,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,121.61),(14.885,121.78),(15.055,121.78),(15.055,121.61),(14.885,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,121.61),(15.225,121.78),(15.395,121.78),(15.395,121.61),(15.225,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,121.61),(15.565,121.78),(15.735,121.78),(15.735,121.61),(15.565,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,121.61),(15.905,121.78),(16.075,121.78),(16.075,121.61),(15.905,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,121.61),(16.245,121.78),(16.415,121.78),(16.415,121.61),(16.245,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,121.61),(16.585,121.78),(16.755,121.78),(16.755,121.61),(16.585,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,121.61),(16.925,121.78),(17.095,121.78),(17.095,121.61),(16.925,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,121.61),(17.265,121.78),(17.435,121.78),(17.435,121.61),(17.265,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,121.61),(17.605,121.78),(17.775,121.78),(17.775,121.61),(17.605,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,121.61),(17.945,121.78),(18.115,121.78),(18.115,121.61),(17.945,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,121.61),(18.285,121.78),(18.455,121.78),(18.455,121.61),(18.285,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,121.61),(18.625,121.78),(18.795,121.78),(18.795,121.61),(18.625,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,121.61),(18.965,121.78),(19.135,121.78),(19.135,121.61),(18.965,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,121.61),(19.305,121.78),(19.475,121.78),(19.475,121.61),(19.305,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,121.61),(19.645,121.78),(19.815,121.78),(19.815,121.61),(19.645,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,121.61),(19.985,121.78),(20.155,121.78),(20.155,121.61),(19.985,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,121.61),(20.325,121.78),(20.495,121.78),(20.495,121.61),(20.325,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,121.61),(20.665,121.78),(20.835,121.78),(20.835,121.61),(20.665,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,121.61),(21.005,121.78),(21.175,121.78),(21.175,121.61),(21.005,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,121.61),(21.345,121.78),(21.515,121.78),(21.515,121.61),(21.345,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,121.61),(21.685,121.78),(21.855,121.78),(21.855,121.61),(21.685,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,121.61),(22.025,121.78),(22.195,121.78),(22.195,121.61),(22.025,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,121.61),(22.365,121.78),(22.535,121.78),(22.535,121.61),(22.365,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,121.61),(22.705,121.78),(22.875,121.78),(22.875,121.61),(22.705,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,121.61),(23.045,121.78),(23.215,121.78),(23.215,121.61),(23.045,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,121.61),(23.385,121.78),(23.555,121.78),(23.555,121.61),(23.385,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,121.61),(23.725,121.78),(23.895,121.78),(23.895,121.61),(23.725,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,121.61),(24.065,121.78),(24.235,121.78),(24.235,121.61),(24.065,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,121.61),(24.405,121.78),(24.575,121.78),(24.575,121.61),(24.405,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,121.61),(24.745,121.78),(24.915,121.78),(24.915,121.61),(24.745,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,121.61),(25.085,121.78),(25.255,121.78),(25.255,121.61),(25.085,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,121.61),(25.425,121.78),(25.595,121.78),(25.595,121.61),(25.425,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,121.61),(25.765,121.78),(25.935,121.78),(25.935,121.61),(25.765,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,121.61),(26.105,121.78),(26.275,121.78),(26.275,121.61),(26.105,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,121.61),(26.445,121.78),(26.615,121.78),(26.615,121.61),(26.445,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,121.61),(26.785,121.78),(26.955,121.78),(26.955,121.61),(26.785,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,121.61),(27.125,121.78),(27.295,121.78),(27.295,121.61),(27.125,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,121.61),(27.465,121.78),(27.635,121.78),(27.635,121.61),(27.465,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,121.61),(27.805,121.78),(27.975,121.78),(27.975,121.61),(27.805,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,121.61),(28.145,121.78),(28.315,121.78),(28.315,121.61),(28.145,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,121.61),(28.485,121.78),(28.655,121.78),(28.655,121.61),(28.485,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,121.61),(28.825,121.78),(28.995,121.78),(28.995,121.61),(28.825,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,121.61),(29.165,121.78),(29.335,121.78),(29.335,121.61),(29.165,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,121.61),(29.505,121.78),(29.675,121.78),(29.675,121.61),(29.505,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,121.61),(29.845,121.78),(30.015,121.78),(30.015,121.61),(29.845,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,121.61),(30.185,121.78),(30.355,121.78),(30.355,121.61),(30.185,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,121.61),(30.525,121.78),(30.695,121.78),(30.695,121.61),(30.525,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,121.61),(30.865,121.78),(31.035,121.78),(31.035,121.61),(30.865,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,121.61),(31.205,121.78),(31.375,121.78),(31.375,121.61),(31.205,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,121.61),(31.545,121.78),(31.715,121.78),(31.715,121.61),(31.545,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,121.61),(31.885,121.78),(32.055,121.78),(32.055,121.61),(31.885,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,121.61),(32.225,121.78),(32.395,121.78),(32.395,121.61),(32.225,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,121.61),(32.565,121.78),(32.735,121.78),(32.735,121.61),(32.565,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,121.61),(32.905,121.78),(33.075,121.78),(33.075,121.61),(32.905,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,121.61),(33.245,121.78),(33.415,121.78),(33.415,121.61),(33.245,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,121.61),(33.585,121.78),(33.755,121.78),(33.755,121.61),(33.585,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,121.61),(33.925,121.78),(34.095,121.78),(34.095,121.61),(33.925,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,121.61),(34.265,121.78),(34.435,121.78),(34.435,121.61),(34.265,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,121.61),(34.605,121.78),(34.775,121.78),(34.775,121.61),(34.605,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,121.61),(34.945,121.78),(35.115,121.78),(35.115,121.61),(34.945,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,121.61),(35.285,121.78),(35.455,121.78),(35.455,121.61),(35.285,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,121.61),(35.625,121.78),(35.795,121.78),(35.795,121.61),(35.625,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,121.61),(35.965,121.78),(36.135,121.78),(36.135,121.61),(35.965,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,121.61),(36.305,121.78),(36.475,121.78),(36.475,121.61),(36.305,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,121.61),(36.645,121.78),(36.815,121.78),(36.815,121.61),(36.645,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,121.61),(36.985,121.78),(37.155,121.78),(37.155,121.61),(36.985,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,121.61),(37.325,121.78),(37.495,121.78),(37.495,121.61),(37.325,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,121.61),(37.665,121.78),(37.835,121.78),(37.835,121.61),(37.665,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,121.61),(38.005,121.78),(38.175,121.78),(38.175,121.61),(38.005,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,121.61),(38.345,121.78),(38.515,121.78),(38.515,121.61),(38.345,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,121.61),(38.685,121.78),(38.855,121.78),(38.855,121.61),(38.685,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,121.61),(39.025,121.78),(39.195,121.78),(39.195,121.61),(39.025,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,121.61),(39.365,121.78),(39.535,121.78),(39.535,121.61),(39.365,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,121.61),(39.705,121.78),(39.875,121.78),(39.875,121.61),(39.705,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,121.61),(40.045,121.78),(40.215,121.78),(40.215,121.61),(40.045,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,121.61),(40.385,121.78),(40.555,121.78),(40.555,121.61),(40.385,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,121.61),(40.725,121.78),(40.895,121.78),(40.895,121.61),(40.725,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,121.61),(41.065,121.78),(41.235,121.78),(41.235,121.61),(41.065,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,121.61),(41.405,121.78),(41.575,121.78),(41.575,121.61),(41.405,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,121.61),(41.745,121.78),(41.915,121.78),(41.915,121.61),(41.745,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,121.61),(42.085,121.78),(42.255,121.78),(42.255,121.61),(42.085,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,121.61),(42.425,121.78),(42.595,121.78),(42.595,121.61),(42.425,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,121.61),(42.765,121.78),(42.935,121.78),(42.935,121.61),(42.765,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,121.61),(43.105,121.78),(43.275,121.78),(43.275,121.61),(43.105,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,121.61),(43.445,121.78),(43.615,121.78),(43.615,121.61),(43.445,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,121.61),(43.785,121.78),(43.955,121.78),(43.955,121.61),(43.785,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,121.61),(44.125,121.78),(44.295,121.78),(44.295,121.61),(44.125,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,121.61),(44.465,121.78),(44.635,121.78),(44.635,121.61),(44.465,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,121.61),(44.805,121.78),(44.975,121.78),(44.975,121.61),(44.805,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,121.61),(45.145,121.78),(45.315,121.78),(45.315,121.61),(45.145,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,121.61),(45.485,121.78),(45.655,121.78),(45.655,121.61),(45.485,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,121.61),(45.825,121.78),(45.995,121.78),(45.995,121.61),(45.825,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,121.61),(46.165,121.78),(46.335,121.78),(46.335,121.61),(46.165,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,121.61),(46.505,121.78),(46.675,121.78),(46.675,121.61),(46.505,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,121.61),(46.845,121.78),(47.015,121.78),(47.015,121.61),(46.845,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,121.61),(47.185,121.78),(47.355,121.78),(47.355,121.61),(47.185,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,121.61),(47.525,121.78),(47.695,121.78),(47.695,121.61),(47.525,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,121.61),(47.865,121.78),(48.035,121.78),(48.035,121.61),(47.865,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,121.61),(48.205,121.78),(48.375,121.78),(48.375,121.61),(48.205,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,121.61),(48.545,121.78),(48.715,121.78),(48.715,121.61),(48.545,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,121.61),(48.885,121.78),(49.055,121.78),(49.055,121.61),(48.885,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,121.61),(49.225,121.78),(49.395,121.78),(49.395,121.61),(49.225,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,121.61),(49.565,121.78),(49.735,121.78),(49.735,121.61),(49.565,121.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,121.95),(0.265,122.12),(0.435,122.12),(0.435,121.95),(0.265,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,121.95),(0.605,122.12),(0.775,122.12),(0.775,121.95),(0.605,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,121.95),(0.945,122.12),(1.115,122.12),(1.115,121.95),(0.945,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,121.95),(1.285,122.12),(1.455,122.12),(1.455,121.95),(1.285,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,121.95),(1.625,122.12),(1.795,122.12),(1.795,121.95),(1.625,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,121.95),(1.965,122.12),(2.135,122.12),(2.135,121.95),(1.965,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,121.95),(2.305,122.12),(2.475,122.12),(2.475,121.95),(2.305,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,121.95),(2.645,122.12),(2.815,122.12),(2.815,121.95),(2.645,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,121.95),(2.985,122.12),(3.155,122.12),(3.155,121.95),(2.985,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,121.95),(3.325,122.12),(3.495,122.12),(3.495,121.95),(3.325,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,121.95),(3.665,122.12),(3.835,122.12),(3.835,121.95),(3.665,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,121.95),(4.005,122.12),(4.175,122.12),(4.175,121.95),(4.005,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,121.95),(4.345,122.12),(4.515,122.12),(4.515,121.95),(4.345,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,121.95),(4.685,122.12),(4.855,122.12),(4.855,121.95),(4.685,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,121.95),(5.025,122.12),(5.195,122.12),(5.195,121.95),(5.025,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,121.95),(5.365,122.12),(5.535,122.12),(5.535,121.95),(5.365,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,121.95),(5.705,122.12),(5.875,122.12),(5.875,121.95),(5.705,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,121.95),(6.045,122.12),(6.215,122.12),(6.215,121.95),(6.045,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,121.95),(6.385,122.12),(6.555,122.12),(6.555,121.95),(6.385,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,121.95),(6.725,122.12),(6.895,122.12),(6.895,121.95),(6.725,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,121.95),(7.065,122.12),(7.235,122.12),(7.235,121.95),(7.065,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,121.95),(7.405,122.12),(7.575,122.12),(7.575,121.95),(7.405,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,121.95),(7.745,122.12),(7.915,122.12),(7.915,121.95),(7.745,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,121.95),(8.085,122.12),(8.255,122.12),(8.255,121.95),(8.085,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,121.95),(8.425,122.12),(8.595,122.12),(8.595,121.95),(8.425,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,121.95),(8.765,122.12),(8.935,122.12),(8.935,121.95),(8.765,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,121.95),(9.105,122.12),(9.275,122.12),(9.275,121.95),(9.105,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,121.95),(9.445,122.12),(9.615,122.12),(9.615,121.95),(9.445,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,121.95),(9.785,122.12),(9.955,122.12),(9.955,121.95),(9.785,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,121.95),(10.125,122.12),(10.295,122.12),(10.295,121.95),(10.125,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,121.95),(10.465,122.12),(10.635,122.12),(10.635,121.95),(10.465,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,121.95),(10.805,122.12),(10.975,122.12),(10.975,121.95),(10.805,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,121.95),(11.145,122.12),(11.315,122.12),(11.315,121.95),(11.145,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,121.95),(11.485,122.12),(11.655,122.12),(11.655,121.95),(11.485,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,121.95),(11.825,122.12),(11.995,122.12),(11.995,121.95),(11.825,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,121.95),(12.165,122.12),(12.335,122.12),(12.335,121.95),(12.165,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,121.95),(12.505,122.12),(12.675,122.12),(12.675,121.95),(12.505,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,121.95),(12.845,122.12),(13.015,122.12),(13.015,121.95),(12.845,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,121.95),(13.185,122.12),(13.355,122.12),(13.355,121.95),(13.185,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,121.95),(13.525,122.12),(13.695,122.12),(13.695,121.95),(13.525,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,121.95),(13.865,122.12),(14.035,122.12),(14.035,121.95),(13.865,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,121.95),(14.205,122.12),(14.375,122.12),(14.375,121.95),(14.205,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,121.95),(14.545,122.12),(14.715,122.12),(14.715,121.95),(14.545,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,121.95),(14.885,122.12),(15.055,122.12),(15.055,121.95),(14.885,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,121.95),(15.225,122.12),(15.395,122.12),(15.395,121.95),(15.225,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,121.95),(15.565,122.12),(15.735,122.12),(15.735,121.95),(15.565,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,121.95),(15.905,122.12),(16.075,122.12),(16.075,121.95),(15.905,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,121.95),(16.245,122.12),(16.415,122.12),(16.415,121.95),(16.245,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,121.95),(16.585,122.12),(16.755,122.12),(16.755,121.95),(16.585,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,121.95),(16.925,122.12),(17.095,122.12),(17.095,121.95),(16.925,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,121.95),(17.265,122.12),(17.435,122.12),(17.435,121.95),(17.265,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,121.95),(17.605,122.12),(17.775,122.12),(17.775,121.95),(17.605,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,121.95),(17.945,122.12),(18.115,122.12),(18.115,121.95),(17.945,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,121.95),(18.285,122.12),(18.455,122.12),(18.455,121.95),(18.285,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,121.95),(18.625,122.12),(18.795,122.12),(18.795,121.95),(18.625,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,121.95),(18.965,122.12),(19.135,122.12),(19.135,121.95),(18.965,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,121.95),(19.305,122.12),(19.475,122.12),(19.475,121.95),(19.305,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,121.95),(19.645,122.12),(19.815,122.12),(19.815,121.95),(19.645,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,121.95),(19.985,122.12),(20.155,122.12),(20.155,121.95),(19.985,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,121.95),(20.325,122.12),(20.495,122.12),(20.495,121.95),(20.325,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,121.95),(20.665,122.12),(20.835,122.12),(20.835,121.95),(20.665,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,121.95),(21.005,122.12),(21.175,122.12),(21.175,121.95),(21.005,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,121.95),(21.345,122.12),(21.515,122.12),(21.515,121.95),(21.345,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,121.95),(21.685,122.12),(21.855,122.12),(21.855,121.95),(21.685,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,121.95),(22.025,122.12),(22.195,122.12),(22.195,121.95),(22.025,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,121.95),(22.365,122.12),(22.535,122.12),(22.535,121.95),(22.365,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,121.95),(22.705,122.12),(22.875,122.12),(22.875,121.95),(22.705,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,121.95),(23.045,122.12),(23.215,122.12),(23.215,121.95),(23.045,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,121.95),(23.385,122.12),(23.555,122.12),(23.555,121.95),(23.385,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,121.95),(23.725,122.12),(23.895,122.12),(23.895,121.95),(23.725,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,121.95),(24.065,122.12),(24.235,122.12),(24.235,121.95),(24.065,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,121.95),(24.405,122.12),(24.575,122.12),(24.575,121.95),(24.405,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,121.95),(24.745,122.12),(24.915,122.12),(24.915,121.95),(24.745,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,121.95),(25.085,122.12),(25.255,122.12),(25.255,121.95),(25.085,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,121.95),(25.425,122.12),(25.595,122.12),(25.595,121.95),(25.425,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,121.95),(25.765,122.12),(25.935,122.12),(25.935,121.95),(25.765,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,121.95),(26.105,122.12),(26.275,122.12),(26.275,121.95),(26.105,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,121.95),(26.445,122.12),(26.615,122.12),(26.615,121.95),(26.445,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,121.95),(26.785,122.12),(26.955,122.12),(26.955,121.95),(26.785,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,121.95),(27.125,122.12),(27.295,122.12),(27.295,121.95),(27.125,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,121.95),(27.465,122.12),(27.635,122.12),(27.635,121.95),(27.465,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,121.95),(27.805,122.12),(27.975,122.12),(27.975,121.95),(27.805,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,121.95),(28.145,122.12),(28.315,122.12),(28.315,121.95),(28.145,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,121.95),(28.485,122.12),(28.655,122.12),(28.655,121.95),(28.485,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,121.95),(28.825,122.12),(28.995,122.12),(28.995,121.95),(28.825,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,121.95),(29.165,122.12),(29.335,122.12),(29.335,121.95),(29.165,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,121.95),(29.505,122.12),(29.675,122.12),(29.675,121.95),(29.505,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,121.95),(29.845,122.12),(30.015,122.12),(30.015,121.95),(29.845,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,121.95),(30.185,122.12),(30.355,122.12),(30.355,121.95),(30.185,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,121.95),(30.525,122.12),(30.695,122.12),(30.695,121.95),(30.525,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,121.95),(30.865,122.12),(31.035,122.12),(31.035,121.95),(30.865,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,121.95),(31.205,122.12),(31.375,122.12),(31.375,121.95),(31.205,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,121.95),(31.545,122.12),(31.715,122.12),(31.715,121.95),(31.545,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,121.95),(31.885,122.12),(32.055,122.12),(32.055,121.95),(31.885,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,121.95),(32.225,122.12),(32.395,122.12),(32.395,121.95),(32.225,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,121.95),(32.565,122.12),(32.735,122.12),(32.735,121.95),(32.565,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,121.95),(32.905,122.12),(33.075,122.12),(33.075,121.95),(32.905,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,121.95),(33.245,122.12),(33.415,122.12),(33.415,121.95),(33.245,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,121.95),(33.585,122.12),(33.755,122.12),(33.755,121.95),(33.585,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,121.95),(33.925,122.12),(34.095,122.12),(34.095,121.95),(33.925,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,121.95),(34.265,122.12),(34.435,122.12),(34.435,121.95),(34.265,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,121.95),(34.605,122.12),(34.775,122.12),(34.775,121.95),(34.605,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,121.95),(34.945,122.12),(35.115,122.12),(35.115,121.95),(34.945,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,121.95),(35.285,122.12),(35.455,122.12),(35.455,121.95),(35.285,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,121.95),(35.625,122.12),(35.795,122.12),(35.795,121.95),(35.625,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,121.95),(35.965,122.12),(36.135,122.12),(36.135,121.95),(35.965,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,121.95),(36.305,122.12),(36.475,122.12),(36.475,121.95),(36.305,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,121.95),(36.645,122.12),(36.815,122.12),(36.815,121.95),(36.645,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,121.95),(36.985,122.12),(37.155,122.12),(37.155,121.95),(36.985,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,121.95),(37.325,122.12),(37.495,122.12),(37.495,121.95),(37.325,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,121.95),(37.665,122.12),(37.835,122.12),(37.835,121.95),(37.665,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,121.95),(38.005,122.12),(38.175,122.12),(38.175,121.95),(38.005,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,121.95),(38.345,122.12),(38.515,122.12),(38.515,121.95),(38.345,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,121.95),(38.685,122.12),(38.855,122.12),(38.855,121.95),(38.685,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,121.95),(39.025,122.12),(39.195,122.12),(39.195,121.95),(39.025,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,121.95),(39.365,122.12),(39.535,122.12),(39.535,121.95),(39.365,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,121.95),(39.705,122.12),(39.875,122.12),(39.875,121.95),(39.705,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,121.95),(40.045,122.12),(40.215,122.12),(40.215,121.95),(40.045,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,121.95),(40.385,122.12),(40.555,122.12),(40.555,121.95),(40.385,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,121.95),(40.725,122.12),(40.895,122.12),(40.895,121.95),(40.725,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,121.95),(41.065,122.12),(41.235,122.12),(41.235,121.95),(41.065,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,121.95),(41.405,122.12),(41.575,122.12),(41.575,121.95),(41.405,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,121.95),(41.745,122.12),(41.915,122.12),(41.915,121.95),(41.745,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,121.95),(42.085,122.12),(42.255,122.12),(42.255,121.95),(42.085,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,121.95),(42.425,122.12),(42.595,122.12),(42.595,121.95),(42.425,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,121.95),(42.765,122.12),(42.935,122.12),(42.935,121.95),(42.765,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,121.95),(43.105,122.12),(43.275,122.12),(43.275,121.95),(43.105,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,121.95),(43.445,122.12),(43.615,122.12),(43.615,121.95),(43.445,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,121.95),(43.785,122.12),(43.955,122.12),(43.955,121.95),(43.785,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,121.95),(44.125,122.12),(44.295,122.12),(44.295,121.95),(44.125,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,121.95),(44.465,122.12),(44.635,122.12),(44.635,121.95),(44.465,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,121.95),(44.805,122.12),(44.975,122.12),(44.975,121.95),(44.805,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,121.95),(45.145,122.12),(45.315,122.12),(45.315,121.95),(45.145,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,121.95),(45.485,122.12),(45.655,122.12),(45.655,121.95),(45.485,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,121.95),(45.825,122.12),(45.995,122.12),(45.995,121.95),(45.825,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,121.95),(46.165,122.12),(46.335,122.12),(46.335,121.95),(46.165,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,121.95),(46.505,122.12),(46.675,122.12),(46.675,121.95),(46.505,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,121.95),(46.845,122.12),(47.015,122.12),(47.015,121.95),(46.845,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,121.95),(47.185,122.12),(47.355,122.12),(47.355,121.95),(47.185,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,121.95),(47.525,122.12),(47.695,122.12),(47.695,121.95),(47.525,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,121.95),(47.865,122.12),(48.035,122.12),(48.035,121.95),(47.865,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,121.95),(48.205,122.12),(48.375,122.12),(48.375,121.95),(48.205,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,121.95),(48.545,122.12),(48.715,122.12),(48.715,121.95),(48.545,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,121.95),(48.885,122.12),(49.055,122.12),(49.055,121.95),(48.885,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,121.95),(49.225,122.12),(49.395,122.12),(49.395,121.95),(49.225,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,121.95),(49.565,122.12),(49.735,122.12),(49.735,121.95),(49.565,121.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,122.29),(0.265,122.46),(0.435,122.46),(0.435,122.29),(0.265,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,122.29),(0.605,122.46),(0.775,122.46),(0.775,122.29),(0.605,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,122.29),(0.945,122.46),(1.115,122.46),(1.115,122.29),(0.945,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,122.29),(1.285,122.46),(1.455,122.46),(1.455,122.29),(1.285,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,122.29),(1.625,122.46),(1.795,122.46),(1.795,122.29),(1.625,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,122.29),(1.965,122.46),(2.135,122.46),(2.135,122.29),(1.965,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,122.29),(2.305,122.46),(2.475,122.46),(2.475,122.29),(2.305,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,122.29),(2.645,122.46),(2.815,122.46),(2.815,122.29),(2.645,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,122.29),(2.985,122.46),(3.155,122.46),(3.155,122.29),(2.985,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,122.29),(3.325,122.46),(3.495,122.46),(3.495,122.29),(3.325,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,122.29),(3.665,122.46),(3.835,122.46),(3.835,122.29),(3.665,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,122.29),(4.005,122.46),(4.175,122.46),(4.175,122.29),(4.005,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,122.29),(4.345,122.46),(4.515,122.46),(4.515,122.29),(4.345,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,122.29),(4.685,122.46),(4.855,122.46),(4.855,122.29),(4.685,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,122.29),(5.025,122.46),(5.195,122.46),(5.195,122.29),(5.025,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,122.29),(5.365,122.46),(5.535,122.46),(5.535,122.29),(5.365,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,122.29),(5.705,122.46),(5.875,122.46),(5.875,122.29),(5.705,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,122.29),(6.045,122.46),(6.215,122.46),(6.215,122.29),(6.045,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,122.29),(6.385,122.46),(6.555,122.46),(6.555,122.29),(6.385,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,122.29),(6.725,122.46),(6.895,122.46),(6.895,122.29),(6.725,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,122.29),(7.065,122.46),(7.235,122.46),(7.235,122.29),(7.065,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,122.29),(7.405,122.46),(7.575,122.46),(7.575,122.29),(7.405,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,122.29),(7.745,122.46),(7.915,122.46),(7.915,122.29),(7.745,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,122.29),(8.085,122.46),(8.255,122.46),(8.255,122.29),(8.085,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,122.29),(8.425,122.46),(8.595,122.46),(8.595,122.29),(8.425,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,122.29),(8.765,122.46),(8.935,122.46),(8.935,122.29),(8.765,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,122.29),(9.105,122.46),(9.275,122.46),(9.275,122.29),(9.105,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,122.29),(9.445,122.46),(9.615,122.46),(9.615,122.29),(9.445,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,122.29),(9.785,122.46),(9.955,122.46),(9.955,122.29),(9.785,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,122.29),(10.125,122.46),(10.295,122.46),(10.295,122.29),(10.125,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,122.29),(10.465,122.46),(10.635,122.46),(10.635,122.29),(10.465,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,122.29),(10.805,122.46),(10.975,122.46),(10.975,122.29),(10.805,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,122.29),(11.145,122.46),(11.315,122.46),(11.315,122.29),(11.145,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,122.29),(11.485,122.46),(11.655,122.46),(11.655,122.29),(11.485,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,122.29),(11.825,122.46),(11.995,122.46),(11.995,122.29),(11.825,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,122.29),(12.165,122.46),(12.335,122.46),(12.335,122.29),(12.165,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,122.29),(12.505,122.46),(12.675,122.46),(12.675,122.29),(12.505,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,122.29),(12.845,122.46),(13.015,122.46),(13.015,122.29),(12.845,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,122.29),(13.185,122.46),(13.355,122.46),(13.355,122.29),(13.185,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,122.29),(13.525,122.46),(13.695,122.46),(13.695,122.29),(13.525,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,122.29),(13.865,122.46),(14.035,122.46),(14.035,122.29),(13.865,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,122.29),(14.205,122.46),(14.375,122.46),(14.375,122.29),(14.205,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,122.29),(14.545,122.46),(14.715,122.46),(14.715,122.29),(14.545,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,122.29),(14.885,122.46),(15.055,122.46),(15.055,122.29),(14.885,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,122.29),(15.225,122.46),(15.395,122.46),(15.395,122.29),(15.225,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,122.29),(15.565,122.46),(15.735,122.46),(15.735,122.29),(15.565,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,122.29),(15.905,122.46),(16.075,122.46),(16.075,122.29),(15.905,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,122.29),(16.245,122.46),(16.415,122.46),(16.415,122.29),(16.245,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,122.29),(16.585,122.46),(16.755,122.46),(16.755,122.29),(16.585,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,122.29),(16.925,122.46),(17.095,122.46),(17.095,122.29),(16.925,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,122.29),(17.265,122.46),(17.435,122.46),(17.435,122.29),(17.265,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,122.29),(17.605,122.46),(17.775,122.46),(17.775,122.29),(17.605,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,122.29),(17.945,122.46),(18.115,122.46),(18.115,122.29),(17.945,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,122.29),(18.285,122.46),(18.455,122.46),(18.455,122.29),(18.285,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,122.29),(18.625,122.46),(18.795,122.46),(18.795,122.29),(18.625,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,122.29),(18.965,122.46),(19.135,122.46),(19.135,122.29),(18.965,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,122.29),(19.305,122.46),(19.475,122.46),(19.475,122.29),(19.305,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,122.29),(19.645,122.46),(19.815,122.46),(19.815,122.29),(19.645,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,122.29),(19.985,122.46),(20.155,122.46),(20.155,122.29),(19.985,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,122.29),(20.325,122.46),(20.495,122.46),(20.495,122.29),(20.325,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,122.29),(20.665,122.46),(20.835,122.46),(20.835,122.29),(20.665,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,122.29),(21.005,122.46),(21.175,122.46),(21.175,122.29),(21.005,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,122.29),(21.345,122.46),(21.515,122.46),(21.515,122.29),(21.345,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,122.29),(21.685,122.46),(21.855,122.46),(21.855,122.29),(21.685,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,122.29),(22.025,122.46),(22.195,122.46),(22.195,122.29),(22.025,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,122.29),(22.365,122.46),(22.535,122.46),(22.535,122.29),(22.365,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,122.29),(22.705,122.46),(22.875,122.46),(22.875,122.29),(22.705,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,122.29),(23.045,122.46),(23.215,122.46),(23.215,122.29),(23.045,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,122.29),(23.385,122.46),(23.555,122.46),(23.555,122.29),(23.385,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,122.29),(23.725,122.46),(23.895,122.46),(23.895,122.29),(23.725,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,122.29),(24.065,122.46),(24.235,122.46),(24.235,122.29),(24.065,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,122.29),(24.405,122.46),(24.575,122.46),(24.575,122.29),(24.405,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,122.29),(24.745,122.46),(24.915,122.46),(24.915,122.29),(24.745,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,122.29),(25.085,122.46),(25.255,122.46),(25.255,122.29),(25.085,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,122.29),(25.425,122.46),(25.595,122.46),(25.595,122.29),(25.425,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,122.29),(25.765,122.46),(25.935,122.46),(25.935,122.29),(25.765,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,122.29),(26.105,122.46),(26.275,122.46),(26.275,122.29),(26.105,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,122.29),(26.445,122.46),(26.615,122.46),(26.615,122.29),(26.445,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,122.29),(26.785,122.46),(26.955,122.46),(26.955,122.29),(26.785,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,122.29),(27.125,122.46),(27.295,122.46),(27.295,122.29),(27.125,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,122.29),(27.465,122.46),(27.635,122.46),(27.635,122.29),(27.465,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,122.29),(27.805,122.46),(27.975,122.46),(27.975,122.29),(27.805,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,122.29),(28.145,122.46),(28.315,122.46),(28.315,122.29),(28.145,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,122.29),(28.485,122.46),(28.655,122.46),(28.655,122.29),(28.485,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,122.29),(28.825,122.46),(28.995,122.46),(28.995,122.29),(28.825,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,122.29),(29.165,122.46),(29.335,122.46),(29.335,122.29),(29.165,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,122.29),(29.505,122.46),(29.675,122.46),(29.675,122.29),(29.505,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,122.29),(29.845,122.46),(30.015,122.46),(30.015,122.29),(29.845,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,122.29),(30.185,122.46),(30.355,122.46),(30.355,122.29),(30.185,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,122.29),(30.525,122.46),(30.695,122.46),(30.695,122.29),(30.525,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,122.29),(30.865,122.46),(31.035,122.46),(31.035,122.29),(30.865,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,122.29),(31.205,122.46),(31.375,122.46),(31.375,122.29),(31.205,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,122.29),(31.545,122.46),(31.715,122.46),(31.715,122.29),(31.545,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,122.29),(31.885,122.46),(32.055,122.46),(32.055,122.29),(31.885,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,122.29),(32.225,122.46),(32.395,122.46),(32.395,122.29),(32.225,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,122.29),(32.565,122.46),(32.735,122.46),(32.735,122.29),(32.565,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,122.29),(32.905,122.46),(33.075,122.46),(33.075,122.29),(32.905,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,122.29),(33.245,122.46),(33.415,122.46),(33.415,122.29),(33.245,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,122.29),(33.585,122.46),(33.755,122.46),(33.755,122.29),(33.585,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,122.29),(33.925,122.46),(34.095,122.46),(34.095,122.29),(33.925,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,122.29),(34.265,122.46),(34.435,122.46),(34.435,122.29),(34.265,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,122.29),(34.605,122.46),(34.775,122.46),(34.775,122.29),(34.605,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,122.29),(34.945,122.46),(35.115,122.46),(35.115,122.29),(34.945,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,122.29),(35.285,122.46),(35.455,122.46),(35.455,122.29),(35.285,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,122.29),(35.625,122.46),(35.795,122.46),(35.795,122.29),(35.625,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,122.29),(35.965,122.46),(36.135,122.46),(36.135,122.29),(35.965,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,122.29),(36.305,122.46),(36.475,122.46),(36.475,122.29),(36.305,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,122.29),(36.645,122.46),(36.815,122.46),(36.815,122.29),(36.645,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,122.29),(36.985,122.46),(37.155,122.46),(37.155,122.29),(36.985,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,122.29),(37.325,122.46),(37.495,122.46),(37.495,122.29),(37.325,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,122.29),(37.665,122.46),(37.835,122.46),(37.835,122.29),(37.665,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,122.29),(38.005,122.46),(38.175,122.46),(38.175,122.29),(38.005,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,122.29),(38.345,122.46),(38.515,122.46),(38.515,122.29),(38.345,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,122.29),(38.685,122.46),(38.855,122.46),(38.855,122.29),(38.685,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,122.29),(39.025,122.46),(39.195,122.46),(39.195,122.29),(39.025,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,122.29),(39.365,122.46),(39.535,122.46),(39.535,122.29),(39.365,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,122.29),(39.705,122.46),(39.875,122.46),(39.875,122.29),(39.705,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,122.29),(40.045,122.46),(40.215,122.46),(40.215,122.29),(40.045,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,122.29),(40.385,122.46),(40.555,122.46),(40.555,122.29),(40.385,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,122.29),(40.725,122.46),(40.895,122.46),(40.895,122.29),(40.725,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,122.29),(41.065,122.46),(41.235,122.46),(41.235,122.29),(41.065,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,122.29),(41.405,122.46),(41.575,122.46),(41.575,122.29),(41.405,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,122.29),(41.745,122.46),(41.915,122.46),(41.915,122.29),(41.745,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,122.29),(42.085,122.46),(42.255,122.46),(42.255,122.29),(42.085,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,122.29),(42.425,122.46),(42.595,122.46),(42.595,122.29),(42.425,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,122.29),(42.765,122.46),(42.935,122.46),(42.935,122.29),(42.765,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,122.29),(43.105,122.46),(43.275,122.46),(43.275,122.29),(43.105,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,122.29),(43.445,122.46),(43.615,122.46),(43.615,122.29),(43.445,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,122.29),(43.785,122.46),(43.955,122.46),(43.955,122.29),(43.785,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,122.29),(44.125,122.46),(44.295,122.46),(44.295,122.29),(44.125,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,122.29),(44.465,122.46),(44.635,122.46),(44.635,122.29),(44.465,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,122.29),(44.805,122.46),(44.975,122.46),(44.975,122.29),(44.805,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,122.29),(45.145,122.46),(45.315,122.46),(45.315,122.29),(45.145,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,122.29),(45.485,122.46),(45.655,122.46),(45.655,122.29),(45.485,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,122.29),(45.825,122.46),(45.995,122.46),(45.995,122.29),(45.825,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,122.29),(46.165,122.46),(46.335,122.46),(46.335,122.29),(46.165,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,122.29),(46.505,122.46),(46.675,122.46),(46.675,122.29),(46.505,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,122.29),(46.845,122.46),(47.015,122.46),(47.015,122.29),(46.845,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,122.29),(47.185,122.46),(47.355,122.46),(47.355,122.29),(47.185,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,122.29),(47.525,122.46),(47.695,122.46),(47.695,122.29),(47.525,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,122.29),(47.865,122.46),(48.035,122.46),(48.035,122.29),(47.865,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,122.29),(48.205,122.46),(48.375,122.46),(48.375,122.29),(48.205,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,122.29),(48.545,122.46),(48.715,122.46),(48.715,122.29),(48.545,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,122.29),(48.885,122.46),(49.055,122.46),(49.055,122.29),(48.885,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,122.29),(49.225,122.46),(49.395,122.46),(49.395,122.29),(49.225,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,122.29),(49.565,122.46),(49.735,122.46),(49.735,122.29),(49.565,122.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,122.63),(0.265,122.8),(0.435,122.8),(0.435,122.63),(0.265,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,122.63),(0.605,122.8),(0.775,122.8),(0.775,122.63),(0.605,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,122.63),(0.945,122.8),(1.115,122.8),(1.115,122.63),(0.945,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,122.63),(1.285,122.8),(1.455,122.8),(1.455,122.63),(1.285,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,122.63),(1.625,122.8),(1.795,122.8),(1.795,122.63),(1.625,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,122.63),(1.965,122.8),(2.135,122.8),(2.135,122.63),(1.965,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,122.63),(2.305,122.8),(2.475,122.8),(2.475,122.63),(2.305,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,122.63),(2.645,122.8),(2.815,122.8),(2.815,122.63),(2.645,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,122.63),(2.985,122.8),(3.155,122.8),(3.155,122.63),(2.985,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,122.63),(3.325,122.8),(3.495,122.8),(3.495,122.63),(3.325,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,122.63),(3.665,122.8),(3.835,122.8),(3.835,122.63),(3.665,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,122.63),(4.005,122.8),(4.175,122.8),(4.175,122.63),(4.005,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,122.63),(4.345,122.8),(4.515,122.8),(4.515,122.63),(4.345,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,122.63),(4.685,122.8),(4.855,122.8),(4.855,122.63),(4.685,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,122.63),(5.025,122.8),(5.195,122.8),(5.195,122.63),(5.025,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,122.63),(5.365,122.8),(5.535,122.8),(5.535,122.63),(5.365,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,122.63),(5.705,122.8),(5.875,122.8),(5.875,122.63),(5.705,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,122.63),(6.045,122.8),(6.215,122.8),(6.215,122.63),(6.045,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,122.63),(6.385,122.8),(6.555,122.8),(6.555,122.63),(6.385,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,122.63),(6.725,122.8),(6.895,122.8),(6.895,122.63),(6.725,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,122.63),(7.065,122.8),(7.235,122.8),(7.235,122.63),(7.065,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,122.63),(7.405,122.8),(7.575,122.8),(7.575,122.63),(7.405,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,122.63),(7.745,122.8),(7.915,122.8),(7.915,122.63),(7.745,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,122.63),(8.085,122.8),(8.255,122.8),(8.255,122.63),(8.085,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,122.63),(8.425,122.8),(8.595,122.8),(8.595,122.63),(8.425,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,122.63),(8.765,122.8),(8.935,122.8),(8.935,122.63),(8.765,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,122.63),(9.105,122.8),(9.275,122.8),(9.275,122.63),(9.105,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,122.63),(9.445,122.8),(9.615,122.8),(9.615,122.63),(9.445,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,122.63),(9.785,122.8),(9.955,122.8),(9.955,122.63),(9.785,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,122.63),(10.125,122.8),(10.295,122.8),(10.295,122.63),(10.125,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,122.63),(10.465,122.8),(10.635,122.8),(10.635,122.63),(10.465,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,122.63),(10.805,122.8),(10.975,122.8),(10.975,122.63),(10.805,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,122.63),(11.145,122.8),(11.315,122.8),(11.315,122.63),(11.145,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,122.63),(11.485,122.8),(11.655,122.8),(11.655,122.63),(11.485,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,122.63),(11.825,122.8),(11.995,122.8),(11.995,122.63),(11.825,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,122.63),(12.165,122.8),(12.335,122.8),(12.335,122.63),(12.165,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,122.63),(12.505,122.8),(12.675,122.8),(12.675,122.63),(12.505,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,122.63),(12.845,122.8),(13.015,122.8),(13.015,122.63),(12.845,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,122.63),(13.185,122.8),(13.355,122.8),(13.355,122.63),(13.185,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,122.63),(13.525,122.8),(13.695,122.8),(13.695,122.63),(13.525,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,122.63),(13.865,122.8),(14.035,122.8),(14.035,122.63),(13.865,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,122.63),(14.205,122.8),(14.375,122.8),(14.375,122.63),(14.205,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,122.63),(14.545,122.8),(14.715,122.8),(14.715,122.63),(14.545,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,122.63),(14.885,122.8),(15.055,122.8),(15.055,122.63),(14.885,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,122.63),(15.225,122.8),(15.395,122.8),(15.395,122.63),(15.225,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,122.63),(15.565,122.8),(15.735,122.8),(15.735,122.63),(15.565,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,122.63),(15.905,122.8),(16.075,122.8),(16.075,122.63),(15.905,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,122.63),(16.245,122.8),(16.415,122.8),(16.415,122.63),(16.245,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,122.63),(16.585,122.8),(16.755,122.8),(16.755,122.63),(16.585,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,122.63),(16.925,122.8),(17.095,122.8),(17.095,122.63),(16.925,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,122.63),(17.265,122.8),(17.435,122.8),(17.435,122.63),(17.265,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,122.63),(17.605,122.8),(17.775,122.8),(17.775,122.63),(17.605,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,122.63),(17.945,122.8),(18.115,122.8),(18.115,122.63),(17.945,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,122.63),(18.285,122.8),(18.455,122.8),(18.455,122.63),(18.285,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,122.63),(18.625,122.8),(18.795,122.8),(18.795,122.63),(18.625,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,122.63),(18.965,122.8),(19.135,122.8),(19.135,122.63),(18.965,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,122.63),(19.305,122.8),(19.475,122.8),(19.475,122.63),(19.305,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,122.63),(19.645,122.8),(19.815,122.8),(19.815,122.63),(19.645,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,122.63),(19.985,122.8),(20.155,122.8),(20.155,122.63),(19.985,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,122.63),(20.325,122.8),(20.495,122.8),(20.495,122.63),(20.325,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,122.63),(20.665,122.8),(20.835,122.8),(20.835,122.63),(20.665,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,122.63),(21.005,122.8),(21.175,122.8),(21.175,122.63),(21.005,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,122.63),(21.345,122.8),(21.515,122.8),(21.515,122.63),(21.345,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,122.63),(21.685,122.8),(21.855,122.8),(21.855,122.63),(21.685,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,122.63),(22.025,122.8),(22.195,122.8),(22.195,122.63),(22.025,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,122.63),(22.365,122.8),(22.535,122.8),(22.535,122.63),(22.365,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,122.63),(22.705,122.8),(22.875,122.8),(22.875,122.63),(22.705,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,122.63),(23.045,122.8),(23.215,122.8),(23.215,122.63),(23.045,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,122.63),(23.385,122.8),(23.555,122.8),(23.555,122.63),(23.385,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,122.63),(23.725,122.8),(23.895,122.8),(23.895,122.63),(23.725,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,122.63),(24.065,122.8),(24.235,122.8),(24.235,122.63),(24.065,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,122.63),(24.405,122.8),(24.575,122.8),(24.575,122.63),(24.405,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,122.63),(24.745,122.8),(24.915,122.8),(24.915,122.63),(24.745,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,122.63),(25.085,122.8),(25.255,122.8),(25.255,122.63),(25.085,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,122.63),(25.425,122.8),(25.595,122.8),(25.595,122.63),(25.425,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,122.63),(25.765,122.8),(25.935,122.8),(25.935,122.63),(25.765,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,122.63),(26.105,122.8),(26.275,122.8),(26.275,122.63),(26.105,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,122.63),(26.445,122.8),(26.615,122.8),(26.615,122.63),(26.445,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,122.63),(26.785,122.8),(26.955,122.8),(26.955,122.63),(26.785,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,122.63),(27.125,122.8),(27.295,122.8),(27.295,122.63),(27.125,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,122.63),(27.465,122.8),(27.635,122.8),(27.635,122.63),(27.465,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,122.63),(27.805,122.8),(27.975,122.8),(27.975,122.63),(27.805,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,122.63),(28.145,122.8),(28.315,122.8),(28.315,122.63),(28.145,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,122.63),(28.485,122.8),(28.655,122.8),(28.655,122.63),(28.485,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,122.63),(28.825,122.8),(28.995,122.8),(28.995,122.63),(28.825,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,122.63),(29.165,122.8),(29.335,122.8),(29.335,122.63),(29.165,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,122.63),(29.505,122.8),(29.675,122.8),(29.675,122.63),(29.505,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,122.63),(29.845,122.8),(30.015,122.8),(30.015,122.63),(29.845,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,122.63),(30.185,122.8),(30.355,122.8),(30.355,122.63),(30.185,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,122.63),(30.525,122.8),(30.695,122.8),(30.695,122.63),(30.525,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,122.63),(30.865,122.8),(31.035,122.8),(31.035,122.63),(30.865,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,122.63),(31.205,122.8),(31.375,122.8),(31.375,122.63),(31.205,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,122.63),(31.545,122.8),(31.715,122.8),(31.715,122.63),(31.545,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,122.63),(31.885,122.8),(32.055,122.8),(32.055,122.63),(31.885,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,122.63),(32.225,122.8),(32.395,122.8),(32.395,122.63),(32.225,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,122.63),(32.565,122.8),(32.735,122.8),(32.735,122.63),(32.565,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,122.63),(32.905,122.8),(33.075,122.8),(33.075,122.63),(32.905,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,122.63),(33.245,122.8),(33.415,122.8),(33.415,122.63),(33.245,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,122.63),(33.585,122.8),(33.755,122.8),(33.755,122.63),(33.585,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,122.63),(33.925,122.8),(34.095,122.8),(34.095,122.63),(33.925,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,122.63),(34.265,122.8),(34.435,122.8),(34.435,122.63),(34.265,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,122.63),(34.605,122.8),(34.775,122.8),(34.775,122.63),(34.605,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,122.63),(34.945,122.8),(35.115,122.8),(35.115,122.63),(34.945,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,122.63),(35.285,122.8),(35.455,122.8),(35.455,122.63),(35.285,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,122.63),(35.625,122.8),(35.795,122.8),(35.795,122.63),(35.625,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,122.63),(35.965,122.8),(36.135,122.8),(36.135,122.63),(35.965,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,122.63),(36.305,122.8),(36.475,122.8),(36.475,122.63),(36.305,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,122.63),(36.645,122.8),(36.815,122.8),(36.815,122.63),(36.645,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,122.63),(36.985,122.8),(37.155,122.8),(37.155,122.63),(36.985,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,122.63),(37.325,122.8),(37.495,122.8),(37.495,122.63),(37.325,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,122.63),(37.665,122.8),(37.835,122.8),(37.835,122.63),(37.665,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,122.63),(38.005,122.8),(38.175,122.8),(38.175,122.63),(38.005,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,122.63),(38.345,122.8),(38.515,122.8),(38.515,122.63),(38.345,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,122.63),(38.685,122.8),(38.855,122.8),(38.855,122.63),(38.685,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,122.63),(39.025,122.8),(39.195,122.8),(39.195,122.63),(39.025,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,122.63),(39.365,122.8),(39.535,122.8),(39.535,122.63),(39.365,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,122.63),(39.705,122.8),(39.875,122.8),(39.875,122.63),(39.705,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,122.63),(40.045,122.8),(40.215,122.8),(40.215,122.63),(40.045,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,122.63),(40.385,122.8),(40.555,122.8),(40.555,122.63),(40.385,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,122.63),(40.725,122.8),(40.895,122.8),(40.895,122.63),(40.725,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,122.63),(41.065,122.8),(41.235,122.8),(41.235,122.63),(41.065,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,122.63),(41.405,122.8),(41.575,122.8),(41.575,122.63),(41.405,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,122.63),(41.745,122.8),(41.915,122.8),(41.915,122.63),(41.745,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,122.63),(42.085,122.8),(42.255,122.8),(42.255,122.63),(42.085,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,122.63),(42.425,122.8),(42.595,122.8),(42.595,122.63),(42.425,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,122.63),(42.765,122.8),(42.935,122.8),(42.935,122.63),(42.765,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,122.63),(43.105,122.8),(43.275,122.8),(43.275,122.63),(43.105,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,122.63),(43.445,122.8),(43.615,122.8),(43.615,122.63),(43.445,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,122.63),(43.785,122.8),(43.955,122.8),(43.955,122.63),(43.785,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,122.63),(44.125,122.8),(44.295,122.8),(44.295,122.63),(44.125,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,122.63),(44.465,122.8),(44.635,122.8),(44.635,122.63),(44.465,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,122.63),(44.805,122.8),(44.975,122.8),(44.975,122.63),(44.805,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,122.63),(45.145,122.8),(45.315,122.8),(45.315,122.63),(45.145,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,122.63),(45.485,122.8),(45.655,122.8),(45.655,122.63),(45.485,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,122.63),(45.825,122.8),(45.995,122.8),(45.995,122.63),(45.825,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,122.63),(46.165,122.8),(46.335,122.8),(46.335,122.63),(46.165,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,122.63),(46.505,122.8),(46.675,122.8),(46.675,122.63),(46.505,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,122.63),(46.845,122.8),(47.015,122.8),(47.015,122.63),(46.845,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,122.63),(47.185,122.8),(47.355,122.8),(47.355,122.63),(47.185,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,122.63),(47.525,122.8),(47.695,122.8),(47.695,122.63),(47.525,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,122.63),(47.865,122.8),(48.035,122.8),(48.035,122.63),(47.865,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,122.63),(48.205,122.8),(48.375,122.8),(48.375,122.63),(48.205,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,122.63),(48.545,122.8),(48.715,122.8),(48.715,122.63),(48.545,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,122.63),(48.885,122.8),(49.055,122.8),(49.055,122.63),(48.885,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,122.63),(49.225,122.8),(49.395,122.8),(49.395,122.63),(49.225,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,122.63),(49.565,122.8),(49.735,122.8),(49.735,122.63),(49.565,122.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,122.97),(0.265,123.14),(0.435,123.14),(0.435,122.97),(0.265,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,122.97),(0.605,123.14),(0.775,123.14),(0.775,122.97),(0.605,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,122.97),(0.945,123.14),(1.115,123.14),(1.115,122.97),(0.945,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,122.97),(1.285,123.14),(1.455,123.14),(1.455,122.97),(1.285,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,122.97),(1.625,123.14),(1.795,123.14),(1.795,122.97),(1.625,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,122.97),(1.965,123.14),(2.135,123.14),(2.135,122.97),(1.965,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,122.97),(2.305,123.14),(2.475,123.14),(2.475,122.97),(2.305,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,122.97),(2.645,123.14),(2.815,123.14),(2.815,122.97),(2.645,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,122.97),(2.985,123.14),(3.155,123.14),(3.155,122.97),(2.985,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,122.97),(3.325,123.14),(3.495,123.14),(3.495,122.97),(3.325,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,122.97),(3.665,123.14),(3.835,123.14),(3.835,122.97),(3.665,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,122.97),(4.005,123.14),(4.175,123.14),(4.175,122.97),(4.005,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,122.97),(4.345,123.14),(4.515,123.14),(4.515,122.97),(4.345,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,122.97),(4.685,123.14),(4.855,123.14),(4.855,122.97),(4.685,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,122.97),(5.025,123.14),(5.195,123.14),(5.195,122.97),(5.025,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,122.97),(5.365,123.14),(5.535,123.14),(5.535,122.97),(5.365,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,122.97),(5.705,123.14),(5.875,123.14),(5.875,122.97),(5.705,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,122.97),(6.045,123.14),(6.215,123.14),(6.215,122.97),(6.045,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,122.97),(6.385,123.14),(6.555,123.14),(6.555,122.97),(6.385,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,122.97),(6.725,123.14),(6.895,123.14),(6.895,122.97),(6.725,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,122.97),(7.065,123.14),(7.235,123.14),(7.235,122.97),(7.065,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,122.97),(7.405,123.14),(7.575,123.14),(7.575,122.97),(7.405,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,122.97),(7.745,123.14),(7.915,123.14),(7.915,122.97),(7.745,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,122.97),(8.085,123.14),(8.255,123.14),(8.255,122.97),(8.085,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,122.97),(8.425,123.14),(8.595,123.14),(8.595,122.97),(8.425,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,122.97),(8.765,123.14),(8.935,123.14),(8.935,122.97),(8.765,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,122.97),(9.105,123.14),(9.275,123.14),(9.275,122.97),(9.105,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,122.97),(9.445,123.14),(9.615,123.14),(9.615,122.97),(9.445,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,122.97),(9.785,123.14),(9.955,123.14),(9.955,122.97),(9.785,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,122.97),(10.125,123.14),(10.295,123.14),(10.295,122.97),(10.125,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,122.97),(10.465,123.14),(10.635,123.14),(10.635,122.97),(10.465,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,122.97),(10.805,123.14),(10.975,123.14),(10.975,122.97),(10.805,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,122.97),(11.145,123.14),(11.315,123.14),(11.315,122.97),(11.145,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,122.97),(11.485,123.14),(11.655,123.14),(11.655,122.97),(11.485,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,122.97),(11.825,123.14),(11.995,123.14),(11.995,122.97),(11.825,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,122.97),(12.165,123.14),(12.335,123.14),(12.335,122.97),(12.165,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,122.97),(12.505,123.14),(12.675,123.14),(12.675,122.97),(12.505,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,122.97),(12.845,123.14),(13.015,123.14),(13.015,122.97),(12.845,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,122.97),(13.185,123.14),(13.355,123.14),(13.355,122.97),(13.185,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,122.97),(13.525,123.14),(13.695,123.14),(13.695,122.97),(13.525,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,122.97),(13.865,123.14),(14.035,123.14),(14.035,122.97),(13.865,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,122.97),(14.205,123.14),(14.375,123.14),(14.375,122.97),(14.205,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,122.97),(14.545,123.14),(14.715,123.14),(14.715,122.97),(14.545,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,122.97),(14.885,123.14),(15.055,123.14),(15.055,122.97),(14.885,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,122.97),(15.225,123.14),(15.395,123.14),(15.395,122.97),(15.225,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,122.97),(15.565,123.14),(15.735,123.14),(15.735,122.97),(15.565,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,122.97),(15.905,123.14),(16.075,123.14),(16.075,122.97),(15.905,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,122.97),(16.245,123.14),(16.415,123.14),(16.415,122.97),(16.245,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,122.97),(16.585,123.14),(16.755,123.14),(16.755,122.97),(16.585,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,122.97),(16.925,123.14),(17.095,123.14),(17.095,122.97),(16.925,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,122.97),(17.265,123.14),(17.435,123.14),(17.435,122.97),(17.265,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,122.97),(17.605,123.14),(17.775,123.14),(17.775,122.97),(17.605,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,122.97),(17.945,123.14),(18.115,123.14),(18.115,122.97),(17.945,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,122.97),(18.285,123.14),(18.455,123.14),(18.455,122.97),(18.285,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,122.97),(18.625,123.14),(18.795,123.14),(18.795,122.97),(18.625,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,122.97),(18.965,123.14),(19.135,123.14),(19.135,122.97),(18.965,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,122.97),(19.305,123.14),(19.475,123.14),(19.475,122.97),(19.305,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,122.97),(19.645,123.14),(19.815,123.14),(19.815,122.97),(19.645,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,122.97),(19.985,123.14),(20.155,123.14),(20.155,122.97),(19.985,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,122.97),(20.325,123.14),(20.495,123.14),(20.495,122.97),(20.325,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,122.97),(20.665,123.14),(20.835,123.14),(20.835,122.97),(20.665,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,122.97),(21.005,123.14),(21.175,123.14),(21.175,122.97),(21.005,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,122.97),(21.345,123.14),(21.515,123.14),(21.515,122.97),(21.345,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,122.97),(21.685,123.14),(21.855,123.14),(21.855,122.97),(21.685,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,122.97),(22.025,123.14),(22.195,123.14),(22.195,122.97),(22.025,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,122.97),(22.365,123.14),(22.535,123.14),(22.535,122.97),(22.365,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,122.97),(22.705,123.14),(22.875,123.14),(22.875,122.97),(22.705,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,122.97),(23.045,123.14),(23.215,123.14),(23.215,122.97),(23.045,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,122.97),(23.385,123.14),(23.555,123.14),(23.555,122.97),(23.385,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,122.97),(23.725,123.14),(23.895,123.14),(23.895,122.97),(23.725,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,122.97),(24.065,123.14),(24.235,123.14),(24.235,122.97),(24.065,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,122.97),(24.405,123.14),(24.575,123.14),(24.575,122.97),(24.405,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,122.97),(24.745,123.14),(24.915,123.14),(24.915,122.97),(24.745,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,122.97),(25.085,123.14),(25.255,123.14),(25.255,122.97),(25.085,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,122.97),(25.425,123.14),(25.595,123.14),(25.595,122.97),(25.425,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,122.97),(25.765,123.14),(25.935,123.14),(25.935,122.97),(25.765,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,122.97),(26.105,123.14),(26.275,123.14),(26.275,122.97),(26.105,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,122.97),(26.445,123.14),(26.615,123.14),(26.615,122.97),(26.445,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,122.97),(26.785,123.14),(26.955,123.14),(26.955,122.97),(26.785,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,122.97),(27.125,123.14),(27.295,123.14),(27.295,122.97),(27.125,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,122.97),(27.465,123.14),(27.635,123.14),(27.635,122.97),(27.465,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,122.97),(27.805,123.14),(27.975,123.14),(27.975,122.97),(27.805,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,122.97),(28.145,123.14),(28.315,123.14),(28.315,122.97),(28.145,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,122.97),(28.485,123.14),(28.655,123.14),(28.655,122.97),(28.485,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,122.97),(28.825,123.14),(28.995,123.14),(28.995,122.97),(28.825,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,122.97),(29.165,123.14),(29.335,123.14),(29.335,122.97),(29.165,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,122.97),(29.505,123.14),(29.675,123.14),(29.675,122.97),(29.505,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,122.97),(29.845,123.14),(30.015,123.14),(30.015,122.97),(29.845,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,122.97),(30.185,123.14),(30.355,123.14),(30.355,122.97),(30.185,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,122.97),(30.525,123.14),(30.695,123.14),(30.695,122.97),(30.525,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,122.97),(30.865,123.14),(31.035,123.14),(31.035,122.97),(30.865,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,122.97),(31.205,123.14),(31.375,123.14),(31.375,122.97),(31.205,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,122.97),(31.545,123.14),(31.715,123.14),(31.715,122.97),(31.545,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,122.97),(31.885,123.14),(32.055,123.14),(32.055,122.97),(31.885,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,122.97),(32.225,123.14),(32.395,123.14),(32.395,122.97),(32.225,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,122.97),(32.565,123.14),(32.735,123.14),(32.735,122.97),(32.565,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,122.97),(32.905,123.14),(33.075,123.14),(33.075,122.97),(32.905,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,122.97),(33.245,123.14),(33.415,123.14),(33.415,122.97),(33.245,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,122.97),(33.585,123.14),(33.755,123.14),(33.755,122.97),(33.585,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,122.97),(33.925,123.14),(34.095,123.14),(34.095,122.97),(33.925,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,122.97),(34.265,123.14),(34.435,123.14),(34.435,122.97),(34.265,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,122.97),(34.605,123.14),(34.775,123.14),(34.775,122.97),(34.605,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,122.97),(34.945,123.14),(35.115,123.14),(35.115,122.97),(34.945,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,122.97),(35.285,123.14),(35.455,123.14),(35.455,122.97),(35.285,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,122.97),(35.625,123.14),(35.795,123.14),(35.795,122.97),(35.625,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,122.97),(35.965,123.14),(36.135,123.14),(36.135,122.97),(35.965,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,122.97),(36.305,123.14),(36.475,123.14),(36.475,122.97),(36.305,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,122.97),(36.645,123.14),(36.815,123.14),(36.815,122.97),(36.645,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,122.97),(36.985,123.14),(37.155,123.14),(37.155,122.97),(36.985,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,122.97),(37.325,123.14),(37.495,123.14),(37.495,122.97),(37.325,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,122.97),(37.665,123.14),(37.835,123.14),(37.835,122.97),(37.665,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,122.97),(38.005,123.14),(38.175,123.14),(38.175,122.97),(38.005,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,122.97),(38.345,123.14),(38.515,123.14),(38.515,122.97),(38.345,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,122.97),(38.685,123.14),(38.855,123.14),(38.855,122.97),(38.685,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,122.97),(39.025,123.14),(39.195,123.14),(39.195,122.97),(39.025,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,122.97),(39.365,123.14),(39.535,123.14),(39.535,122.97),(39.365,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,122.97),(39.705,123.14),(39.875,123.14),(39.875,122.97),(39.705,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,122.97),(40.045,123.14),(40.215,123.14),(40.215,122.97),(40.045,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,122.97),(40.385,123.14),(40.555,123.14),(40.555,122.97),(40.385,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,122.97),(40.725,123.14),(40.895,123.14),(40.895,122.97),(40.725,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,122.97),(41.065,123.14),(41.235,123.14),(41.235,122.97),(41.065,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,122.97),(41.405,123.14),(41.575,123.14),(41.575,122.97),(41.405,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,122.97),(41.745,123.14),(41.915,123.14),(41.915,122.97),(41.745,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,122.97),(42.085,123.14),(42.255,123.14),(42.255,122.97),(42.085,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,122.97),(42.425,123.14),(42.595,123.14),(42.595,122.97),(42.425,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,122.97),(42.765,123.14),(42.935,123.14),(42.935,122.97),(42.765,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,122.97),(43.105,123.14),(43.275,123.14),(43.275,122.97),(43.105,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,122.97),(43.445,123.14),(43.615,123.14),(43.615,122.97),(43.445,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,122.97),(43.785,123.14),(43.955,123.14),(43.955,122.97),(43.785,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,122.97),(44.125,123.14),(44.295,123.14),(44.295,122.97),(44.125,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,122.97),(44.465,123.14),(44.635,123.14),(44.635,122.97),(44.465,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,122.97),(44.805,123.14),(44.975,123.14),(44.975,122.97),(44.805,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,122.97),(45.145,123.14),(45.315,123.14),(45.315,122.97),(45.145,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,122.97),(45.485,123.14),(45.655,123.14),(45.655,122.97),(45.485,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,122.97),(45.825,123.14),(45.995,123.14),(45.995,122.97),(45.825,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,122.97),(46.165,123.14),(46.335,123.14),(46.335,122.97),(46.165,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,122.97),(46.505,123.14),(46.675,123.14),(46.675,122.97),(46.505,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,122.97),(46.845,123.14),(47.015,123.14),(47.015,122.97),(46.845,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,122.97),(47.185,123.14),(47.355,123.14),(47.355,122.97),(47.185,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,122.97),(47.525,123.14),(47.695,123.14),(47.695,122.97),(47.525,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,122.97),(47.865,123.14),(48.035,123.14),(48.035,122.97),(47.865,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,122.97),(48.205,123.14),(48.375,123.14),(48.375,122.97),(48.205,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,122.97),(48.545,123.14),(48.715,123.14),(48.715,122.97),(48.545,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,122.97),(48.885,123.14),(49.055,123.14),(49.055,122.97),(48.885,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,122.97),(49.225,123.14),(49.395,123.14),(49.395,122.97),(49.225,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,122.97),(49.565,123.14),(49.735,123.14),(49.735,122.97),(49.565,122.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,123.31),(0.265,123.48),(0.435,123.48),(0.435,123.31),(0.265,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,123.31),(0.605,123.48),(0.775,123.48),(0.775,123.31),(0.605,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,123.31),(0.945,123.48),(1.115,123.48),(1.115,123.31),(0.945,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,123.31),(1.285,123.48),(1.455,123.48),(1.455,123.31),(1.285,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,123.31),(1.625,123.48),(1.795,123.48),(1.795,123.31),(1.625,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,123.31),(1.965,123.48),(2.135,123.48),(2.135,123.31),(1.965,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,123.31),(2.305,123.48),(2.475,123.48),(2.475,123.31),(2.305,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,123.31),(2.645,123.48),(2.815,123.48),(2.815,123.31),(2.645,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,123.31),(2.985,123.48),(3.155,123.48),(3.155,123.31),(2.985,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,123.31),(3.325,123.48),(3.495,123.48),(3.495,123.31),(3.325,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,123.31),(3.665,123.48),(3.835,123.48),(3.835,123.31),(3.665,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,123.31),(4.005,123.48),(4.175,123.48),(4.175,123.31),(4.005,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,123.31),(4.345,123.48),(4.515,123.48),(4.515,123.31),(4.345,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,123.31),(4.685,123.48),(4.855,123.48),(4.855,123.31),(4.685,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,123.31),(5.025,123.48),(5.195,123.48),(5.195,123.31),(5.025,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,123.31),(5.365,123.48),(5.535,123.48),(5.535,123.31),(5.365,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,123.31),(5.705,123.48),(5.875,123.48),(5.875,123.31),(5.705,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,123.31),(6.045,123.48),(6.215,123.48),(6.215,123.31),(6.045,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,123.31),(6.385,123.48),(6.555,123.48),(6.555,123.31),(6.385,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,123.31),(6.725,123.48),(6.895,123.48),(6.895,123.31),(6.725,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,123.31),(7.065,123.48),(7.235,123.48),(7.235,123.31),(7.065,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,123.31),(7.405,123.48),(7.575,123.48),(7.575,123.31),(7.405,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,123.31),(7.745,123.48),(7.915,123.48),(7.915,123.31),(7.745,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,123.31),(8.085,123.48),(8.255,123.48),(8.255,123.31),(8.085,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,123.31),(8.425,123.48),(8.595,123.48),(8.595,123.31),(8.425,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,123.31),(8.765,123.48),(8.935,123.48),(8.935,123.31),(8.765,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,123.31),(9.105,123.48),(9.275,123.48),(9.275,123.31),(9.105,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,123.31),(9.445,123.48),(9.615,123.48),(9.615,123.31),(9.445,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,123.31),(9.785,123.48),(9.955,123.48),(9.955,123.31),(9.785,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,123.31),(10.125,123.48),(10.295,123.48),(10.295,123.31),(10.125,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,123.31),(10.465,123.48),(10.635,123.48),(10.635,123.31),(10.465,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,123.31),(10.805,123.48),(10.975,123.48),(10.975,123.31),(10.805,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,123.31),(11.145,123.48),(11.315,123.48),(11.315,123.31),(11.145,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,123.31),(11.485,123.48),(11.655,123.48),(11.655,123.31),(11.485,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,123.31),(11.825,123.48),(11.995,123.48),(11.995,123.31),(11.825,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,123.31),(12.165,123.48),(12.335,123.48),(12.335,123.31),(12.165,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,123.31),(12.505,123.48),(12.675,123.48),(12.675,123.31),(12.505,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,123.31),(12.845,123.48),(13.015,123.48),(13.015,123.31),(12.845,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,123.31),(13.185,123.48),(13.355,123.48),(13.355,123.31),(13.185,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,123.31),(13.525,123.48),(13.695,123.48),(13.695,123.31),(13.525,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,123.31),(13.865,123.48),(14.035,123.48),(14.035,123.31),(13.865,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,123.31),(14.205,123.48),(14.375,123.48),(14.375,123.31),(14.205,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,123.31),(14.545,123.48),(14.715,123.48),(14.715,123.31),(14.545,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,123.31),(14.885,123.48),(15.055,123.48),(15.055,123.31),(14.885,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,123.31),(15.225,123.48),(15.395,123.48),(15.395,123.31),(15.225,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,123.31),(15.565,123.48),(15.735,123.48),(15.735,123.31),(15.565,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,123.31),(15.905,123.48),(16.075,123.48),(16.075,123.31),(15.905,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,123.31),(16.245,123.48),(16.415,123.48),(16.415,123.31),(16.245,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,123.31),(16.585,123.48),(16.755,123.48),(16.755,123.31),(16.585,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,123.31),(16.925,123.48),(17.095,123.48),(17.095,123.31),(16.925,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,123.31),(17.265,123.48),(17.435,123.48),(17.435,123.31),(17.265,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,123.31),(17.605,123.48),(17.775,123.48),(17.775,123.31),(17.605,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,123.31),(17.945,123.48),(18.115,123.48),(18.115,123.31),(17.945,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,123.31),(18.285,123.48),(18.455,123.48),(18.455,123.31),(18.285,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,123.31),(18.625,123.48),(18.795,123.48),(18.795,123.31),(18.625,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,123.31),(18.965,123.48),(19.135,123.48),(19.135,123.31),(18.965,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,123.31),(19.305,123.48),(19.475,123.48),(19.475,123.31),(19.305,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,123.31),(19.645,123.48),(19.815,123.48),(19.815,123.31),(19.645,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,123.31),(19.985,123.48),(20.155,123.48),(20.155,123.31),(19.985,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,123.31),(20.325,123.48),(20.495,123.48),(20.495,123.31),(20.325,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,123.31),(20.665,123.48),(20.835,123.48),(20.835,123.31),(20.665,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,123.31),(21.005,123.48),(21.175,123.48),(21.175,123.31),(21.005,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,123.31),(21.345,123.48),(21.515,123.48),(21.515,123.31),(21.345,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,123.31),(21.685,123.48),(21.855,123.48),(21.855,123.31),(21.685,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,123.31),(22.025,123.48),(22.195,123.48),(22.195,123.31),(22.025,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,123.31),(22.365,123.48),(22.535,123.48),(22.535,123.31),(22.365,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,123.31),(22.705,123.48),(22.875,123.48),(22.875,123.31),(22.705,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,123.31),(23.045,123.48),(23.215,123.48),(23.215,123.31),(23.045,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,123.31),(23.385,123.48),(23.555,123.48),(23.555,123.31),(23.385,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,123.31),(23.725,123.48),(23.895,123.48),(23.895,123.31),(23.725,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,123.31),(24.065,123.48),(24.235,123.48),(24.235,123.31),(24.065,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,123.31),(24.405,123.48),(24.575,123.48),(24.575,123.31),(24.405,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,123.31),(24.745,123.48),(24.915,123.48),(24.915,123.31),(24.745,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,123.31),(25.085,123.48),(25.255,123.48),(25.255,123.31),(25.085,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,123.31),(25.425,123.48),(25.595,123.48),(25.595,123.31),(25.425,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,123.31),(25.765,123.48),(25.935,123.48),(25.935,123.31),(25.765,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,123.31),(26.105,123.48),(26.275,123.48),(26.275,123.31),(26.105,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,123.31),(26.445,123.48),(26.615,123.48),(26.615,123.31),(26.445,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,123.31),(26.785,123.48),(26.955,123.48),(26.955,123.31),(26.785,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,123.31),(27.125,123.48),(27.295,123.48),(27.295,123.31),(27.125,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,123.31),(27.465,123.48),(27.635,123.48),(27.635,123.31),(27.465,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,123.31),(27.805,123.48),(27.975,123.48),(27.975,123.31),(27.805,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,123.31),(28.145,123.48),(28.315,123.48),(28.315,123.31),(28.145,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,123.31),(28.485,123.48),(28.655,123.48),(28.655,123.31),(28.485,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,123.31),(28.825,123.48),(28.995,123.48),(28.995,123.31),(28.825,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,123.31),(29.165,123.48),(29.335,123.48),(29.335,123.31),(29.165,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,123.31),(29.505,123.48),(29.675,123.48),(29.675,123.31),(29.505,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,123.31),(29.845,123.48),(30.015,123.48),(30.015,123.31),(29.845,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,123.31),(30.185,123.48),(30.355,123.48),(30.355,123.31),(30.185,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,123.31),(30.525,123.48),(30.695,123.48),(30.695,123.31),(30.525,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,123.31),(30.865,123.48),(31.035,123.48),(31.035,123.31),(30.865,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,123.31),(31.205,123.48),(31.375,123.48),(31.375,123.31),(31.205,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,123.31),(31.545,123.48),(31.715,123.48),(31.715,123.31),(31.545,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,123.31),(31.885,123.48),(32.055,123.48),(32.055,123.31),(31.885,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,123.31),(32.225,123.48),(32.395,123.48),(32.395,123.31),(32.225,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,123.31),(32.565,123.48),(32.735,123.48),(32.735,123.31),(32.565,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,123.31),(32.905,123.48),(33.075,123.48),(33.075,123.31),(32.905,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,123.31),(33.245,123.48),(33.415,123.48),(33.415,123.31),(33.245,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,123.31),(33.585,123.48),(33.755,123.48),(33.755,123.31),(33.585,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,123.31),(33.925,123.48),(34.095,123.48),(34.095,123.31),(33.925,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,123.31),(34.265,123.48),(34.435,123.48),(34.435,123.31),(34.265,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,123.31),(34.605,123.48),(34.775,123.48),(34.775,123.31),(34.605,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,123.31),(34.945,123.48),(35.115,123.48),(35.115,123.31),(34.945,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,123.31),(35.285,123.48),(35.455,123.48),(35.455,123.31),(35.285,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,123.31),(35.625,123.48),(35.795,123.48),(35.795,123.31),(35.625,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,123.31),(35.965,123.48),(36.135,123.48),(36.135,123.31),(35.965,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,123.31),(36.305,123.48),(36.475,123.48),(36.475,123.31),(36.305,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,123.31),(36.645,123.48),(36.815,123.48),(36.815,123.31),(36.645,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,123.31),(36.985,123.48),(37.155,123.48),(37.155,123.31),(36.985,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,123.31),(37.325,123.48),(37.495,123.48),(37.495,123.31),(37.325,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,123.31),(37.665,123.48),(37.835,123.48),(37.835,123.31),(37.665,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,123.31),(38.005,123.48),(38.175,123.48),(38.175,123.31),(38.005,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,123.31),(38.345,123.48),(38.515,123.48),(38.515,123.31),(38.345,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,123.31),(38.685,123.48),(38.855,123.48),(38.855,123.31),(38.685,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,123.31),(39.025,123.48),(39.195,123.48),(39.195,123.31),(39.025,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,123.31),(39.365,123.48),(39.535,123.48),(39.535,123.31),(39.365,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,123.31),(39.705,123.48),(39.875,123.48),(39.875,123.31),(39.705,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,123.31),(40.045,123.48),(40.215,123.48),(40.215,123.31),(40.045,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,123.31),(40.385,123.48),(40.555,123.48),(40.555,123.31),(40.385,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,123.31),(40.725,123.48),(40.895,123.48),(40.895,123.31),(40.725,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,123.31),(41.065,123.48),(41.235,123.48),(41.235,123.31),(41.065,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,123.31),(41.405,123.48),(41.575,123.48),(41.575,123.31),(41.405,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,123.31),(41.745,123.48),(41.915,123.48),(41.915,123.31),(41.745,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,123.31),(42.085,123.48),(42.255,123.48),(42.255,123.31),(42.085,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,123.31),(42.425,123.48),(42.595,123.48),(42.595,123.31),(42.425,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,123.31),(42.765,123.48),(42.935,123.48),(42.935,123.31),(42.765,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,123.31),(43.105,123.48),(43.275,123.48),(43.275,123.31),(43.105,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,123.31),(43.445,123.48),(43.615,123.48),(43.615,123.31),(43.445,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,123.31),(43.785,123.48),(43.955,123.48),(43.955,123.31),(43.785,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,123.31),(44.125,123.48),(44.295,123.48),(44.295,123.31),(44.125,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,123.31),(44.465,123.48),(44.635,123.48),(44.635,123.31),(44.465,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,123.31),(44.805,123.48),(44.975,123.48),(44.975,123.31),(44.805,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,123.31),(45.145,123.48),(45.315,123.48),(45.315,123.31),(45.145,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,123.31),(45.485,123.48),(45.655,123.48),(45.655,123.31),(45.485,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,123.31),(45.825,123.48),(45.995,123.48),(45.995,123.31),(45.825,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,123.31),(46.165,123.48),(46.335,123.48),(46.335,123.31),(46.165,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,123.31),(46.505,123.48),(46.675,123.48),(46.675,123.31),(46.505,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,123.31),(46.845,123.48),(47.015,123.48),(47.015,123.31),(46.845,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,123.31),(47.185,123.48),(47.355,123.48),(47.355,123.31),(47.185,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,123.31),(47.525,123.48),(47.695,123.48),(47.695,123.31),(47.525,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,123.31),(47.865,123.48),(48.035,123.48),(48.035,123.31),(47.865,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,123.31),(48.205,123.48),(48.375,123.48),(48.375,123.31),(48.205,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,123.31),(48.545,123.48),(48.715,123.48),(48.715,123.31),(48.545,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,123.31),(48.885,123.48),(49.055,123.48),(49.055,123.31),(48.885,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,123.31),(49.225,123.48),(49.395,123.48),(49.395,123.31),(49.225,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,123.31),(49.565,123.48),(49.735,123.48),(49.735,123.31),(49.565,123.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,123.65),(0.265,123.82),(0.435,123.82),(0.435,123.65),(0.265,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,123.65),(0.605,123.82),(0.775,123.82),(0.775,123.65),(0.605,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,123.65),(0.945,123.82),(1.115,123.82),(1.115,123.65),(0.945,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,123.65),(1.285,123.82),(1.455,123.82),(1.455,123.65),(1.285,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,123.65),(1.625,123.82),(1.795,123.82),(1.795,123.65),(1.625,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,123.65),(1.965,123.82),(2.135,123.82),(2.135,123.65),(1.965,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,123.65),(2.305,123.82),(2.475,123.82),(2.475,123.65),(2.305,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,123.65),(2.645,123.82),(2.815,123.82),(2.815,123.65),(2.645,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,123.65),(2.985,123.82),(3.155,123.82),(3.155,123.65),(2.985,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,123.65),(3.325,123.82),(3.495,123.82),(3.495,123.65),(3.325,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,123.65),(3.665,123.82),(3.835,123.82),(3.835,123.65),(3.665,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,123.65),(4.005,123.82),(4.175,123.82),(4.175,123.65),(4.005,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,123.65),(4.345,123.82),(4.515,123.82),(4.515,123.65),(4.345,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,123.65),(4.685,123.82),(4.855,123.82),(4.855,123.65),(4.685,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,123.65),(5.025,123.82),(5.195,123.82),(5.195,123.65),(5.025,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,123.65),(5.365,123.82),(5.535,123.82),(5.535,123.65),(5.365,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,123.65),(5.705,123.82),(5.875,123.82),(5.875,123.65),(5.705,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,123.65),(6.045,123.82),(6.215,123.82),(6.215,123.65),(6.045,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,123.65),(6.385,123.82),(6.555,123.82),(6.555,123.65),(6.385,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,123.65),(6.725,123.82),(6.895,123.82),(6.895,123.65),(6.725,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,123.65),(7.065,123.82),(7.235,123.82),(7.235,123.65),(7.065,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,123.65),(7.405,123.82),(7.575,123.82),(7.575,123.65),(7.405,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,123.65),(7.745,123.82),(7.915,123.82),(7.915,123.65),(7.745,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,123.65),(8.085,123.82),(8.255,123.82),(8.255,123.65),(8.085,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,123.65),(8.425,123.82),(8.595,123.82),(8.595,123.65),(8.425,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,123.65),(8.765,123.82),(8.935,123.82),(8.935,123.65),(8.765,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,123.65),(9.105,123.82),(9.275,123.82),(9.275,123.65),(9.105,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,123.65),(9.445,123.82),(9.615,123.82),(9.615,123.65),(9.445,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,123.65),(9.785,123.82),(9.955,123.82),(9.955,123.65),(9.785,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,123.65),(10.125,123.82),(10.295,123.82),(10.295,123.65),(10.125,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,123.65),(10.465,123.82),(10.635,123.82),(10.635,123.65),(10.465,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,123.65),(10.805,123.82),(10.975,123.82),(10.975,123.65),(10.805,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,123.65),(11.145,123.82),(11.315,123.82),(11.315,123.65),(11.145,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,123.65),(11.485,123.82),(11.655,123.82),(11.655,123.65),(11.485,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,123.65),(11.825,123.82),(11.995,123.82),(11.995,123.65),(11.825,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,123.65),(12.165,123.82),(12.335,123.82),(12.335,123.65),(12.165,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,123.65),(12.505,123.82),(12.675,123.82),(12.675,123.65),(12.505,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,123.65),(12.845,123.82),(13.015,123.82),(13.015,123.65),(12.845,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,123.65),(13.185,123.82),(13.355,123.82),(13.355,123.65),(13.185,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,123.65),(13.525,123.82),(13.695,123.82),(13.695,123.65),(13.525,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,123.65),(13.865,123.82),(14.035,123.82),(14.035,123.65),(13.865,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,123.65),(14.205,123.82),(14.375,123.82),(14.375,123.65),(14.205,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,123.65),(14.545,123.82),(14.715,123.82),(14.715,123.65),(14.545,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,123.65),(14.885,123.82),(15.055,123.82),(15.055,123.65),(14.885,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,123.65),(15.225,123.82),(15.395,123.82),(15.395,123.65),(15.225,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,123.65),(15.565,123.82),(15.735,123.82),(15.735,123.65),(15.565,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,123.65),(15.905,123.82),(16.075,123.82),(16.075,123.65),(15.905,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,123.65),(16.245,123.82),(16.415,123.82),(16.415,123.65),(16.245,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,123.65),(16.585,123.82),(16.755,123.82),(16.755,123.65),(16.585,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,123.65),(16.925,123.82),(17.095,123.82),(17.095,123.65),(16.925,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,123.65),(17.265,123.82),(17.435,123.82),(17.435,123.65),(17.265,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,123.65),(17.605,123.82),(17.775,123.82),(17.775,123.65),(17.605,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,123.65),(17.945,123.82),(18.115,123.82),(18.115,123.65),(17.945,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,123.65),(18.285,123.82),(18.455,123.82),(18.455,123.65),(18.285,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,123.65),(18.625,123.82),(18.795,123.82),(18.795,123.65),(18.625,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,123.65),(18.965,123.82),(19.135,123.82),(19.135,123.65),(18.965,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,123.65),(19.305,123.82),(19.475,123.82),(19.475,123.65),(19.305,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,123.65),(19.645,123.82),(19.815,123.82),(19.815,123.65),(19.645,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,123.65),(19.985,123.82),(20.155,123.82),(20.155,123.65),(19.985,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,123.65),(20.325,123.82),(20.495,123.82),(20.495,123.65),(20.325,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,123.65),(20.665,123.82),(20.835,123.82),(20.835,123.65),(20.665,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,123.65),(21.005,123.82),(21.175,123.82),(21.175,123.65),(21.005,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,123.65),(21.345,123.82),(21.515,123.82),(21.515,123.65),(21.345,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,123.65),(21.685,123.82),(21.855,123.82),(21.855,123.65),(21.685,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,123.65),(22.025,123.82),(22.195,123.82),(22.195,123.65),(22.025,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,123.65),(22.365,123.82),(22.535,123.82),(22.535,123.65),(22.365,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,123.65),(22.705,123.82),(22.875,123.82),(22.875,123.65),(22.705,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,123.65),(23.045,123.82),(23.215,123.82),(23.215,123.65),(23.045,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,123.65),(23.385,123.82),(23.555,123.82),(23.555,123.65),(23.385,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,123.65),(23.725,123.82),(23.895,123.82),(23.895,123.65),(23.725,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,123.65),(24.065,123.82),(24.235,123.82),(24.235,123.65),(24.065,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,123.65),(24.405,123.82),(24.575,123.82),(24.575,123.65),(24.405,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,123.65),(24.745,123.82),(24.915,123.82),(24.915,123.65),(24.745,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,123.65),(25.085,123.82),(25.255,123.82),(25.255,123.65),(25.085,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,123.65),(25.425,123.82),(25.595,123.82),(25.595,123.65),(25.425,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,123.65),(25.765,123.82),(25.935,123.82),(25.935,123.65),(25.765,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,123.65),(26.105,123.82),(26.275,123.82),(26.275,123.65),(26.105,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,123.65),(26.445,123.82),(26.615,123.82),(26.615,123.65),(26.445,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,123.65),(26.785,123.82),(26.955,123.82),(26.955,123.65),(26.785,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,123.65),(27.125,123.82),(27.295,123.82),(27.295,123.65),(27.125,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,123.65),(27.465,123.82),(27.635,123.82),(27.635,123.65),(27.465,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,123.65),(27.805,123.82),(27.975,123.82),(27.975,123.65),(27.805,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,123.65),(28.145,123.82),(28.315,123.82),(28.315,123.65),(28.145,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,123.65),(28.485,123.82),(28.655,123.82),(28.655,123.65),(28.485,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,123.65),(28.825,123.82),(28.995,123.82),(28.995,123.65),(28.825,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,123.65),(29.165,123.82),(29.335,123.82),(29.335,123.65),(29.165,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,123.65),(29.505,123.82),(29.675,123.82),(29.675,123.65),(29.505,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,123.65),(29.845,123.82),(30.015,123.82),(30.015,123.65),(29.845,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,123.65),(30.185,123.82),(30.355,123.82),(30.355,123.65),(30.185,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,123.65),(30.525,123.82),(30.695,123.82),(30.695,123.65),(30.525,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,123.65),(30.865,123.82),(31.035,123.82),(31.035,123.65),(30.865,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,123.65),(31.205,123.82),(31.375,123.82),(31.375,123.65),(31.205,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,123.65),(31.545,123.82),(31.715,123.82),(31.715,123.65),(31.545,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,123.65),(31.885,123.82),(32.055,123.82),(32.055,123.65),(31.885,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,123.65),(32.225,123.82),(32.395,123.82),(32.395,123.65),(32.225,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,123.65),(32.565,123.82),(32.735,123.82),(32.735,123.65),(32.565,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,123.65),(32.905,123.82),(33.075,123.82),(33.075,123.65),(32.905,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,123.65),(33.245,123.82),(33.415,123.82),(33.415,123.65),(33.245,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,123.65),(33.585,123.82),(33.755,123.82),(33.755,123.65),(33.585,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,123.65),(33.925,123.82),(34.095,123.82),(34.095,123.65),(33.925,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,123.65),(34.265,123.82),(34.435,123.82),(34.435,123.65),(34.265,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,123.65),(34.605,123.82),(34.775,123.82),(34.775,123.65),(34.605,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,123.65),(34.945,123.82),(35.115,123.82),(35.115,123.65),(34.945,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,123.65),(35.285,123.82),(35.455,123.82),(35.455,123.65),(35.285,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,123.65),(35.625,123.82),(35.795,123.82),(35.795,123.65),(35.625,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,123.65),(35.965,123.82),(36.135,123.82),(36.135,123.65),(35.965,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,123.65),(36.305,123.82),(36.475,123.82),(36.475,123.65),(36.305,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,123.65),(36.645,123.82),(36.815,123.82),(36.815,123.65),(36.645,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,123.65),(36.985,123.82),(37.155,123.82),(37.155,123.65),(36.985,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,123.65),(37.325,123.82),(37.495,123.82),(37.495,123.65),(37.325,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,123.65),(37.665,123.82),(37.835,123.82),(37.835,123.65),(37.665,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,123.65),(38.005,123.82),(38.175,123.82),(38.175,123.65),(38.005,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,123.65),(38.345,123.82),(38.515,123.82),(38.515,123.65),(38.345,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,123.65),(38.685,123.82),(38.855,123.82),(38.855,123.65),(38.685,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,123.65),(39.025,123.82),(39.195,123.82),(39.195,123.65),(39.025,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,123.65),(39.365,123.82),(39.535,123.82),(39.535,123.65),(39.365,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,123.65),(39.705,123.82),(39.875,123.82),(39.875,123.65),(39.705,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,123.65),(40.045,123.82),(40.215,123.82),(40.215,123.65),(40.045,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,123.65),(40.385,123.82),(40.555,123.82),(40.555,123.65),(40.385,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,123.65),(40.725,123.82),(40.895,123.82),(40.895,123.65),(40.725,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,123.65),(41.065,123.82),(41.235,123.82),(41.235,123.65),(41.065,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,123.65),(41.405,123.82),(41.575,123.82),(41.575,123.65),(41.405,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,123.65),(41.745,123.82),(41.915,123.82),(41.915,123.65),(41.745,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,123.65),(42.085,123.82),(42.255,123.82),(42.255,123.65),(42.085,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,123.65),(42.425,123.82),(42.595,123.82),(42.595,123.65),(42.425,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,123.65),(42.765,123.82),(42.935,123.82),(42.935,123.65),(42.765,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,123.65),(43.105,123.82),(43.275,123.82),(43.275,123.65),(43.105,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,123.65),(43.445,123.82),(43.615,123.82),(43.615,123.65),(43.445,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,123.65),(43.785,123.82),(43.955,123.82),(43.955,123.65),(43.785,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,123.65),(44.125,123.82),(44.295,123.82),(44.295,123.65),(44.125,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,123.65),(44.465,123.82),(44.635,123.82),(44.635,123.65),(44.465,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,123.65),(44.805,123.82),(44.975,123.82),(44.975,123.65),(44.805,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,123.65),(45.145,123.82),(45.315,123.82),(45.315,123.65),(45.145,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,123.65),(45.485,123.82),(45.655,123.82),(45.655,123.65),(45.485,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,123.65),(45.825,123.82),(45.995,123.82),(45.995,123.65),(45.825,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,123.65),(46.165,123.82),(46.335,123.82),(46.335,123.65),(46.165,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,123.65),(46.505,123.82),(46.675,123.82),(46.675,123.65),(46.505,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,123.65),(46.845,123.82),(47.015,123.82),(47.015,123.65),(46.845,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,123.65),(47.185,123.82),(47.355,123.82),(47.355,123.65),(47.185,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,123.65),(47.525,123.82),(47.695,123.82),(47.695,123.65),(47.525,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,123.65),(47.865,123.82),(48.035,123.82),(48.035,123.65),(47.865,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,123.65),(48.205,123.82),(48.375,123.82),(48.375,123.65),(48.205,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,123.65),(48.545,123.82),(48.715,123.82),(48.715,123.65),(48.545,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,123.65),(48.885,123.82),(49.055,123.82),(49.055,123.65),(48.885,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,123.65),(49.225,123.82),(49.395,123.82),(49.395,123.65),(49.225,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,123.65),(49.565,123.82),(49.735,123.82),(49.735,123.65),(49.565,123.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,123.99),(0.265,124.16),(0.435,124.16),(0.435,123.99),(0.265,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,123.99),(0.605,124.16),(0.775,124.16),(0.775,123.99),(0.605,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,123.99),(0.945,124.16),(1.115,124.16),(1.115,123.99),(0.945,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,123.99),(1.285,124.16),(1.455,124.16),(1.455,123.99),(1.285,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,123.99),(1.625,124.16),(1.795,124.16),(1.795,123.99),(1.625,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,123.99),(1.965,124.16),(2.135,124.16),(2.135,123.99),(1.965,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,123.99),(2.305,124.16),(2.475,124.16),(2.475,123.99),(2.305,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,123.99),(2.645,124.16),(2.815,124.16),(2.815,123.99),(2.645,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,123.99),(2.985,124.16),(3.155,124.16),(3.155,123.99),(2.985,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,123.99),(3.325,124.16),(3.495,124.16),(3.495,123.99),(3.325,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,123.99),(3.665,124.16),(3.835,124.16),(3.835,123.99),(3.665,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,123.99),(4.005,124.16),(4.175,124.16),(4.175,123.99),(4.005,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,123.99),(4.345,124.16),(4.515,124.16),(4.515,123.99),(4.345,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,123.99),(4.685,124.16),(4.855,124.16),(4.855,123.99),(4.685,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,123.99),(5.025,124.16),(5.195,124.16),(5.195,123.99),(5.025,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,123.99),(5.365,124.16),(5.535,124.16),(5.535,123.99),(5.365,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,123.99),(5.705,124.16),(5.875,124.16),(5.875,123.99),(5.705,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,123.99),(6.045,124.16),(6.215,124.16),(6.215,123.99),(6.045,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,123.99),(6.385,124.16),(6.555,124.16),(6.555,123.99),(6.385,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,123.99),(6.725,124.16),(6.895,124.16),(6.895,123.99),(6.725,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,123.99),(7.065,124.16),(7.235,124.16),(7.235,123.99),(7.065,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,123.99),(7.405,124.16),(7.575,124.16),(7.575,123.99),(7.405,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,123.99),(7.745,124.16),(7.915,124.16),(7.915,123.99),(7.745,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,123.99),(8.085,124.16),(8.255,124.16),(8.255,123.99),(8.085,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,123.99),(8.425,124.16),(8.595,124.16),(8.595,123.99),(8.425,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,123.99),(8.765,124.16),(8.935,124.16),(8.935,123.99),(8.765,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,123.99),(9.105,124.16),(9.275,124.16),(9.275,123.99),(9.105,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,123.99),(9.445,124.16),(9.615,124.16),(9.615,123.99),(9.445,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,123.99),(9.785,124.16),(9.955,124.16),(9.955,123.99),(9.785,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,123.99),(10.125,124.16),(10.295,124.16),(10.295,123.99),(10.125,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,123.99),(10.465,124.16),(10.635,124.16),(10.635,123.99),(10.465,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,123.99),(10.805,124.16),(10.975,124.16),(10.975,123.99),(10.805,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,123.99),(11.145,124.16),(11.315,124.16),(11.315,123.99),(11.145,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,123.99),(11.485,124.16),(11.655,124.16),(11.655,123.99),(11.485,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,123.99),(11.825,124.16),(11.995,124.16),(11.995,123.99),(11.825,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,123.99),(12.165,124.16),(12.335,124.16),(12.335,123.99),(12.165,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,123.99),(12.505,124.16),(12.675,124.16),(12.675,123.99),(12.505,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,123.99),(12.845,124.16),(13.015,124.16),(13.015,123.99),(12.845,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,123.99),(13.185,124.16),(13.355,124.16),(13.355,123.99),(13.185,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,123.99),(13.525,124.16),(13.695,124.16),(13.695,123.99),(13.525,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,123.99),(13.865,124.16),(14.035,124.16),(14.035,123.99),(13.865,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,123.99),(14.205,124.16),(14.375,124.16),(14.375,123.99),(14.205,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,123.99),(14.545,124.16),(14.715,124.16),(14.715,123.99),(14.545,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,123.99),(14.885,124.16),(15.055,124.16),(15.055,123.99),(14.885,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,123.99),(15.225,124.16),(15.395,124.16),(15.395,123.99),(15.225,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,123.99),(15.565,124.16),(15.735,124.16),(15.735,123.99),(15.565,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,123.99),(15.905,124.16),(16.075,124.16),(16.075,123.99),(15.905,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,123.99),(16.245,124.16),(16.415,124.16),(16.415,123.99),(16.245,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,123.99),(16.585,124.16),(16.755,124.16),(16.755,123.99),(16.585,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,123.99),(16.925,124.16),(17.095,124.16),(17.095,123.99),(16.925,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,123.99),(17.265,124.16),(17.435,124.16),(17.435,123.99),(17.265,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,123.99),(17.605,124.16),(17.775,124.16),(17.775,123.99),(17.605,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,123.99),(17.945,124.16),(18.115,124.16),(18.115,123.99),(17.945,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,123.99),(18.285,124.16),(18.455,124.16),(18.455,123.99),(18.285,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,123.99),(18.625,124.16),(18.795,124.16),(18.795,123.99),(18.625,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,123.99),(18.965,124.16),(19.135,124.16),(19.135,123.99),(18.965,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,123.99),(19.305,124.16),(19.475,124.16),(19.475,123.99),(19.305,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,123.99),(19.645,124.16),(19.815,124.16),(19.815,123.99),(19.645,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,123.99),(19.985,124.16),(20.155,124.16),(20.155,123.99),(19.985,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,123.99),(20.325,124.16),(20.495,124.16),(20.495,123.99),(20.325,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,123.99),(20.665,124.16),(20.835,124.16),(20.835,123.99),(20.665,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,123.99),(21.005,124.16),(21.175,124.16),(21.175,123.99),(21.005,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,123.99),(21.345,124.16),(21.515,124.16),(21.515,123.99),(21.345,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,123.99),(21.685,124.16),(21.855,124.16),(21.855,123.99),(21.685,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,123.99),(22.025,124.16),(22.195,124.16),(22.195,123.99),(22.025,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,123.99),(22.365,124.16),(22.535,124.16),(22.535,123.99),(22.365,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,123.99),(22.705,124.16),(22.875,124.16),(22.875,123.99),(22.705,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,123.99),(23.045,124.16),(23.215,124.16),(23.215,123.99),(23.045,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,123.99),(23.385,124.16),(23.555,124.16),(23.555,123.99),(23.385,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,123.99),(23.725,124.16),(23.895,124.16),(23.895,123.99),(23.725,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,123.99),(24.065,124.16),(24.235,124.16),(24.235,123.99),(24.065,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,123.99),(24.405,124.16),(24.575,124.16),(24.575,123.99),(24.405,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,123.99),(24.745,124.16),(24.915,124.16),(24.915,123.99),(24.745,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,123.99),(25.085,124.16),(25.255,124.16),(25.255,123.99),(25.085,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,123.99),(25.425,124.16),(25.595,124.16),(25.595,123.99),(25.425,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,123.99),(25.765,124.16),(25.935,124.16),(25.935,123.99),(25.765,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,123.99),(26.105,124.16),(26.275,124.16),(26.275,123.99),(26.105,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,123.99),(26.445,124.16),(26.615,124.16),(26.615,123.99),(26.445,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,123.99),(26.785,124.16),(26.955,124.16),(26.955,123.99),(26.785,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,123.99),(27.125,124.16),(27.295,124.16),(27.295,123.99),(27.125,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,123.99),(27.465,124.16),(27.635,124.16),(27.635,123.99),(27.465,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,123.99),(27.805,124.16),(27.975,124.16),(27.975,123.99),(27.805,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,123.99),(28.145,124.16),(28.315,124.16),(28.315,123.99),(28.145,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,123.99),(28.485,124.16),(28.655,124.16),(28.655,123.99),(28.485,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,123.99),(28.825,124.16),(28.995,124.16),(28.995,123.99),(28.825,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,123.99),(29.165,124.16),(29.335,124.16),(29.335,123.99),(29.165,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,123.99),(29.505,124.16),(29.675,124.16),(29.675,123.99),(29.505,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,123.99),(29.845,124.16),(30.015,124.16),(30.015,123.99),(29.845,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,123.99),(30.185,124.16),(30.355,124.16),(30.355,123.99),(30.185,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,123.99),(30.525,124.16),(30.695,124.16),(30.695,123.99),(30.525,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,123.99),(30.865,124.16),(31.035,124.16),(31.035,123.99),(30.865,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,123.99),(31.205,124.16),(31.375,124.16),(31.375,123.99),(31.205,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,123.99),(31.545,124.16),(31.715,124.16),(31.715,123.99),(31.545,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,123.99),(31.885,124.16),(32.055,124.16),(32.055,123.99),(31.885,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,123.99),(32.225,124.16),(32.395,124.16),(32.395,123.99),(32.225,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,123.99),(32.565,124.16),(32.735,124.16),(32.735,123.99),(32.565,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,123.99),(32.905,124.16),(33.075,124.16),(33.075,123.99),(32.905,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,123.99),(33.245,124.16),(33.415,124.16),(33.415,123.99),(33.245,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,123.99),(33.585,124.16),(33.755,124.16),(33.755,123.99),(33.585,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,123.99),(33.925,124.16),(34.095,124.16),(34.095,123.99),(33.925,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,123.99),(34.265,124.16),(34.435,124.16),(34.435,123.99),(34.265,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,123.99),(34.605,124.16),(34.775,124.16),(34.775,123.99),(34.605,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,123.99),(34.945,124.16),(35.115,124.16),(35.115,123.99),(34.945,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,123.99),(35.285,124.16),(35.455,124.16),(35.455,123.99),(35.285,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,123.99),(35.625,124.16),(35.795,124.16),(35.795,123.99),(35.625,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,123.99),(35.965,124.16),(36.135,124.16),(36.135,123.99),(35.965,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,123.99),(36.305,124.16),(36.475,124.16),(36.475,123.99),(36.305,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,123.99),(36.645,124.16),(36.815,124.16),(36.815,123.99),(36.645,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,123.99),(36.985,124.16),(37.155,124.16),(37.155,123.99),(36.985,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,123.99),(37.325,124.16),(37.495,124.16),(37.495,123.99),(37.325,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,123.99),(37.665,124.16),(37.835,124.16),(37.835,123.99),(37.665,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,123.99),(38.005,124.16),(38.175,124.16),(38.175,123.99),(38.005,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,123.99),(38.345,124.16),(38.515,124.16),(38.515,123.99),(38.345,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,123.99),(38.685,124.16),(38.855,124.16),(38.855,123.99),(38.685,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,123.99),(39.025,124.16),(39.195,124.16),(39.195,123.99),(39.025,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,123.99),(39.365,124.16),(39.535,124.16),(39.535,123.99),(39.365,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,123.99),(39.705,124.16),(39.875,124.16),(39.875,123.99),(39.705,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,123.99),(40.045,124.16),(40.215,124.16),(40.215,123.99),(40.045,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,123.99),(40.385,124.16),(40.555,124.16),(40.555,123.99),(40.385,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,123.99),(40.725,124.16),(40.895,124.16),(40.895,123.99),(40.725,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,123.99),(41.065,124.16),(41.235,124.16),(41.235,123.99),(41.065,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,123.99),(41.405,124.16),(41.575,124.16),(41.575,123.99),(41.405,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,123.99),(41.745,124.16),(41.915,124.16),(41.915,123.99),(41.745,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,123.99),(42.085,124.16),(42.255,124.16),(42.255,123.99),(42.085,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,123.99),(42.425,124.16),(42.595,124.16),(42.595,123.99),(42.425,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,123.99),(42.765,124.16),(42.935,124.16),(42.935,123.99),(42.765,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,123.99),(43.105,124.16),(43.275,124.16),(43.275,123.99),(43.105,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,123.99),(43.445,124.16),(43.615,124.16),(43.615,123.99),(43.445,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,123.99),(43.785,124.16),(43.955,124.16),(43.955,123.99),(43.785,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,123.99),(44.125,124.16),(44.295,124.16),(44.295,123.99),(44.125,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,123.99),(44.465,124.16),(44.635,124.16),(44.635,123.99),(44.465,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,123.99),(44.805,124.16),(44.975,124.16),(44.975,123.99),(44.805,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,123.99),(45.145,124.16),(45.315,124.16),(45.315,123.99),(45.145,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,123.99),(45.485,124.16),(45.655,124.16),(45.655,123.99),(45.485,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,123.99),(45.825,124.16),(45.995,124.16),(45.995,123.99),(45.825,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,123.99),(46.165,124.16),(46.335,124.16),(46.335,123.99),(46.165,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,123.99),(46.505,124.16),(46.675,124.16),(46.675,123.99),(46.505,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,123.99),(46.845,124.16),(47.015,124.16),(47.015,123.99),(46.845,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,123.99),(47.185,124.16),(47.355,124.16),(47.355,123.99),(47.185,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,123.99),(47.525,124.16),(47.695,124.16),(47.695,123.99),(47.525,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,123.99),(47.865,124.16),(48.035,124.16),(48.035,123.99),(47.865,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,123.99),(48.205,124.16),(48.375,124.16),(48.375,123.99),(48.205,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,123.99),(48.545,124.16),(48.715,124.16),(48.715,123.99),(48.545,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,123.99),(48.885,124.16),(49.055,124.16),(49.055,123.99),(48.885,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,123.99),(49.225,124.16),(49.395,124.16),(49.395,123.99),(49.225,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,123.99),(49.565,124.16),(49.735,124.16),(49.735,123.99),(49.565,123.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,124.33),(0.265,124.5),(0.435,124.5),(0.435,124.33),(0.265,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,124.33),(0.605,124.5),(0.775,124.5),(0.775,124.33),(0.605,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,124.33),(0.945,124.5),(1.115,124.5),(1.115,124.33),(0.945,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,124.33),(1.285,124.5),(1.455,124.5),(1.455,124.33),(1.285,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,124.33),(1.625,124.5),(1.795,124.5),(1.795,124.33),(1.625,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,124.33),(1.965,124.5),(2.135,124.5),(2.135,124.33),(1.965,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,124.33),(2.305,124.5),(2.475,124.5),(2.475,124.33),(2.305,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,124.33),(2.645,124.5),(2.815,124.5),(2.815,124.33),(2.645,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,124.33),(2.985,124.5),(3.155,124.5),(3.155,124.33),(2.985,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,124.33),(3.325,124.5),(3.495,124.5),(3.495,124.33),(3.325,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,124.33),(3.665,124.5),(3.835,124.5),(3.835,124.33),(3.665,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,124.33),(4.005,124.5),(4.175,124.5),(4.175,124.33),(4.005,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,124.33),(4.345,124.5),(4.515,124.5),(4.515,124.33),(4.345,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,124.33),(4.685,124.5),(4.855,124.5),(4.855,124.33),(4.685,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,124.33),(5.025,124.5),(5.195,124.5),(5.195,124.33),(5.025,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,124.33),(5.365,124.5),(5.535,124.5),(5.535,124.33),(5.365,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,124.33),(5.705,124.5),(5.875,124.5),(5.875,124.33),(5.705,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,124.33),(6.045,124.5),(6.215,124.5),(6.215,124.33),(6.045,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,124.33),(6.385,124.5),(6.555,124.5),(6.555,124.33),(6.385,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,124.33),(6.725,124.5),(6.895,124.5),(6.895,124.33),(6.725,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,124.33),(7.065,124.5),(7.235,124.5),(7.235,124.33),(7.065,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,124.33),(7.405,124.5),(7.575,124.5),(7.575,124.33),(7.405,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,124.33),(7.745,124.5),(7.915,124.5),(7.915,124.33),(7.745,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,124.33),(8.085,124.5),(8.255,124.5),(8.255,124.33),(8.085,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,124.33),(8.425,124.5),(8.595,124.5),(8.595,124.33),(8.425,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,124.33),(8.765,124.5),(8.935,124.5),(8.935,124.33),(8.765,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,124.33),(9.105,124.5),(9.275,124.5),(9.275,124.33),(9.105,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,124.33),(9.445,124.5),(9.615,124.5),(9.615,124.33),(9.445,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,124.33),(9.785,124.5),(9.955,124.5),(9.955,124.33),(9.785,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,124.33),(10.125,124.5),(10.295,124.5),(10.295,124.33),(10.125,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,124.33),(10.465,124.5),(10.635,124.5),(10.635,124.33),(10.465,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,124.33),(10.805,124.5),(10.975,124.5),(10.975,124.33),(10.805,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,124.33),(11.145,124.5),(11.315,124.5),(11.315,124.33),(11.145,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,124.33),(11.485,124.5),(11.655,124.5),(11.655,124.33),(11.485,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,124.33),(11.825,124.5),(11.995,124.5),(11.995,124.33),(11.825,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,124.33),(12.165,124.5),(12.335,124.5),(12.335,124.33),(12.165,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,124.33),(12.505,124.5),(12.675,124.5),(12.675,124.33),(12.505,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,124.33),(12.845,124.5),(13.015,124.5),(13.015,124.33),(12.845,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,124.33),(13.185,124.5),(13.355,124.5),(13.355,124.33),(13.185,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,124.33),(13.525,124.5),(13.695,124.5),(13.695,124.33),(13.525,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,124.33),(13.865,124.5),(14.035,124.5),(14.035,124.33),(13.865,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,124.33),(14.205,124.5),(14.375,124.5),(14.375,124.33),(14.205,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,124.33),(14.545,124.5),(14.715,124.5),(14.715,124.33),(14.545,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,124.33),(14.885,124.5),(15.055,124.5),(15.055,124.33),(14.885,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,124.33),(15.225,124.5),(15.395,124.5),(15.395,124.33),(15.225,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,124.33),(15.565,124.5),(15.735,124.5),(15.735,124.33),(15.565,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,124.33),(15.905,124.5),(16.075,124.5),(16.075,124.33),(15.905,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,124.33),(16.245,124.5),(16.415,124.5),(16.415,124.33),(16.245,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,124.33),(16.585,124.5),(16.755,124.5),(16.755,124.33),(16.585,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,124.33),(16.925,124.5),(17.095,124.5),(17.095,124.33),(16.925,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,124.33),(17.265,124.5),(17.435,124.5),(17.435,124.33),(17.265,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,124.33),(17.605,124.5),(17.775,124.5),(17.775,124.33),(17.605,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,124.33),(17.945,124.5),(18.115,124.5),(18.115,124.33),(17.945,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,124.33),(18.285,124.5),(18.455,124.5),(18.455,124.33),(18.285,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,124.33),(18.625,124.5),(18.795,124.5),(18.795,124.33),(18.625,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,124.33),(18.965,124.5),(19.135,124.5),(19.135,124.33),(18.965,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,124.33),(19.305,124.5),(19.475,124.5),(19.475,124.33),(19.305,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,124.33),(19.645,124.5),(19.815,124.5),(19.815,124.33),(19.645,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,124.33),(19.985,124.5),(20.155,124.5),(20.155,124.33),(19.985,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,124.33),(20.325,124.5),(20.495,124.5),(20.495,124.33),(20.325,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,124.33),(20.665,124.5),(20.835,124.5),(20.835,124.33),(20.665,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,124.33),(21.005,124.5),(21.175,124.5),(21.175,124.33),(21.005,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,124.33),(21.345,124.5),(21.515,124.5),(21.515,124.33),(21.345,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,124.33),(21.685,124.5),(21.855,124.5),(21.855,124.33),(21.685,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,124.33),(22.025,124.5),(22.195,124.5),(22.195,124.33),(22.025,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,124.33),(22.365,124.5),(22.535,124.5),(22.535,124.33),(22.365,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,124.33),(22.705,124.5),(22.875,124.5),(22.875,124.33),(22.705,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,124.33),(23.045,124.5),(23.215,124.5),(23.215,124.33),(23.045,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,124.33),(23.385,124.5),(23.555,124.5),(23.555,124.33),(23.385,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,124.33),(23.725,124.5),(23.895,124.5),(23.895,124.33),(23.725,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,124.33),(24.065,124.5),(24.235,124.5),(24.235,124.33),(24.065,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,124.33),(24.405,124.5),(24.575,124.5),(24.575,124.33),(24.405,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,124.33),(24.745,124.5),(24.915,124.5),(24.915,124.33),(24.745,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,124.33),(25.085,124.5),(25.255,124.5),(25.255,124.33),(25.085,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,124.33),(25.425,124.5),(25.595,124.5),(25.595,124.33),(25.425,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,124.33),(25.765,124.5),(25.935,124.5),(25.935,124.33),(25.765,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,124.33),(26.105,124.5),(26.275,124.5),(26.275,124.33),(26.105,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,124.33),(26.445,124.5),(26.615,124.5),(26.615,124.33),(26.445,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,124.33),(26.785,124.5),(26.955,124.5),(26.955,124.33),(26.785,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,124.33),(27.125,124.5),(27.295,124.5),(27.295,124.33),(27.125,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,124.33),(27.465,124.5),(27.635,124.5),(27.635,124.33),(27.465,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,124.33),(27.805,124.5),(27.975,124.5),(27.975,124.33),(27.805,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,124.33),(28.145,124.5),(28.315,124.5),(28.315,124.33),(28.145,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,124.33),(28.485,124.5),(28.655,124.5),(28.655,124.33),(28.485,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,124.33),(28.825,124.5),(28.995,124.5),(28.995,124.33),(28.825,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,124.33),(29.165,124.5),(29.335,124.5),(29.335,124.33),(29.165,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,124.33),(29.505,124.5),(29.675,124.5),(29.675,124.33),(29.505,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,124.33),(29.845,124.5),(30.015,124.5),(30.015,124.33),(29.845,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,124.33),(30.185,124.5),(30.355,124.5),(30.355,124.33),(30.185,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,124.33),(30.525,124.5),(30.695,124.5),(30.695,124.33),(30.525,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,124.33),(30.865,124.5),(31.035,124.5),(31.035,124.33),(30.865,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,124.33),(31.205,124.5),(31.375,124.5),(31.375,124.33),(31.205,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,124.33),(31.545,124.5),(31.715,124.5),(31.715,124.33),(31.545,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,124.33),(31.885,124.5),(32.055,124.5),(32.055,124.33),(31.885,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,124.33),(32.225,124.5),(32.395,124.5),(32.395,124.33),(32.225,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,124.33),(32.565,124.5),(32.735,124.5),(32.735,124.33),(32.565,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,124.33),(32.905,124.5),(33.075,124.5),(33.075,124.33),(32.905,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,124.33),(33.245,124.5),(33.415,124.5),(33.415,124.33),(33.245,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,124.33),(33.585,124.5),(33.755,124.5),(33.755,124.33),(33.585,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,124.33),(33.925,124.5),(34.095,124.5),(34.095,124.33),(33.925,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,124.33),(34.265,124.5),(34.435,124.5),(34.435,124.33),(34.265,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,124.33),(34.605,124.5),(34.775,124.5),(34.775,124.33),(34.605,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,124.33),(34.945,124.5),(35.115,124.5),(35.115,124.33),(34.945,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,124.33),(35.285,124.5),(35.455,124.5),(35.455,124.33),(35.285,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,124.33),(35.625,124.5),(35.795,124.5),(35.795,124.33),(35.625,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,124.33),(35.965,124.5),(36.135,124.5),(36.135,124.33),(35.965,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,124.33),(36.305,124.5),(36.475,124.5),(36.475,124.33),(36.305,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,124.33),(36.645,124.5),(36.815,124.5),(36.815,124.33),(36.645,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,124.33),(36.985,124.5),(37.155,124.5),(37.155,124.33),(36.985,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,124.33),(37.325,124.5),(37.495,124.5),(37.495,124.33),(37.325,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,124.33),(37.665,124.5),(37.835,124.5),(37.835,124.33),(37.665,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,124.33),(38.005,124.5),(38.175,124.5),(38.175,124.33),(38.005,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,124.33),(38.345,124.5),(38.515,124.5),(38.515,124.33),(38.345,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,124.33),(38.685,124.5),(38.855,124.5),(38.855,124.33),(38.685,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,124.33),(39.025,124.5),(39.195,124.5),(39.195,124.33),(39.025,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,124.33),(39.365,124.5),(39.535,124.5),(39.535,124.33),(39.365,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,124.33),(39.705,124.5),(39.875,124.5),(39.875,124.33),(39.705,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,124.33),(40.045,124.5),(40.215,124.5),(40.215,124.33),(40.045,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,124.33),(40.385,124.5),(40.555,124.5),(40.555,124.33),(40.385,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,124.33),(40.725,124.5),(40.895,124.5),(40.895,124.33),(40.725,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,124.33),(41.065,124.5),(41.235,124.5),(41.235,124.33),(41.065,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,124.33),(41.405,124.5),(41.575,124.5),(41.575,124.33),(41.405,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,124.33),(41.745,124.5),(41.915,124.5),(41.915,124.33),(41.745,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,124.33),(42.085,124.5),(42.255,124.5),(42.255,124.33),(42.085,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,124.33),(42.425,124.5),(42.595,124.5),(42.595,124.33),(42.425,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,124.33),(42.765,124.5),(42.935,124.5),(42.935,124.33),(42.765,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,124.33),(43.105,124.5),(43.275,124.5),(43.275,124.33),(43.105,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,124.33),(43.445,124.5),(43.615,124.5),(43.615,124.33),(43.445,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,124.33),(43.785,124.5),(43.955,124.5),(43.955,124.33),(43.785,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,124.33),(44.125,124.5),(44.295,124.5),(44.295,124.33),(44.125,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,124.33),(44.465,124.5),(44.635,124.5),(44.635,124.33),(44.465,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,124.33),(44.805,124.5),(44.975,124.5),(44.975,124.33),(44.805,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,124.33),(45.145,124.5),(45.315,124.5),(45.315,124.33),(45.145,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,124.33),(45.485,124.5),(45.655,124.5),(45.655,124.33),(45.485,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,124.33),(45.825,124.5),(45.995,124.5),(45.995,124.33),(45.825,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,124.33),(46.165,124.5),(46.335,124.5),(46.335,124.33),(46.165,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,124.33),(46.505,124.5),(46.675,124.5),(46.675,124.33),(46.505,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,124.33),(46.845,124.5),(47.015,124.5),(47.015,124.33),(46.845,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,124.33),(47.185,124.5),(47.355,124.5),(47.355,124.33),(47.185,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,124.33),(47.525,124.5),(47.695,124.5),(47.695,124.33),(47.525,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,124.33),(47.865,124.5),(48.035,124.5),(48.035,124.33),(47.865,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,124.33),(48.205,124.5),(48.375,124.5),(48.375,124.33),(48.205,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,124.33),(48.545,124.5),(48.715,124.5),(48.715,124.33),(48.545,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,124.33),(48.885,124.5),(49.055,124.5),(49.055,124.33),(48.885,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,124.33),(49.225,124.5),(49.395,124.5),(49.395,124.33),(49.225,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,124.33),(49.565,124.5),(49.735,124.5),(49.735,124.33),(49.565,124.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,124.67),(0.265,124.84),(0.435,124.84),(0.435,124.67),(0.265,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,124.67),(0.605,124.84),(0.775,124.84),(0.775,124.67),(0.605,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,124.67),(0.945,124.84),(1.115,124.84),(1.115,124.67),(0.945,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,124.67),(1.285,124.84),(1.455,124.84),(1.455,124.67),(1.285,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,124.67),(1.625,124.84),(1.795,124.84),(1.795,124.67),(1.625,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,124.67),(1.965,124.84),(2.135,124.84),(2.135,124.67),(1.965,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,124.67),(2.305,124.84),(2.475,124.84),(2.475,124.67),(2.305,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,124.67),(2.645,124.84),(2.815,124.84),(2.815,124.67),(2.645,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,124.67),(2.985,124.84),(3.155,124.84),(3.155,124.67),(2.985,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,124.67),(3.325,124.84),(3.495,124.84),(3.495,124.67),(3.325,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,124.67),(3.665,124.84),(3.835,124.84),(3.835,124.67),(3.665,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,124.67),(4.005,124.84),(4.175,124.84),(4.175,124.67),(4.005,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,124.67),(4.345,124.84),(4.515,124.84),(4.515,124.67),(4.345,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,124.67),(4.685,124.84),(4.855,124.84),(4.855,124.67),(4.685,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,124.67),(5.025,124.84),(5.195,124.84),(5.195,124.67),(5.025,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,124.67),(5.365,124.84),(5.535,124.84),(5.535,124.67),(5.365,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,124.67),(5.705,124.84),(5.875,124.84),(5.875,124.67),(5.705,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,124.67),(6.045,124.84),(6.215,124.84),(6.215,124.67),(6.045,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,124.67),(6.385,124.84),(6.555,124.84),(6.555,124.67),(6.385,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,124.67),(6.725,124.84),(6.895,124.84),(6.895,124.67),(6.725,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,124.67),(7.065,124.84),(7.235,124.84),(7.235,124.67),(7.065,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,124.67),(7.405,124.84),(7.575,124.84),(7.575,124.67),(7.405,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,124.67),(7.745,124.84),(7.915,124.84),(7.915,124.67),(7.745,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,124.67),(8.085,124.84),(8.255,124.84),(8.255,124.67),(8.085,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,124.67),(8.425,124.84),(8.595,124.84),(8.595,124.67),(8.425,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,124.67),(8.765,124.84),(8.935,124.84),(8.935,124.67),(8.765,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,124.67),(9.105,124.84),(9.275,124.84),(9.275,124.67),(9.105,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,124.67),(9.445,124.84),(9.615,124.84),(9.615,124.67),(9.445,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,124.67),(9.785,124.84),(9.955,124.84),(9.955,124.67),(9.785,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,124.67),(10.125,124.84),(10.295,124.84),(10.295,124.67),(10.125,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,124.67),(10.465,124.84),(10.635,124.84),(10.635,124.67),(10.465,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,124.67),(10.805,124.84),(10.975,124.84),(10.975,124.67),(10.805,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,124.67),(11.145,124.84),(11.315,124.84),(11.315,124.67),(11.145,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,124.67),(11.485,124.84),(11.655,124.84),(11.655,124.67),(11.485,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,124.67),(11.825,124.84),(11.995,124.84),(11.995,124.67),(11.825,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,124.67),(12.165,124.84),(12.335,124.84),(12.335,124.67),(12.165,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,124.67),(12.505,124.84),(12.675,124.84),(12.675,124.67),(12.505,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,124.67),(12.845,124.84),(13.015,124.84),(13.015,124.67),(12.845,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,124.67),(13.185,124.84),(13.355,124.84),(13.355,124.67),(13.185,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,124.67),(13.525,124.84),(13.695,124.84),(13.695,124.67),(13.525,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,124.67),(13.865,124.84),(14.035,124.84),(14.035,124.67),(13.865,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,124.67),(14.205,124.84),(14.375,124.84),(14.375,124.67),(14.205,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,124.67),(14.545,124.84),(14.715,124.84),(14.715,124.67),(14.545,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,124.67),(14.885,124.84),(15.055,124.84),(15.055,124.67),(14.885,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,124.67),(15.225,124.84),(15.395,124.84),(15.395,124.67),(15.225,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,124.67),(15.565,124.84),(15.735,124.84),(15.735,124.67),(15.565,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,124.67),(15.905,124.84),(16.075,124.84),(16.075,124.67),(15.905,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,124.67),(16.245,124.84),(16.415,124.84),(16.415,124.67),(16.245,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,124.67),(16.585,124.84),(16.755,124.84),(16.755,124.67),(16.585,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,124.67),(16.925,124.84),(17.095,124.84),(17.095,124.67),(16.925,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,124.67),(17.265,124.84),(17.435,124.84),(17.435,124.67),(17.265,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,124.67),(17.605,124.84),(17.775,124.84),(17.775,124.67),(17.605,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,124.67),(17.945,124.84),(18.115,124.84),(18.115,124.67),(17.945,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,124.67),(18.285,124.84),(18.455,124.84),(18.455,124.67),(18.285,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,124.67),(18.625,124.84),(18.795,124.84),(18.795,124.67),(18.625,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,124.67),(18.965,124.84),(19.135,124.84),(19.135,124.67),(18.965,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,124.67),(19.305,124.84),(19.475,124.84),(19.475,124.67),(19.305,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,124.67),(19.645,124.84),(19.815,124.84),(19.815,124.67),(19.645,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,124.67),(19.985,124.84),(20.155,124.84),(20.155,124.67),(19.985,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,124.67),(20.325,124.84),(20.495,124.84),(20.495,124.67),(20.325,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,124.67),(20.665,124.84),(20.835,124.84),(20.835,124.67),(20.665,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,124.67),(21.005,124.84),(21.175,124.84),(21.175,124.67),(21.005,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,124.67),(21.345,124.84),(21.515,124.84),(21.515,124.67),(21.345,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,124.67),(21.685,124.84),(21.855,124.84),(21.855,124.67),(21.685,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,124.67),(22.025,124.84),(22.195,124.84),(22.195,124.67),(22.025,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,124.67),(22.365,124.84),(22.535,124.84),(22.535,124.67),(22.365,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,124.67),(22.705,124.84),(22.875,124.84),(22.875,124.67),(22.705,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,124.67),(23.045,124.84),(23.215,124.84),(23.215,124.67),(23.045,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,124.67),(23.385,124.84),(23.555,124.84),(23.555,124.67),(23.385,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,124.67),(23.725,124.84),(23.895,124.84),(23.895,124.67),(23.725,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,124.67),(24.065,124.84),(24.235,124.84),(24.235,124.67),(24.065,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,124.67),(24.405,124.84),(24.575,124.84),(24.575,124.67),(24.405,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,124.67),(24.745,124.84),(24.915,124.84),(24.915,124.67),(24.745,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,124.67),(25.085,124.84),(25.255,124.84),(25.255,124.67),(25.085,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,124.67),(25.425,124.84),(25.595,124.84),(25.595,124.67),(25.425,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,124.67),(25.765,124.84),(25.935,124.84),(25.935,124.67),(25.765,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,124.67),(26.105,124.84),(26.275,124.84),(26.275,124.67),(26.105,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,124.67),(26.445,124.84),(26.615,124.84),(26.615,124.67),(26.445,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,124.67),(26.785,124.84),(26.955,124.84),(26.955,124.67),(26.785,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,124.67),(27.125,124.84),(27.295,124.84),(27.295,124.67),(27.125,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,124.67),(27.465,124.84),(27.635,124.84),(27.635,124.67),(27.465,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,124.67),(27.805,124.84),(27.975,124.84),(27.975,124.67),(27.805,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,124.67),(28.145,124.84),(28.315,124.84),(28.315,124.67),(28.145,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,124.67),(28.485,124.84),(28.655,124.84),(28.655,124.67),(28.485,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,124.67),(28.825,124.84),(28.995,124.84),(28.995,124.67),(28.825,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,124.67),(29.165,124.84),(29.335,124.84),(29.335,124.67),(29.165,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,124.67),(29.505,124.84),(29.675,124.84),(29.675,124.67),(29.505,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,124.67),(29.845,124.84),(30.015,124.84),(30.015,124.67),(29.845,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,124.67),(30.185,124.84),(30.355,124.84),(30.355,124.67),(30.185,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,124.67),(30.525,124.84),(30.695,124.84),(30.695,124.67),(30.525,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,124.67),(30.865,124.84),(31.035,124.84),(31.035,124.67),(30.865,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,124.67),(31.205,124.84),(31.375,124.84),(31.375,124.67),(31.205,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,124.67),(31.545,124.84),(31.715,124.84),(31.715,124.67),(31.545,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,124.67),(31.885,124.84),(32.055,124.84),(32.055,124.67),(31.885,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,124.67),(32.225,124.84),(32.395,124.84),(32.395,124.67),(32.225,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,124.67),(32.565,124.84),(32.735,124.84),(32.735,124.67),(32.565,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,124.67),(32.905,124.84),(33.075,124.84),(33.075,124.67),(32.905,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,124.67),(33.245,124.84),(33.415,124.84),(33.415,124.67),(33.245,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,124.67),(33.585,124.84),(33.755,124.84),(33.755,124.67),(33.585,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,124.67),(33.925,124.84),(34.095,124.84),(34.095,124.67),(33.925,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,124.67),(34.265,124.84),(34.435,124.84),(34.435,124.67),(34.265,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,124.67),(34.605,124.84),(34.775,124.84),(34.775,124.67),(34.605,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,124.67),(34.945,124.84),(35.115,124.84),(35.115,124.67),(34.945,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,124.67),(35.285,124.84),(35.455,124.84),(35.455,124.67),(35.285,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,124.67),(35.625,124.84),(35.795,124.84),(35.795,124.67),(35.625,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,124.67),(35.965,124.84),(36.135,124.84),(36.135,124.67),(35.965,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,124.67),(36.305,124.84),(36.475,124.84),(36.475,124.67),(36.305,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,124.67),(36.645,124.84),(36.815,124.84),(36.815,124.67),(36.645,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,124.67),(36.985,124.84),(37.155,124.84),(37.155,124.67),(36.985,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,124.67),(37.325,124.84),(37.495,124.84),(37.495,124.67),(37.325,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,124.67),(37.665,124.84),(37.835,124.84),(37.835,124.67),(37.665,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,124.67),(38.005,124.84),(38.175,124.84),(38.175,124.67),(38.005,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,124.67),(38.345,124.84),(38.515,124.84),(38.515,124.67),(38.345,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,124.67),(38.685,124.84),(38.855,124.84),(38.855,124.67),(38.685,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,124.67),(39.025,124.84),(39.195,124.84),(39.195,124.67),(39.025,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,124.67),(39.365,124.84),(39.535,124.84),(39.535,124.67),(39.365,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,124.67),(39.705,124.84),(39.875,124.84),(39.875,124.67),(39.705,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,124.67),(40.045,124.84),(40.215,124.84),(40.215,124.67),(40.045,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,124.67),(40.385,124.84),(40.555,124.84),(40.555,124.67),(40.385,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,124.67),(40.725,124.84),(40.895,124.84),(40.895,124.67),(40.725,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,124.67),(41.065,124.84),(41.235,124.84),(41.235,124.67),(41.065,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,124.67),(41.405,124.84),(41.575,124.84),(41.575,124.67),(41.405,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,124.67),(41.745,124.84),(41.915,124.84),(41.915,124.67),(41.745,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,124.67),(42.085,124.84),(42.255,124.84),(42.255,124.67),(42.085,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,124.67),(42.425,124.84),(42.595,124.84),(42.595,124.67),(42.425,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,124.67),(42.765,124.84),(42.935,124.84),(42.935,124.67),(42.765,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,124.67),(43.105,124.84),(43.275,124.84),(43.275,124.67),(43.105,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,124.67),(43.445,124.84),(43.615,124.84),(43.615,124.67),(43.445,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,124.67),(43.785,124.84),(43.955,124.84),(43.955,124.67),(43.785,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,124.67),(44.125,124.84),(44.295,124.84),(44.295,124.67),(44.125,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,124.67),(44.465,124.84),(44.635,124.84),(44.635,124.67),(44.465,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,124.67),(44.805,124.84),(44.975,124.84),(44.975,124.67),(44.805,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,124.67),(45.145,124.84),(45.315,124.84),(45.315,124.67),(45.145,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,124.67),(45.485,124.84),(45.655,124.84),(45.655,124.67),(45.485,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,124.67),(45.825,124.84),(45.995,124.84),(45.995,124.67),(45.825,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,124.67),(46.165,124.84),(46.335,124.84),(46.335,124.67),(46.165,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,124.67),(46.505,124.84),(46.675,124.84),(46.675,124.67),(46.505,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,124.67),(46.845,124.84),(47.015,124.84),(47.015,124.67),(46.845,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,124.67),(47.185,124.84),(47.355,124.84),(47.355,124.67),(47.185,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,124.67),(47.525,124.84),(47.695,124.84),(47.695,124.67),(47.525,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,124.67),(47.865,124.84),(48.035,124.84),(48.035,124.67),(47.865,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,124.67),(48.205,124.84),(48.375,124.84),(48.375,124.67),(48.205,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,124.67),(48.545,124.84),(48.715,124.84),(48.715,124.67),(48.545,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,124.67),(48.885,124.84),(49.055,124.84),(49.055,124.67),(48.885,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,124.67),(49.225,124.84),(49.395,124.84),(49.395,124.67),(49.225,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,124.67),(49.565,124.84),(49.735,124.84),(49.735,124.67),(49.565,124.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,125.01),(0.265,125.18),(0.435,125.18),(0.435,125.01),(0.265,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,125.01),(0.605,125.18),(0.775,125.18),(0.775,125.01),(0.605,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,125.01),(0.945,125.18),(1.115,125.18),(1.115,125.01),(0.945,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,125.01),(1.285,125.18),(1.455,125.18),(1.455,125.01),(1.285,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,125.01),(1.625,125.18),(1.795,125.18),(1.795,125.01),(1.625,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,125.01),(1.965,125.18),(2.135,125.18),(2.135,125.01),(1.965,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,125.01),(2.305,125.18),(2.475,125.18),(2.475,125.01),(2.305,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,125.01),(2.645,125.18),(2.815,125.18),(2.815,125.01),(2.645,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,125.01),(2.985,125.18),(3.155,125.18),(3.155,125.01),(2.985,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,125.01),(3.325,125.18),(3.495,125.18),(3.495,125.01),(3.325,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,125.01),(3.665,125.18),(3.835,125.18),(3.835,125.01),(3.665,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,125.01),(4.005,125.18),(4.175,125.18),(4.175,125.01),(4.005,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,125.01),(4.345,125.18),(4.515,125.18),(4.515,125.01),(4.345,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,125.01),(4.685,125.18),(4.855,125.18),(4.855,125.01),(4.685,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,125.01),(5.025,125.18),(5.195,125.18),(5.195,125.01),(5.025,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,125.01),(5.365,125.18),(5.535,125.18),(5.535,125.01),(5.365,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,125.01),(5.705,125.18),(5.875,125.18),(5.875,125.01),(5.705,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,125.01),(6.045,125.18),(6.215,125.18),(6.215,125.01),(6.045,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,125.01),(6.385,125.18),(6.555,125.18),(6.555,125.01),(6.385,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,125.01),(6.725,125.18),(6.895,125.18),(6.895,125.01),(6.725,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,125.01),(7.065,125.18),(7.235,125.18),(7.235,125.01),(7.065,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,125.01),(7.405,125.18),(7.575,125.18),(7.575,125.01),(7.405,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,125.01),(7.745,125.18),(7.915,125.18),(7.915,125.01),(7.745,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,125.01),(8.085,125.18),(8.255,125.18),(8.255,125.01),(8.085,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,125.01),(8.425,125.18),(8.595,125.18),(8.595,125.01),(8.425,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,125.01),(8.765,125.18),(8.935,125.18),(8.935,125.01),(8.765,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,125.01),(9.105,125.18),(9.275,125.18),(9.275,125.01),(9.105,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,125.01),(9.445,125.18),(9.615,125.18),(9.615,125.01),(9.445,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,125.01),(9.785,125.18),(9.955,125.18),(9.955,125.01),(9.785,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,125.01),(10.125,125.18),(10.295,125.18),(10.295,125.01),(10.125,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,125.01),(10.465,125.18),(10.635,125.18),(10.635,125.01),(10.465,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,125.01),(10.805,125.18),(10.975,125.18),(10.975,125.01),(10.805,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,125.01),(11.145,125.18),(11.315,125.18),(11.315,125.01),(11.145,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,125.01),(11.485,125.18),(11.655,125.18),(11.655,125.01),(11.485,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,125.01),(11.825,125.18),(11.995,125.18),(11.995,125.01),(11.825,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,125.01),(12.165,125.18),(12.335,125.18),(12.335,125.01),(12.165,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,125.01),(12.505,125.18),(12.675,125.18),(12.675,125.01),(12.505,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,125.01),(12.845,125.18),(13.015,125.18),(13.015,125.01),(12.845,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,125.01),(13.185,125.18),(13.355,125.18),(13.355,125.01),(13.185,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,125.01),(13.525,125.18),(13.695,125.18),(13.695,125.01),(13.525,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,125.01),(13.865,125.18),(14.035,125.18),(14.035,125.01),(13.865,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,125.01),(14.205,125.18),(14.375,125.18),(14.375,125.01),(14.205,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,125.01),(14.545,125.18),(14.715,125.18),(14.715,125.01),(14.545,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,125.01),(14.885,125.18),(15.055,125.18),(15.055,125.01),(14.885,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,125.01),(15.225,125.18),(15.395,125.18),(15.395,125.01),(15.225,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,125.01),(15.565,125.18),(15.735,125.18),(15.735,125.01),(15.565,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,125.01),(15.905,125.18),(16.075,125.18),(16.075,125.01),(15.905,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,125.01),(16.245,125.18),(16.415,125.18),(16.415,125.01),(16.245,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,125.01),(16.585,125.18),(16.755,125.18),(16.755,125.01),(16.585,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,125.01),(16.925,125.18),(17.095,125.18),(17.095,125.01),(16.925,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,125.01),(17.265,125.18),(17.435,125.18),(17.435,125.01),(17.265,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,125.01),(17.605,125.18),(17.775,125.18),(17.775,125.01),(17.605,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,125.01),(17.945,125.18),(18.115,125.18),(18.115,125.01),(17.945,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,125.01),(18.285,125.18),(18.455,125.18),(18.455,125.01),(18.285,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,125.01),(18.625,125.18),(18.795,125.18),(18.795,125.01),(18.625,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,125.01),(18.965,125.18),(19.135,125.18),(19.135,125.01),(18.965,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,125.01),(19.305,125.18),(19.475,125.18),(19.475,125.01),(19.305,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,125.01),(19.645,125.18),(19.815,125.18),(19.815,125.01),(19.645,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,125.01),(19.985,125.18),(20.155,125.18),(20.155,125.01),(19.985,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,125.01),(20.325,125.18),(20.495,125.18),(20.495,125.01),(20.325,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,125.01),(20.665,125.18),(20.835,125.18),(20.835,125.01),(20.665,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,125.01),(21.005,125.18),(21.175,125.18),(21.175,125.01),(21.005,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,125.01),(21.345,125.18),(21.515,125.18),(21.515,125.01),(21.345,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,125.01),(21.685,125.18),(21.855,125.18),(21.855,125.01),(21.685,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,125.01),(22.025,125.18),(22.195,125.18),(22.195,125.01),(22.025,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,125.01),(22.365,125.18),(22.535,125.18),(22.535,125.01),(22.365,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,125.01),(22.705,125.18),(22.875,125.18),(22.875,125.01),(22.705,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,125.01),(23.045,125.18),(23.215,125.18),(23.215,125.01),(23.045,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,125.01),(23.385,125.18),(23.555,125.18),(23.555,125.01),(23.385,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,125.01),(23.725,125.18),(23.895,125.18),(23.895,125.01),(23.725,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,125.01),(24.065,125.18),(24.235,125.18),(24.235,125.01),(24.065,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,125.01),(24.405,125.18),(24.575,125.18),(24.575,125.01),(24.405,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,125.01),(24.745,125.18),(24.915,125.18),(24.915,125.01),(24.745,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,125.01),(25.085,125.18),(25.255,125.18),(25.255,125.01),(25.085,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,125.01),(25.425,125.18),(25.595,125.18),(25.595,125.01),(25.425,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,125.01),(25.765,125.18),(25.935,125.18),(25.935,125.01),(25.765,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,125.01),(26.105,125.18),(26.275,125.18),(26.275,125.01),(26.105,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,125.01),(26.445,125.18),(26.615,125.18),(26.615,125.01),(26.445,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,125.01),(26.785,125.18),(26.955,125.18),(26.955,125.01),(26.785,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,125.01),(27.125,125.18),(27.295,125.18),(27.295,125.01),(27.125,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,125.01),(27.465,125.18),(27.635,125.18),(27.635,125.01),(27.465,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,125.01),(27.805,125.18),(27.975,125.18),(27.975,125.01),(27.805,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,125.01),(28.145,125.18),(28.315,125.18),(28.315,125.01),(28.145,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,125.01),(28.485,125.18),(28.655,125.18),(28.655,125.01),(28.485,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,125.01),(28.825,125.18),(28.995,125.18),(28.995,125.01),(28.825,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,125.01),(29.165,125.18),(29.335,125.18),(29.335,125.01),(29.165,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,125.01),(29.505,125.18),(29.675,125.18),(29.675,125.01),(29.505,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,125.01),(29.845,125.18),(30.015,125.18),(30.015,125.01),(29.845,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,125.01),(30.185,125.18),(30.355,125.18),(30.355,125.01),(30.185,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,125.01),(30.525,125.18),(30.695,125.18),(30.695,125.01),(30.525,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,125.01),(30.865,125.18),(31.035,125.18),(31.035,125.01),(30.865,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,125.01),(31.205,125.18),(31.375,125.18),(31.375,125.01),(31.205,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,125.01),(31.545,125.18),(31.715,125.18),(31.715,125.01),(31.545,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,125.01),(31.885,125.18),(32.055,125.18),(32.055,125.01),(31.885,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,125.01),(32.225,125.18),(32.395,125.18),(32.395,125.01),(32.225,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,125.01),(32.565,125.18),(32.735,125.18),(32.735,125.01),(32.565,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,125.01),(32.905,125.18),(33.075,125.18),(33.075,125.01),(32.905,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,125.01),(33.245,125.18),(33.415,125.18),(33.415,125.01),(33.245,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,125.01),(33.585,125.18),(33.755,125.18),(33.755,125.01),(33.585,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,125.01),(33.925,125.18),(34.095,125.18),(34.095,125.01),(33.925,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,125.01),(34.265,125.18),(34.435,125.18),(34.435,125.01),(34.265,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,125.01),(34.605,125.18),(34.775,125.18),(34.775,125.01),(34.605,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,125.01),(34.945,125.18),(35.115,125.18),(35.115,125.01),(34.945,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,125.01),(35.285,125.18),(35.455,125.18),(35.455,125.01),(35.285,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,125.01),(35.625,125.18),(35.795,125.18),(35.795,125.01),(35.625,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,125.01),(35.965,125.18),(36.135,125.18),(36.135,125.01),(35.965,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,125.01),(36.305,125.18),(36.475,125.18),(36.475,125.01),(36.305,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,125.01),(36.645,125.18),(36.815,125.18),(36.815,125.01),(36.645,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,125.01),(36.985,125.18),(37.155,125.18),(37.155,125.01),(36.985,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,125.01),(37.325,125.18),(37.495,125.18),(37.495,125.01),(37.325,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,125.01),(37.665,125.18),(37.835,125.18),(37.835,125.01),(37.665,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,125.01),(38.005,125.18),(38.175,125.18),(38.175,125.01),(38.005,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,125.01),(38.345,125.18),(38.515,125.18),(38.515,125.01),(38.345,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,125.01),(38.685,125.18),(38.855,125.18),(38.855,125.01),(38.685,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,125.01),(39.025,125.18),(39.195,125.18),(39.195,125.01),(39.025,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,125.01),(39.365,125.18),(39.535,125.18),(39.535,125.01),(39.365,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,125.01),(39.705,125.18),(39.875,125.18),(39.875,125.01),(39.705,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,125.01),(40.045,125.18),(40.215,125.18),(40.215,125.01),(40.045,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,125.01),(40.385,125.18),(40.555,125.18),(40.555,125.01),(40.385,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,125.01),(40.725,125.18),(40.895,125.18),(40.895,125.01),(40.725,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,125.01),(41.065,125.18),(41.235,125.18),(41.235,125.01),(41.065,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,125.01),(41.405,125.18),(41.575,125.18),(41.575,125.01),(41.405,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,125.01),(41.745,125.18),(41.915,125.18),(41.915,125.01),(41.745,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,125.01),(42.085,125.18),(42.255,125.18),(42.255,125.01),(42.085,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,125.01),(42.425,125.18),(42.595,125.18),(42.595,125.01),(42.425,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,125.01),(42.765,125.18),(42.935,125.18),(42.935,125.01),(42.765,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,125.01),(43.105,125.18),(43.275,125.18),(43.275,125.01),(43.105,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,125.01),(43.445,125.18),(43.615,125.18),(43.615,125.01),(43.445,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,125.01),(43.785,125.18),(43.955,125.18),(43.955,125.01),(43.785,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,125.01),(44.125,125.18),(44.295,125.18),(44.295,125.01),(44.125,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,125.01),(44.465,125.18),(44.635,125.18),(44.635,125.01),(44.465,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,125.01),(44.805,125.18),(44.975,125.18),(44.975,125.01),(44.805,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,125.01),(45.145,125.18),(45.315,125.18),(45.315,125.01),(45.145,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,125.01),(45.485,125.18),(45.655,125.18),(45.655,125.01),(45.485,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,125.01),(45.825,125.18),(45.995,125.18),(45.995,125.01),(45.825,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,125.01),(46.165,125.18),(46.335,125.18),(46.335,125.01),(46.165,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,125.01),(46.505,125.18),(46.675,125.18),(46.675,125.01),(46.505,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,125.01),(46.845,125.18),(47.015,125.18),(47.015,125.01),(46.845,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,125.01),(47.185,125.18),(47.355,125.18),(47.355,125.01),(47.185,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,125.01),(47.525,125.18),(47.695,125.18),(47.695,125.01),(47.525,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,125.01),(47.865,125.18),(48.035,125.18),(48.035,125.01),(47.865,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,125.01),(48.205,125.18),(48.375,125.18),(48.375,125.01),(48.205,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,125.01),(48.545,125.18),(48.715,125.18),(48.715,125.01),(48.545,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,125.01),(48.885,125.18),(49.055,125.18),(49.055,125.01),(48.885,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,125.01),(49.225,125.18),(49.395,125.18),(49.395,125.01),(49.225,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,125.01),(49.565,125.18),(49.735,125.18),(49.735,125.01),(49.565,125.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,125.35),(0.265,125.52),(0.435,125.52),(0.435,125.35),(0.265,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,125.35),(0.605,125.52),(0.775,125.52),(0.775,125.35),(0.605,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,125.35),(0.945,125.52),(1.115,125.52),(1.115,125.35),(0.945,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,125.35),(1.285,125.52),(1.455,125.52),(1.455,125.35),(1.285,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,125.35),(1.625,125.52),(1.795,125.52),(1.795,125.35),(1.625,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,125.35),(1.965,125.52),(2.135,125.52),(2.135,125.35),(1.965,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,125.35),(2.305,125.52),(2.475,125.52),(2.475,125.35),(2.305,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,125.35),(2.645,125.52),(2.815,125.52),(2.815,125.35),(2.645,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,125.35),(2.985,125.52),(3.155,125.52),(3.155,125.35),(2.985,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,125.35),(3.325,125.52),(3.495,125.52),(3.495,125.35),(3.325,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,125.35),(3.665,125.52),(3.835,125.52),(3.835,125.35),(3.665,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,125.35),(4.005,125.52),(4.175,125.52),(4.175,125.35),(4.005,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,125.35),(4.345,125.52),(4.515,125.52),(4.515,125.35),(4.345,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,125.35),(4.685,125.52),(4.855,125.52),(4.855,125.35),(4.685,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,125.35),(5.025,125.52),(5.195,125.52),(5.195,125.35),(5.025,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,125.35),(5.365,125.52),(5.535,125.52),(5.535,125.35),(5.365,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,125.35),(5.705,125.52),(5.875,125.52),(5.875,125.35),(5.705,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,125.35),(6.045,125.52),(6.215,125.52),(6.215,125.35),(6.045,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,125.35),(6.385,125.52),(6.555,125.52),(6.555,125.35),(6.385,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,125.35),(6.725,125.52),(6.895,125.52),(6.895,125.35),(6.725,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,125.35),(7.065,125.52),(7.235,125.52),(7.235,125.35),(7.065,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,125.35),(7.405,125.52),(7.575,125.52),(7.575,125.35),(7.405,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,125.35),(7.745,125.52),(7.915,125.52),(7.915,125.35),(7.745,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,125.35),(8.085,125.52),(8.255,125.52),(8.255,125.35),(8.085,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,125.35),(8.425,125.52),(8.595,125.52),(8.595,125.35),(8.425,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,125.35),(8.765,125.52),(8.935,125.52),(8.935,125.35),(8.765,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,125.35),(9.105,125.52),(9.275,125.52),(9.275,125.35),(9.105,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,125.35),(9.445,125.52),(9.615,125.52),(9.615,125.35),(9.445,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,125.35),(9.785,125.52),(9.955,125.52),(9.955,125.35),(9.785,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,125.35),(10.125,125.52),(10.295,125.52),(10.295,125.35),(10.125,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,125.35),(10.465,125.52),(10.635,125.52),(10.635,125.35),(10.465,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,125.35),(10.805,125.52),(10.975,125.52),(10.975,125.35),(10.805,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,125.35),(11.145,125.52),(11.315,125.52),(11.315,125.35),(11.145,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,125.35),(11.485,125.52),(11.655,125.52),(11.655,125.35),(11.485,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,125.35),(11.825,125.52),(11.995,125.52),(11.995,125.35),(11.825,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,125.35),(12.165,125.52),(12.335,125.52),(12.335,125.35),(12.165,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,125.35),(12.505,125.52),(12.675,125.52),(12.675,125.35),(12.505,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,125.35),(12.845,125.52),(13.015,125.52),(13.015,125.35),(12.845,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,125.35),(13.185,125.52),(13.355,125.52),(13.355,125.35),(13.185,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,125.35),(13.525,125.52),(13.695,125.52),(13.695,125.35),(13.525,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,125.35),(13.865,125.52),(14.035,125.52),(14.035,125.35),(13.865,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,125.35),(14.205,125.52),(14.375,125.52),(14.375,125.35),(14.205,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,125.35),(14.545,125.52),(14.715,125.52),(14.715,125.35),(14.545,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,125.35),(14.885,125.52),(15.055,125.52),(15.055,125.35),(14.885,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,125.35),(15.225,125.52),(15.395,125.52),(15.395,125.35),(15.225,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,125.35),(15.565,125.52),(15.735,125.52),(15.735,125.35),(15.565,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,125.35),(15.905,125.52),(16.075,125.52),(16.075,125.35),(15.905,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,125.35),(16.245,125.52),(16.415,125.52),(16.415,125.35),(16.245,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,125.35),(16.585,125.52),(16.755,125.52),(16.755,125.35),(16.585,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,125.35),(16.925,125.52),(17.095,125.52),(17.095,125.35),(16.925,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,125.35),(17.265,125.52),(17.435,125.52),(17.435,125.35),(17.265,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,125.35),(17.605,125.52),(17.775,125.52),(17.775,125.35),(17.605,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,125.35),(17.945,125.52),(18.115,125.52),(18.115,125.35),(17.945,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,125.35),(18.285,125.52),(18.455,125.52),(18.455,125.35),(18.285,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,125.35),(18.625,125.52),(18.795,125.52),(18.795,125.35),(18.625,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,125.35),(18.965,125.52),(19.135,125.52),(19.135,125.35),(18.965,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,125.35),(19.305,125.52),(19.475,125.52),(19.475,125.35),(19.305,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,125.35),(19.645,125.52),(19.815,125.52),(19.815,125.35),(19.645,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,125.35),(19.985,125.52),(20.155,125.52),(20.155,125.35),(19.985,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,125.35),(20.325,125.52),(20.495,125.52),(20.495,125.35),(20.325,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,125.35),(20.665,125.52),(20.835,125.52),(20.835,125.35),(20.665,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,125.35),(21.005,125.52),(21.175,125.52),(21.175,125.35),(21.005,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,125.35),(21.345,125.52),(21.515,125.52),(21.515,125.35),(21.345,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,125.35),(21.685,125.52),(21.855,125.52),(21.855,125.35),(21.685,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,125.35),(22.025,125.52),(22.195,125.52),(22.195,125.35),(22.025,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,125.35),(22.365,125.52),(22.535,125.52),(22.535,125.35),(22.365,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,125.35),(22.705,125.52),(22.875,125.52),(22.875,125.35),(22.705,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,125.35),(23.045,125.52),(23.215,125.52),(23.215,125.35),(23.045,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,125.35),(23.385,125.52),(23.555,125.52),(23.555,125.35),(23.385,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,125.35),(23.725,125.52),(23.895,125.52),(23.895,125.35),(23.725,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,125.35),(24.065,125.52),(24.235,125.52),(24.235,125.35),(24.065,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,125.35),(24.405,125.52),(24.575,125.52),(24.575,125.35),(24.405,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,125.35),(24.745,125.52),(24.915,125.52),(24.915,125.35),(24.745,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,125.35),(25.085,125.52),(25.255,125.52),(25.255,125.35),(25.085,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,125.35),(25.425,125.52),(25.595,125.52),(25.595,125.35),(25.425,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,125.35),(25.765,125.52),(25.935,125.52),(25.935,125.35),(25.765,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,125.35),(26.105,125.52),(26.275,125.52),(26.275,125.35),(26.105,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,125.35),(26.445,125.52),(26.615,125.52),(26.615,125.35),(26.445,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,125.35),(26.785,125.52),(26.955,125.52),(26.955,125.35),(26.785,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,125.35),(27.125,125.52),(27.295,125.52),(27.295,125.35),(27.125,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,125.35),(27.465,125.52),(27.635,125.52),(27.635,125.35),(27.465,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,125.35),(27.805,125.52),(27.975,125.52),(27.975,125.35),(27.805,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,125.35),(28.145,125.52),(28.315,125.52),(28.315,125.35),(28.145,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,125.35),(28.485,125.52),(28.655,125.52),(28.655,125.35),(28.485,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,125.35),(28.825,125.52),(28.995,125.52),(28.995,125.35),(28.825,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,125.35),(29.165,125.52),(29.335,125.52),(29.335,125.35),(29.165,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,125.35),(29.505,125.52),(29.675,125.52),(29.675,125.35),(29.505,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,125.35),(29.845,125.52),(30.015,125.52),(30.015,125.35),(29.845,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,125.35),(30.185,125.52),(30.355,125.52),(30.355,125.35),(30.185,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,125.35),(30.525,125.52),(30.695,125.52),(30.695,125.35),(30.525,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,125.35),(30.865,125.52),(31.035,125.52),(31.035,125.35),(30.865,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,125.35),(31.205,125.52),(31.375,125.52),(31.375,125.35),(31.205,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,125.35),(31.545,125.52),(31.715,125.52),(31.715,125.35),(31.545,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,125.35),(31.885,125.52),(32.055,125.52),(32.055,125.35),(31.885,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,125.35),(32.225,125.52),(32.395,125.52),(32.395,125.35),(32.225,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,125.35),(32.565,125.52),(32.735,125.52),(32.735,125.35),(32.565,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,125.35),(32.905,125.52),(33.075,125.52),(33.075,125.35),(32.905,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,125.35),(33.245,125.52),(33.415,125.52),(33.415,125.35),(33.245,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,125.35),(33.585,125.52),(33.755,125.52),(33.755,125.35),(33.585,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,125.35),(33.925,125.52),(34.095,125.52),(34.095,125.35),(33.925,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,125.35),(34.265,125.52),(34.435,125.52),(34.435,125.35),(34.265,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,125.35),(34.605,125.52),(34.775,125.52),(34.775,125.35),(34.605,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,125.35),(34.945,125.52),(35.115,125.52),(35.115,125.35),(34.945,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,125.35),(35.285,125.52),(35.455,125.52),(35.455,125.35),(35.285,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,125.35),(35.625,125.52),(35.795,125.52),(35.795,125.35),(35.625,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,125.35),(35.965,125.52),(36.135,125.52),(36.135,125.35),(35.965,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,125.35),(36.305,125.52),(36.475,125.52),(36.475,125.35),(36.305,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,125.35),(36.645,125.52),(36.815,125.52),(36.815,125.35),(36.645,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,125.35),(36.985,125.52),(37.155,125.52),(37.155,125.35),(36.985,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,125.35),(37.325,125.52),(37.495,125.52),(37.495,125.35),(37.325,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,125.35),(37.665,125.52),(37.835,125.52),(37.835,125.35),(37.665,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,125.35),(38.005,125.52),(38.175,125.52),(38.175,125.35),(38.005,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,125.35),(38.345,125.52),(38.515,125.52),(38.515,125.35),(38.345,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,125.35),(38.685,125.52),(38.855,125.52),(38.855,125.35),(38.685,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,125.35),(39.025,125.52),(39.195,125.52),(39.195,125.35),(39.025,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,125.35),(39.365,125.52),(39.535,125.52),(39.535,125.35),(39.365,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,125.35),(39.705,125.52),(39.875,125.52),(39.875,125.35),(39.705,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,125.35),(40.045,125.52),(40.215,125.52),(40.215,125.35),(40.045,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,125.35),(40.385,125.52),(40.555,125.52),(40.555,125.35),(40.385,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,125.35),(40.725,125.52),(40.895,125.52),(40.895,125.35),(40.725,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,125.35),(41.065,125.52),(41.235,125.52),(41.235,125.35),(41.065,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,125.35),(41.405,125.52),(41.575,125.52),(41.575,125.35),(41.405,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,125.35),(41.745,125.52),(41.915,125.52),(41.915,125.35),(41.745,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,125.35),(42.085,125.52),(42.255,125.52),(42.255,125.35),(42.085,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,125.35),(42.425,125.52),(42.595,125.52),(42.595,125.35),(42.425,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,125.35),(42.765,125.52),(42.935,125.52),(42.935,125.35),(42.765,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,125.35),(43.105,125.52),(43.275,125.52),(43.275,125.35),(43.105,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,125.35),(43.445,125.52),(43.615,125.52),(43.615,125.35),(43.445,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,125.35),(43.785,125.52),(43.955,125.52),(43.955,125.35),(43.785,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,125.35),(44.125,125.52),(44.295,125.52),(44.295,125.35),(44.125,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,125.35),(44.465,125.52),(44.635,125.52),(44.635,125.35),(44.465,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,125.35),(44.805,125.52),(44.975,125.52),(44.975,125.35),(44.805,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,125.35),(45.145,125.52),(45.315,125.52),(45.315,125.35),(45.145,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,125.35),(45.485,125.52),(45.655,125.52),(45.655,125.35),(45.485,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,125.35),(45.825,125.52),(45.995,125.52),(45.995,125.35),(45.825,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,125.35),(46.165,125.52),(46.335,125.52),(46.335,125.35),(46.165,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,125.35),(46.505,125.52),(46.675,125.52),(46.675,125.35),(46.505,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,125.35),(46.845,125.52),(47.015,125.52),(47.015,125.35),(46.845,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,125.35),(47.185,125.52),(47.355,125.52),(47.355,125.35),(47.185,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,125.35),(47.525,125.52),(47.695,125.52),(47.695,125.35),(47.525,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,125.35),(47.865,125.52),(48.035,125.52),(48.035,125.35),(47.865,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,125.35),(48.205,125.52),(48.375,125.52),(48.375,125.35),(48.205,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,125.35),(48.545,125.52),(48.715,125.52),(48.715,125.35),(48.545,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,125.35),(48.885,125.52),(49.055,125.52),(49.055,125.35),(48.885,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,125.35),(49.225,125.52),(49.395,125.52),(49.395,125.35),(49.225,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,125.35),(49.565,125.52),(49.735,125.52),(49.735,125.35),(49.565,125.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,125.69),(0.265,125.86),(0.435,125.86),(0.435,125.69),(0.265,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,125.69),(0.605,125.86),(0.775,125.86),(0.775,125.69),(0.605,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,125.69),(0.945,125.86),(1.115,125.86),(1.115,125.69),(0.945,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,125.69),(1.285,125.86),(1.455,125.86),(1.455,125.69),(1.285,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,125.69),(1.625,125.86),(1.795,125.86),(1.795,125.69),(1.625,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,125.69),(1.965,125.86),(2.135,125.86),(2.135,125.69),(1.965,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,125.69),(2.305,125.86),(2.475,125.86),(2.475,125.69),(2.305,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,125.69),(2.645,125.86),(2.815,125.86),(2.815,125.69),(2.645,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,125.69),(2.985,125.86),(3.155,125.86),(3.155,125.69),(2.985,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,125.69),(3.325,125.86),(3.495,125.86),(3.495,125.69),(3.325,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,125.69),(3.665,125.86),(3.835,125.86),(3.835,125.69),(3.665,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,125.69),(4.005,125.86),(4.175,125.86),(4.175,125.69),(4.005,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,125.69),(4.345,125.86),(4.515,125.86),(4.515,125.69),(4.345,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,125.69),(4.685,125.86),(4.855,125.86),(4.855,125.69),(4.685,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,125.69),(5.025,125.86),(5.195,125.86),(5.195,125.69),(5.025,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,125.69),(5.365,125.86),(5.535,125.86),(5.535,125.69),(5.365,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,125.69),(5.705,125.86),(5.875,125.86),(5.875,125.69),(5.705,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,125.69),(6.045,125.86),(6.215,125.86),(6.215,125.69),(6.045,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,125.69),(6.385,125.86),(6.555,125.86),(6.555,125.69),(6.385,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,125.69),(6.725,125.86),(6.895,125.86),(6.895,125.69),(6.725,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,125.69),(7.065,125.86),(7.235,125.86),(7.235,125.69),(7.065,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,125.69),(7.405,125.86),(7.575,125.86),(7.575,125.69),(7.405,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,125.69),(7.745,125.86),(7.915,125.86),(7.915,125.69),(7.745,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,125.69),(8.085,125.86),(8.255,125.86),(8.255,125.69),(8.085,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,125.69),(8.425,125.86),(8.595,125.86),(8.595,125.69),(8.425,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,125.69),(8.765,125.86),(8.935,125.86),(8.935,125.69),(8.765,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,125.69),(9.105,125.86),(9.275,125.86),(9.275,125.69),(9.105,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,125.69),(9.445,125.86),(9.615,125.86),(9.615,125.69),(9.445,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,125.69),(9.785,125.86),(9.955,125.86),(9.955,125.69),(9.785,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,125.69),(10.125,125.86),(10.295,125.86),(10.295,125.69),(10.125,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,125.69),(10.465,125.86),(10.635,125.86),(10.635,125.69),(10.465,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,125.69),(10.805,125.86),(10.975,125.86),(10.975,125.69),(10.805,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,125.69),(11.145,125.86),(11.315,125.86),(11.315,125.69),(11.145,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,125.69),(11.485,125.86),(11.655,125.86),(11.655,125.69),(11.485,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,125.69),(11.825,125.86),(11.995,125.86),(11.995,125.69),(11.825,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,125.69),(12.165,125.86),(12.335,125.86),(12.335,125.69),(12.165,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,125.69),(12.505,125.86),(12.675,125.86),(12.675,125.69),(12.505,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,125.69),(12.845,125.86),(13.015,125.86),(13.015,125.69),(12.845,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,125.69),(13.185,125.86),(13.355,125.86),(13.355,125.69),(13.185,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,125.69),(13.525,125.86),(13.695,125.86),(13.695,125.69),(13.525,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,125.69),(13.865,125.86),(14.035,125.86),(14.035,125.69),(13.865,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,125.69),(14.205,125.86),(14.375,125.86),(14.375,125.69),(14.205,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,125.69),(14.545,125.86),(14.715,125.86),(14.715,125.69),(14.545,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,125.69),(14.885,125.86),(15.055,125.86),(15.055,125.69),(14.885,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,125.69),(15.225,125.86),(15.395,125.86),(15.395,125.69),(15.225,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,125.69),(15.565,125.86),(15.735,125.86),(15.735,125.69),(15.565,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,125.69),(15.905,125.86),(16.075,125.86),(16.075,125.69),(15.905,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,125.69),(16.245,125.86),(16.415,125.86),(16.415,125.69),(16.245,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,125.69),(16.585,125.86),(16.755,125.86),(16.755,125.69),(16.585,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,125.69),(16.925,125.86),(17.095,125.86),(17.095,125.69),(16.925,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,125.69),(17.265,125.86),(17.435,125.86),(17.435,125.69),(17.265,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,125.69),(17.605,125.86),(17.775,125.86),(17.775,125.69),(17.605,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,125.69),(17.945,125.86),(18.115,125.86),(18.115,125.69),(17.945,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,125.69),(18.285,125.86),(18.455,125.86),(18.455,125.69),(18.285,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,125.69),(18.625,125.86),(18.795,125.86),(18.795,125.69),(18.625,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,125.69),(18.965,125.86),(19.135,125.86),(19.135,125.69),(18.965,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,125.69),(19.305,125.86),(19.475,125.86),(19.475,125.69),(19.305,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,125.69),(19.645,125.86),(19.815,125.86),(19.815,125.69),(19.645,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,125.69),(19.985,125.86),(20.155,125.86),(20.155,125.69),(19.985,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,125.69),(20.325,125.86),(20.495,125.86),(20.495,125.69),(20.325,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,125.69),(20.665,125.86),(20.835,125.86),(20.835,125.69),(20.665,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,125.69),(21.005,125.86),(21.175,125.86),(21.175,125.69),(21.005,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,125.69),(21.345,125.86),(21.515,125.86),(21.515,125.69),(21.345,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,125.69),(21.685,125.86),(21.855,125.86),(21.855,125.69),(21.685,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,125.69),(22.025,125.86),(22.195,125.86),(22.195,125.69),(22.025,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,125.69),(22.365,125.86),(22.535,125.86),(22.535,125.69),(22.365,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,125.69),(22.705,125.86),(22.875,125.86),(22.875,125.69),(22.705,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,125.69),(23.045,125.86),(23.215,125.86),(23.215,125.69),(23.045,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,125.69),(23.385,125.86),(23.555,125.86),(23.555,125.69),(23.385,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,125.69),(23.725,125.86),(23.895,125.86),(23.895,125.69),(23.725,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,125.69),(24.065,125.86),(24.235,125.86),(24.235,125.69),(24.065,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,125.69),(24.405,125.86),(24.575,125.86),(24.575,125.69),(24.405,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,125.69),(24.745,125.86),(24.915,125.86),(24.915,125.69),(24.745,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,125.69),(25.085,125.86),(25.255,125.86),(25.255,125.69),(25.085,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,125.69),(25.425,125.86),(25.595,125.86),(25.595,125.69),(25.425,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,125.69),(25.765,125.86),(25.935,125.86),(25.935,125.69),(25.765,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,125.69),(26.105,125.86),(26.275,125.86),(26.275,125.69),(26.105,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,125.69),(26.445,125.86),(26.615,125.86),(26.615,125.69),(26.445,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,125.69),(26.785,125.86),(26.955,125.86),(26.955,125.69),(26.785,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,125.69),(27.125,125.86),(27.295,125.86),(27.295,125.69),(27.125,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,125.69),(27.465,125.86),(27.635,125.86),(27.635,125.69),(27.465,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,125.69),(27.805,125.86),(27.975,125.86),(27.975,125.69),(27.805,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,125.69),(28.145,125.86),(28.315,125.86),(28.315,125.69),(28.145,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,125.69),(28.485,125.86),(28.655,125.86),(28.655,125.69),(28.485,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,125.69),(28.825,125.86),(28.995,125.86),(28.995,125.69),(28.825,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,125.69),(29.165,125.86),(29.335,125.86),(29.335,125.69),(29.165,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,125.69),(29.505,125.86),(29.675,125.86),(29.675,125.69),(29.505,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,125.69),(29.845,125.86),(30.015,125.86),(30.015,125.69),(29.845,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,125.69),(30.185,125.86),(30.355,125.86),(30.355,125.69),(30.185,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,125.69),(30.525,125.86),(30.695,125.86),(30.695,125.69),(30.525,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,125.69),(30.865,125.86),(31.035,125.86),(31.035,125.69),(30.865,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,125.69),(31.205,125.86),(31.375,125.86),(31.375,125.69),(31.205,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,125.69),(31.545,125.86),(31.715,125.86),(31.715,125.69),(31.545,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,125.69),(31.885,125.86),(32.055,125.86),(32.055,125.69),(31.885,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,125.69),(32.225,125.86),(32.395,125.86),(32.395,125.69),(32.225,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,125.69),(32.565,125.86),(32.735,125.86),(32.735,125.69),(32.565,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,125.69),(32.905,125.86),(33.075,125.86),(33.075,125.69),(32.905,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,125.69),(33.245,125.86),(33.415,125.86),(33.415,125.69),(33.245,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,125.69),(33.585,125.86),(33.755,125.86),(33.755,125.69),(33.585,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,125.69),(33.925,125.86),(34.095,125.86),(34.095,125.69),(33.925,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,125.69),(34.265,125.86),(34.435,125.86),(34.435,125.69),(34.265,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,125.69),(34.605,125.86),(34.775,125.86),(34.775,125.69),(34.605,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,125.69),(34.945,125.86),(35.115,125.86),(35.115,125.69),(34.945,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,125.69),(35.285,125.86),(35.455,125.86),(35.455,125.69),(35.285,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,125.69),(35.625,125.86),(35.795,125.86),(35.795,125.69),(35.625,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,125.69),(35.965,125.86),(36.135,125.86),(36.135,125.69),(35.965,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,125.69),(36.305,125.86),(36.475,125.86),(36.475,125.69),(36.305,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,125.69),(36.645,125.86),(36.815,125.86),(36.815,125.69),(36.645,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,125.69),(36.985,125.86),(37.155,125.86),(37.155,125.69),(36.985,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,125.69),(37.325,125.86),(37.495,125.86),(37.495,125.69),(37.325,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,125.69),(37.665,125.86),(37.835,125.86),(37.835,125.69),(37.665,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,125.69),(38.005,125.86),(38.175,125.86),(38.175,125.69),(38.005,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,125.69),(38.345,125.86),(38.515,125.86),(38.515,125.69),(38.345,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,125.69),(38.685,125.86),(38.855,125.86),(38.855,125.69),(38.685,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,125.69),(39.025,125.86),(39.195,125.86),(39.195,125.69),(39.025,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,125.69),(39.365,125.86),(39.535,125.86),(39.535,125.69),(39.365,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,125.69),(39.705,125.86),(39.875,125.86),(39.875,125.69),(39.705,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,125.69),(40.045,125.86),(40.215,125.86),(40.215,125.69),(40.045,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,125.69),(40.385,125.86),(40.555,125.86),(40.555,125.69),(40.385,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,125.69),(40.725,125.86),(40.895,125.86),(40.895,125.69),(40.725,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,125.69),(41.065,125.86),(41.235,125.86),(41.235,125.69),(41.065,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,125.69),(41.405,125.86),(41.575,125.86),(41.575,125.69),(41.405,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,125.69),(41.745,125.86),(41.915,125.86),(41.915,125.69),(41.745,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,125.69),(42.085,125.86),(42.255,125.86),(42.255,125.69),(42.085,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,125.69),(42.425,125.86),(42.595,125.86),(42.595,125.69),(42.425,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,125.69),(42.765,125.86),(42.935,125.86),(42.935,125.69),(42.765,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,125.69),(43.105,125.86),(43.275,125.86),(43.275,125.69),(43.105,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,125.69),(43.445,125.86),(43.615,125.86),(43.615,125.69),(43.445,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,125.69),(43.785,125.86),(43.955,125.86),(43.955,125.69),(43.785,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,125.69),(44.125,125.86),(44.295,125.86),(44.295,125.69),(44.125,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,125.69),(44.465,125.86),(44.635,125.86),(44.635,125.69),(44.465,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,125.69),(44.805,125.86),(44.975,125.86),(44.975,125.69),(44.805,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,125.69),(45.145,125.86),(45.315,125.86),(45.315,125.69),(45.145,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,125.69),(45.485,125.86),(45.655,125.86),(45.655,125.69),(45.485,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,125.69),(45.825,125.86),(45.995,125.86),(45.995,125.69),(45.825,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,125.69),(46.165,125.86),(46.335,125.86),(46.335,125.69),(46.165,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,125.69),(46.505,125.86),(46.675,125.86),(46.675,125.69),(46.505,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,125.69),(46.845,125.86),(47.015,125.86),(47.015,125.69),(46.845,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,125.69),(47.185,125.86),(47.355,125.86),(47.355,125.69),(47.185,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,125.69),(47.525,125.86),(47.695,125.86),(47.695,125.69),(47.525,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,125.69),(47.865,125.86),(48.035,125.86),(48.035,125.69),(47.865,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,125.69),(48.205,125.86),(48.375,125.86),(48.375,125.69),(48.205,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,125.69),(48.545,125.86),(48.715,125.86),(48.715,125.69),(48.545,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,125.69),(48.885,125.86),(49.055,125.86),(49.055,125.69),(48.885,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,125.69),(49.225,125.86),(49.395,125.86),(49.395,125.69),(49.225,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,125.69),(49.565,125.86),(49.735,125.86),(49.735,125.69),(49.565,125.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,126.03),(0.265,126.2),(0.435,126.2),(0.435,126.03),(0.265,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,126.03),(0.605,126.2),(0.775,126.2),(0.775,126.03),(0.605,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,126.03),(0.945,126.2),(1.115,126.2),(1.115,126.03),(0.945,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,126.03),(1.285,126.2),(1.455,126.2),(1.455,126.03),(1.285,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,126.03),(1.625,126.2),(1.795,126.2),(1.795,126.03),(1.625,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,126.03),(1.965,126.2),(2.135,126.2),(2.135,126.03),(1.965,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,126.03),(2.305,126.2),(2.475,126.2),(2.475,126.03),(2.305,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,126.03),(2.645,126.2),(2.815,126.2),(2.815,126.03),(2.645,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,126.03),(2.985,126.2),(3.155,126.2),(3.155,126.03),(2.985,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,126.03),(3.325,126.2),(3.495,126.2),(3.495,126.03),(3.325,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,126.03),(3.665,126.2),(3.835,126.2),(3.835,126.03),(3.665,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,126.03),(4.005,126.2),(4.175,126.2),(4.175,126.03),(4.005,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,126.03),(4.345,126.2),(4.515,126.2),(4.515,126.03),(4.345,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,126.03),(4.685,126.2),(4.855,126.2),(4.855,126.03),(4.685,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,126.03),(5.025,126.2),(5.195,126.2),(5.195,126.03),(5.025,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,126.03),(5.365,126.2),(5.535,126.2),(5.535,126.03),(5.365,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,126.03),(5.705,126.2),(5.875,126.2),(5.875,126.03),(5.705,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,126.03),(6.045,126.2),(6.215,126.2),(6.215,126.03),(6.045,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,126.03),(6.385,126.2),(6.555,126.2),(6.555,126.03),(6.385,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,126.03),(6.725,126.2),(6.895,126.2),(6.895,126.03),(6.725,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,126.03),(7.065,126.2),(7.235,126.2),(7.235,126.03),(7.065,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,126.03),(7.405,126.2),(7.575,126.2),(7.575,126.03),(7.405,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,126.03),(7.745,126.2),(7.915,126.2),(7.915,126.03),(7.745,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,126.03),(8.085,126.2),(8.255,126.2),(8.255,126.03),(8.085,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,126.03),(8.425,126.2),(8.595,126.2),(8.595,126.03),(8.425,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,126.03),(8.765,126.2),(8.935,126.2),(8.935,126.03),(8.765,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,126.03),(9.105,126.2),(9.275,126.2),(9.275,126.03),(9.105,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,126.03),(9.445,126.2),(9.615,126.2),(9.615,126.03),(9.445,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,126.03),(9.785,126.2),(9.955,126.2),(9.955,126.03),(9.785,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,126.03),(10.125,126.2),(10.295,126.2),(10.295,126.03),(10.125,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,126.03),(10.465,126.2),(10.635,126.2),(10.635,126.03),(10.465,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,126.03),(10.805,126.2),(10.975,126.2),(10.975,126.03),(10.805,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,126.03),(11.145,126.2),(11.315,126.2),(11.315,126.03),(11.145,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,126.03),(11.485,126.2),(11.655,126.2),(11.655,126.03),(11.485,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,126.03),(11.825,126.2),(11.995,126.2),(11.995,126.03),(11.825,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,126.03),(12.165,126.2),(12.335,126.2),(12.335,126.03),(12.165,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,126.03),(12.505,126.2),(12.675,126.2),(12.675,126.03),(12.505,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,126.03),(12.845,126.2),(13.015,126.2),(13.015,126.03),(12.845,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,126.03),(13.185,126.2),(13.355,126.2),(13.355,126.03),(13.185,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,126.03),(13.525,126.2),(13.695,126.2),(13.695,126.03),(13.525,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,126.03),(13.865,126.2),(14.035,126.2),(14.035,126.03),(13.865,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,126.03),(14.205,126.2),(14.375,126.2),(14.375,126.03),(14.205,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,126.03),(14.545,126.2),(14.715,126.2),(14.715,126.03),(14.545,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,126.03),(14.885,126.2),(15.055,126.2),(15.055,126.03),(14.885,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,126.03),(15.225,126.2),(15.395,126.2),(15.395,126.03),(15.225,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,126.03),(15.565,126.2),(15.735,126.2),(15.735,126.03),(15.565,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,126.03),(15.905,126.2),(16.075,126.2),(16.075,126.03),(15.905,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,126.03),(16.245,126.2),(16.415,126.2),(16.415,126.03),(16.245,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,126.03),(16.585,126.2),(16.755,126.2),(16.755,126.03),(16.585,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,126.03),(16.925,126.2),(17.095,126.2),(17.095,126.03),(16.925,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,126.03),(17.265,126.2),(17.435,126.2),(17.435,126.03),(17.265,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,126.03),(17.605,126.2),(17.775,126.2),(17.775,126.03),(17.605,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,126.03),(17.945,126.2),(18.115,126.2),(18.115,126.03),(17.945,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,126.03),(18.285,126.2),(18.455,126.2),(18.455,126.03),(18.285,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,126.03),(18.625,126.2),(18.795,126.2),(18.795,126.03),(18.625,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,126.03),(18.965,126.2),(19.135,126.2),(19.135,126.03),(18.965,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,126.03),(19.305,126.2),(19.475,126.2),(19.475,126.03),(19.305,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,126.03),(19.645,126.2),(19.815,126.2),(19.815,126.03),(19.645,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,126.03),(19.985,126.2),(20.155,126.2),(20.155,126.03),(19.985,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,126.03),(20.325,126.2),(20.495,126.2),(20.495,126.03),(20.325,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,126.03),(20.665,126.2),(20.835,126.2),(20.835,126.03),(20.665,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,126.03),(21.005,126.2),(21.175,126.2),(21.175,126.03),(21.005,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,126.03),(21.345,126.2),(21.515,126.2),(21.515,126.03),(21.345,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,126.03),(21.685,126.2),(21.855,126.2),(21.855,126.03),(21.685,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,126.03),(22.025,126.2),(22.195,126.2),(22.195,126.03),(22.025,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,126.03),(22.365,126.2),(22.535,126.2),(22.535,126.03),(22.365,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,126.03),(22.705,126.2),(22.875,126.2),(22.875,126.03),(22.705,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,126.03),(23.045,126.2),(23.215,126.2),(23.215,126.03),(23.045,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,126.03),(23.385,126.2),(23.555,126.2),(23.555,126.03),(23.385,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,126.03),(23.725,126.2),(23.895,126.2),(23.895,126.03),(23.725,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,126.03),(24.065,126.2),(24.235,126.2),(24.235,126.03),(24.065,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,126.03),(24.405,126.2),(24.575,126.2),(24.575,126.03),(24.405,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,126.03),(24.745,126.2),(24.915,126.2),(24.915,126.03),(24.745,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,126.03),(25.085,126.2),(25.255,126.2),(25.255,126.03),(25.085,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,126.03),(25.425,126.2),(25.595,126.2),(25.595,126.03),(25.425,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,126.03),(25.765,126.2),(25.935,126.2),(25.935,126.03),(25.765,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,126.03),(26.105,126.2),(26.275,126.2),(26.275,126.03),(26.105,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,126.03),(26.445,126.2),(26.615,126.2),(26.615,126.03),(26.445,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,126.03),(26.785,126.2),(26.955,126.2),(26.955,126.03),(26.785,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,126.03),(27.125,126.2),(27.295,126.2),(27.295,126.03),(27.125,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,126.03),(27.465,126.2),(27.635,126.2),(27.635,126.03),(27.465,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,126.03),(27.805,126.2),(27.975,126.2),(27.975,126.03),(27.805,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,126.03),(28.145,126.2),(28.315,126.2),(28.315,126.03),(28.145,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,126.03),(28.485,126.2),(28.655,126.2),(28.655,126.03),(28.485,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,126.03),(28.825,126.2),(28.995,126.2),(28.995,126.03),(28.825,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,126.03),(29.165,126.2),(29.335,126.2),(29.335,126.03),(29.165,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,126.03),(29.505,126.2),(29.675,126.2),(29.675,126.03),(29.505,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,126.03),(29.845,126.2),(30.015,126.2),(30.015,126.03),(29.845,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,126.03),(30.185,126.2),(30.355,126.2),(30.355,126.03),(30.185,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,126.03),(30.525,126.2),(30.695,126.2),(30.695,126.03),(30.525,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,126.03),(30.865,126.2),(31.035,126.2),(31.035,126.03),(30.865,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,126.03),(31.205,126.2),(31.375,126.2),(31.375,126.03),(31.205,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,126.03),(31.545,126.2),(31.715,126.2),(31.715,126.03),(31.545,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,126.03),(31.885,126.2),(32.055,126.2),(32.055,126.03),(31.885,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,126.03),(32.225,126.2),(32.395,126.2),(32.395,126.03),(32.225,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,126.03),(32.565,126.2),(32.735,126.2),(32.735,126.03),(32.565,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,126.03),(32.905,126.2),(33.075,126.2),(33.075,126.03),(32.905,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,126.03),(33.245,126.2),(33.415,126.2),(33.415,126.03),(33.245,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,126.03),(33.585,126.2),(33.755,126.2),(33.755,126.03),(33.585,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,126.03),(33.925,126.2),(34.095,126.2),(34.095,126.03),(33.925,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,126.03),(34.265,126.2),(34.435,126.2),(34.435,126.03),(34.265,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,126.03),(34.605,126.2),(34.775,126.2),(34.775,126.03),(34.605,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,126.03),(34.945,126.2),(35.115,126.2),(35.115,126.03),(34.945,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,126.03),(35.285,126.2),(35.455,126.2),(35.455,126.03),(35.285,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,126.03),(35.625,126.2),(35.795,126.2),(35.795,126.03),(35.625,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,126.03),(35.965,126.2),(36.135,126.2),(36.135,126.03),(35.965,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,126.03),(36.305,126.2),(36.475,126.2),(36.475,126.03),(36.305,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,126.03),(36.645,126.2),(36.815,126.2),(36.815,126.03),(36.645,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,126.03),(36.985,126.2),(37.155,126.2),(37.155,126.03),(36.985,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,126.03),(37.325,126.2),(37.495,126.2),(37.495,126.03),(37.325,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,126.03),(37.665,126.2),(37.835,126.2),(37.835,126.03),(37.665,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,126.03),(38.005,126.2),(38.175,126.2),(38.175,126.03),(38.005,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,126.03),(38.345,126.2),(38.515,126.2),(38.515,126.03),(38.345,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,126.03),(38.685,126.2),(38.855,126.2),(38.855,126.03),(38.685,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,126.03),(39.025,126.2),(39.195,126.2),(39.195,126.03),(39.025,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,126.03),(39.365,126.2),(39.535,126.2),(39.535,126.03),(39.365,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,126.03),(39.705,126.2),(39.875,126.2),(39.875,126.03),(39.705,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,126.03),(40.045,126.2),(40.215,126.2),(40.215,126.03),(40.045,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,126.03),(40.385,126.2),(40.555,126.2),(40.555,126.03),(40.385,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,126.03),(40.725,126.2),(40.895,126.2),(40.895,126.03),(40.725,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,126.03),(41.065,126.2),(41.235,126.2),(41.235,126.03),(41.065,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,126.03),(41.405,126.2),(41.575,126.2),(41.575,126.03),(41.405,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,126.03),(41.745,126.2),(41.915,126.2),(41.915,126.03),(41.745,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,126.03),(42.085,126.2),(42.255,126.2),(42.255,126.03),(42.085,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,126.03),(42.425,126.2),(42.595,126.2),(42.595,126.03),(42.425,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,126.03),(42.765,126.2),(42.935,126.2),(42.935,126.03),(42.765,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,126.03),(43.105,126.2),(43.275,126.2),(43.275,126.03),(43.105,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,126.03),(43.445,126.2),(43.615,126.2),(43.615,126.03),(43.445,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,126.03),(43.785,126.2),(43.955,126.2),(43.955,126.03),(43.785,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,126.03),(44.125,126.2),(44.295,126.2),(44.295,126.03),(44.125,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,126.03),(44.465,126.2),(44.635,126.2),(44.635,126.03),(44.465,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,126.03),(44.805,126.2),(44.975,126.2),(44.975,126.03),(44.805,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,126.03),(45.145,126.2),(45.315,126.2),(45.315,126.03),(45.145,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,126.03),(45.485,126.2),(45.655,126.2),(45.655,126.03),(45.485,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,126.03),(45.825,126.2),(45.995,126.2),(45.995,126.03),(45.825,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,126.03),(46.165,126.2),(46.335,126.2),(46.335,126.03),(46.165,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,126.03),(46.505,126.2),(46.675,126.2),(46.675,126.03),(46.505,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,126.03),(46.845,126.2),(47.015,126.2),(47.015,126.03),(46.845,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,126.03),(47.185,126.2),(47.355,126.2),(47.355,126.03),(47.185,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,126.03),(47.525,126.2),(47.695,126.2),(47.695,126.03),(47.525,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,126.03),(47.865,126.2),(48.035,126.2),(48.035,126.03),(47.865,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,126.03),(48.205,126.2),(48.375,126.2),(48.375,126.03),(48.205,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,126.03),(48.545,126.2),(48.715,126.2),(48.715,126.03),(48.545,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,126.03),(48.885,126.2),(49.055,126.2),(49.055,126.03),(48.885,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,126.03),(49.225,126.2),(49.395,126.2),(49.395,126.03),(49.225,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,126.03),(49.565,126.2),(49.735,126.2),(49.735,126.03),(49.565,126.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,126.37),(0.265,126.54),(0.435,126.54),(0.435,126.37),(0.265,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,126.37),(0.605,126.54),(0.775,126.54),(0.775,126.37),(0.605,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,126.37),(0.945,126.54),(1.115,126.54),(1.115,126.37),(0.945,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,126.37),(1.285,126.54),(1.455,126.54),(1.455,126.37),(1.285,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,126.37),(1.625,126.54),(1.795,126.54),(1.795,126.37),(1.625,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,126.37),(1.965,126.54),(2.135,126.54),(2.135,126.37),(1.965,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,126.37),(2.305,126.54),(2.475,126.54),(2.475,126.37),(2.305,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,126.37),(2.645,126.54),(2.815,126.54),(2.815,126.37),(2.645,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,126.37),(2.985,126.54),(3.155,126.54),(3.155,126.37),(2.985,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,126.37),(3.325,126.54),(3.495,126.54),(3.495,126.37),(3.325,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,126.37),(3.665,126.54),(3.835,126.54),(3.835,126.37),(3.665,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,126.37),(4.005,126.54),(4.175,126.54),(4.175,126.37),(4.005,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,126.37),(4.345,126.54),(4.515,126.54),(4.515,126.37),(4.345,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,126.37),(4.685,126.54),(4.855,126.54),(4.855,126.37),(4.685,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,126.37),(5.025,126.54),(5.195,126.54),(5.195,126.37),(5.025,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,126.37),(5.365,126.54),(5.535,126.54),(5.535,126.37),(5.365,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,126.37),(5.705,126.54),(5.875,126.54),(5.875,126.37),(5.705,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,126.37),(6.045,126.54),(6.215,126.54),(6.215,126.37),(6.045,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,126.37),(6.385,126.54),(6.555,126.54),(6.555,126.37),(6.385,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,126.37),(6.725,126.54),(6.895,126.54),(6.895,126.37),(6.725,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,126.37),(7.065,126.54),(7.235,126.54),(7.235,126.37),(7.065,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,126.37),(7.405,126.54),(7.575,126.54),(7.575,126.37),(7.405,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,126.37),(7.745,126.54),(7.915,126.54),(7.915,126.37),(7.745,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,126.37),(8.085,126.54),(8.255,126.54),(8.255,126.37),(8.085,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,126.37),(8.425,126.54),(8.595,126.54),(8.595,126.37),(8.425,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,126.37),(8.765,126.54),(8.935,126.54),(8.935,126.37),(8.765,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,126.37),(9.105,126.54),(9.275,126.54),(9.275,126.37),(9.105,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,126.37),(9.445,126.54),(9.615,126.54),(9.615,126.37),(9.445,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,126.37),(9.785,126.54),(9.955,126.54),(9.955,126.37),(9.785,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,126.37),(10.125,126.54),(10.295,126.54),(10.295,126.37),(10.125,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,126.37),(10.465,126.54),(10.635,126.54),(10.635,126.37),(10.465,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,126.37),(10.805,126.54),(10.975,126.54),(10.975,126.37),(10.805,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,126.37),(11.145,126.54),(11.315,126.54),(11.315,126.37),(11.145,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,126.37),(11.485,126.54),(11.655,126.54),(11.655,126.37),(11.485,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,126.37),(11.825,126.54),(11.995,126.54),(11.995,126.37),(11.825,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,126.37),(12.165,126.54),(12.335,126.54),(12.335,126.37),(12.165,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,126.37),(12.505,126.54),(12.675,126.54),(12.675,126.37),(12.505,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,126.37),(12.845,126.54),(13.015,126.54),(13.015,126.37),(12.845,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,126.37),(13.185,126.54),(13.355,126.54),(13.355,126.37),(13.185,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,126.37),(13.525,126.54),(13.695,126.54),(13.695,126.37),(13.525,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,126.37),(13.865,126.54),(14.035,126.54),(14.035,126.37),(13.865,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,126.37),(14.205,126.54),(14.375,126.54),(14.375,126.37),(14.205,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,126.37),(14.545,126.54),(14.715,126.54),(14.715,126.37),(14.545,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,126.37),(14.885,126.54),(15.055,126.54),(15.055,126.37),(14.885,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,126.37),(15.225,126.54),(15.395,126.54),(15.395,126.37),(15.225,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,126.37),(15.565,126.54),(15.735,126.54),(15.735,126.37),(15.565,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,126.37),(15.905,126.54),(16.075,126.54),(16.075,126.37),(15.905,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,126.37),(16.245,126.54),(16.415,126.54),(16.415,126.37),(16.245,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,126.37),(16.585,126.54),(16.755,126.54),(16.755,126.37),(16.585,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,126.37),(16.925,126.54),(17.095,126.54),(17.095,126.37),(16.925,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,126.37),(17.265,126.54),(17.435,126.54),(17.435,126.37),(17.265,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,126.37),(17.605,126.54),(17.775,126.54),(17.775,126.37),(17.605,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,126.37),(17.945,126.54),(18.115,126.54),(18.115,126.37),(17.945,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,126.37),(18.285,126.54),(18.455,126.54),(18.455,126.37),(18.285,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,126.37),(18.625,126.54),(18.795,126.54),(18.795,126.37),(18.625,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,126.37),(18.965,126.54),(19.135,126.54),(19.135,126.37),(18.965,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,126.37),(19.305,126.54),(19.475,126.54),(19.475,126.37),(19.305,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,126.37),(19.645,126.54),(19.815,126.54),(19.815,126.37),(19.645,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,126.37),(19.985,126.54),(20.155,126.54),(20.155,126.37),(19.985,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,126.37),(20.325,126.54),(20.495,126.54),(20.495,126.37),(20.325,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,126.37),(20.665,126.54),(20.835,126.54),(20.835,126.37),(20.665,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,126.37),(21.005,126.54),(21.175,126.54),(21.175,126.37),(21.005,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,126.37),(21.345,126.54),(21.515,126.54),(21.515,126.37),(21.345,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,126.37),(21.685,126.54),(21.855,126.54),(21.855,126.37),(21.685,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,126.37),(22.025,126.54),(22.195,126.54),(22.195,126.37),(22.025,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,126.37),(22.365,126.54),(22.535,126.54),(22.535,126.37),(22.365,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,126.37),(22.705,126.54),(22.875,126.54),(22.875,126.37),(22.705,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,126.37),(23.045,126.54),(23.215,126.54),(23.215,126.37),(23.045,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,126.37),(23.385,126.54),(23.555,126.54),(23.555,126.37),(23.385,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,126.37),(23.725,126.54),(23.895,126.54),(23.895,126.37),(23.725,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,126.37),(24.065,126.54),(24.235,126.54),(24.235,126.37),(24.065,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,126.37),(24.405,126.54),(24.575,126.54),(24.575,126.37),(24.405,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,126.37),(24.745,126.54),(24.915,126.54),(24.915,126.37),(24.745,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,126.37),(25.085,126.54),(25.255,126.54),(25.255,126.37),(25.085,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,126.37),(25.425,126.54),(25.595,126.54),(25.595,126.37),(25.425,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,126.37),(25.765,126.54),(25.935,126.54),(25.935,126.37),(25.765,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,126.37),(26.105,126.54),(26.275,126.54),(26.275,126.37),(26.105,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,126.37),(26.445,126.54),(26.615,126.54),(26.615,126.37),(26.445,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,126.37),(26.785,126.54),(26.955,126.54),(26.955,126.37),(26.785,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,126.37),(27.125,126.54),(27.295,126.54),(27.295,126.37),(27.125,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,126.37),(27.465,126.54),(27.635,126.54),(27.635,126.37),(27.465,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,126.37),(27.805,126.54),(27.975,126.54),(27.975,126.37),(27.805,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,126.37),(28.145,126.54),(28.315,126.54),(28.315,126.37),(28.145,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,126.37),(28.485,126.54),(28.655,126.54),(28.655,126.37),(28.485,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,126.37),(28.825,126.54),(28.995,126.54),(28.995,126.37),(28.825,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,126.37),(29.165,126.54),(29.335,126.54),(29.335,126.37),(29.165,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,126.37),(29.505,126.54),(29.675,126.54),(29.675,126.37),(29.505,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,126.37),(29.845,126.54),(30.015,126.54),(30.015,126.37),(29.845,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,126.37),(30.185,126.54),(30.355,126.54),(30.355,126.37),(30.185,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,126.37),(30.525,126.54),(30.695,126.54),(30.695,126.37),(30.525,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,126.37),(30.865,126.54),(31.035,126.54),(31.035,126.37),(30.865,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,126.37),(31.205,126.54),(31.375,126.54),(31.375,126.37),(31.205,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,126.37),(31.545,126.54),(31.715,126.54),(31.715,126.37),(31.545,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,126.37),(31.885,126.54),(32.055,126.54),(32.055,126.37),(31.885,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,126.37),(32.225,126.54),(32.395,126.54),(32.395,126.37),(32.225,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,126.37),(32.565,126.54),(32.735,126.54),(32.735,126.37),(32.565,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,126.37),(32.905,126.54),(33.075,126.54),(33.075,126.37),(32.905,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,126.37),(33.245,126.54),(33.415,126.54),(33.415,126.37),(33.245,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,126.37),(33.585,126.54),(33.755,126.54),(33.755,126.37),(33.585,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,126.37),(33.925,126.54),(34.095,126.54),(34.095,126.37),(33.925,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,126.37),(34.265,126.54),(34.435,126.54),(34.435,126.37),(34.265,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,126.37),(34.605,126.54),(34.775,126.54),(34.775,126.37),(34.605,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,126.37),(34.945,126.54),(35.115,126.54),(35.115,126.37),(34.945,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,126.37),(35.285,126.54),(35.455,126.54),(35.455,126.37),(35.285,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,126.37),(35.625,126.54),(35.795,126.54),(35.795,126.37),(35.625,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,126.37),(35.965,126.54),(36.135,126.54),(36.135,126.37),(35.965,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,126.37),(36.305,126.54),(36.475,126.54),(36.475,126.37),(36.305,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,126.37),(36.645,126.54),(36.815,126.54),(36.815,126.37),(36.645,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,126.37),(36.985,126.54),(37.155,126.54),(37.155,126.37),(36.985,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,126.37),(37.325,126.54),(37.495,126.54),(37.495,126.37),(37.325,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,126.37),(37.665,126.54),(37.835,126.54),(37.835,126.37),(37.665,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,126.37),(38.005,126.54),(38.175,126.54),(38.175,126.37),(38.005,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,126.37),(38.345,126.54),(38.515,126.54),(38.515,126.37),(38.345,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,126.37),(38.685,126.54),(38.855,126.54),(38.855,126.37),(38.685,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,126.37),(39.025,126.54),(39.195,126.54),(39.195,126.37),(39.025,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,126.37),(39.365,126.54),(39.535,126.54),(39.535,126.37),(39.365,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,126.37),(39.705,126.54),(39.875,126.54),(39.875,126.37),(39.705,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,126.37),(40.045,126.54),(40.215,126.54),(40.215,126.37),(40.045,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,126.37),(40.385,126.54),(40.555,126.54),(40.555,126.37),(40.385,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,126.37),(40.725,126.54),(40.895,126.54),(40.895,126.37),(40.725,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,126.37),(41.065,126.54),(41.235,126.54),(41.235,126.37),(41.065,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,126.37),(41.405,126.54),(41.575,126.54),(41.575,126.37),(41.405,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,126.37),(41.745,126.54),(41.915,126.54),(41.915,126.37),(41.745,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,126.37),(42.085,126.54),(42.255,126.54),(42.255,126.37),(42.085,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,126.37),(42.425,126.54),(42.595,126.54),(42.595,126.37),(42.425,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,126.37),(42.765,126.54),(42.935,126.54),(42.935,126.37),(42.765,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,126.37),(43.105,126.54),(43.275,126.54),(43.275,126.37),(43.105,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,126.37),(43.445,126.54),(43.615,126.54),(43.615,126.37),(43.445,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,126.37),(43.785,126.54),(43.955,126.54),(43.955,126.37),(43.785,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,126.37),(44.125,126.54),(44.295,126.54),(44.295,126.37),(44.125,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,126.37),(44.465,126.54),(44.635,126.54),(44.635,126.37),(44.465,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,126.37),(44.805,126.54),(44.975,126.54),(44.975,126.37),(44.805,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,126.37),(45.145,126.54),(45.315,126.54),(45.315,126.37),(45.145,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,126.37),(45.485,126.54),(45.655,126.54),(45.655,126.37),(45.485,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,126.37),(45.825,126.54),(45.995,126.54),(45.995,126.37),(45.825,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,126.37),(46.165,126.54),(46.335,126.54),(46.335,126.37),(46.165,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,126.37),(46.505,126.54),(46.675,126.54),(46.675,126.37),(46.505,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,126.37),(46.845,126.54),(47.015,126.54),(47.015,126.37),(46.845,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,126.37),(47.185,126.54),(47.355,126.54),(47.355,126.37),(47.185,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,126.37),(47.525,126.54),(47.695,126.54),(47.695,126.37),(47.525,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,126.37),(47.865,126.54),(48.035,126.54),(48.035,126.37),(47.865,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,126.37),(48.205,126.54),(48.375,126.54),(48.375,126.37),(48.205,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,126.37),(48.545,126.54),(48.715,126.54),(48.715,126.37),(48.545,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,126.37),(48.885,126.54),(49.055,126.54),(49.055,126.37),(48.885,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,126.37),(49.225,126.54),(49.395,126.54),(49.395,126.37),(49.225,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,126.37),(49.565,126.54),(49.735,126.54),(49.735,126.37),(49.565,126.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,126.71),(0.265,126.88),(0.435,126.88),(0.435,126.71),(0.265,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,126.71),(0.605,126.88),(0.775,126.88),(0.775,126.71),(0.605,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,126.71),(0.945,126.88),(1.115,126.88),(1.115,126.71),(0.945,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,126.71),(1.285,126.88),(1.455,126.88),(1.455,126.71),(1.285,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,126.71),(1.625,126.88),(1.795,126.88),(1.795,126.71),(1.625,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,126.71),(1.965,126.88),(2.135,126.88),(2.135,126.71),(1.965,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,126.71),(2.305,126.88),(2.475,126.88),(2.475,126.71),(2.305,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,126.71),(2.645,126.88),(2.815,126.88),(2.815,126.71),(2.645,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,126.71),(2.985,126.88),(3.155,126.88),(3.155,126.71),(2.985,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,126.71),(3.325,126.88),(3.495,126.88),(3.495,126.71),(3.325,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,126.71),(3.665,126.88),(3.835,126.88),(3.835,126.71),(3.665,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,126.71),(4.005,126.88),(4.175,126.88),(4.175,126.71),(4.005,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,126.71),(4.345,126.88),(4.515,126.88),(4.515,126.71),(4.345,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,126.71),(4.685,126.88),(4.855,126.88),(4.855,126.71),(4.685,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,126.71),(5.025,126.88),(5.195,126.88),(5.195,126.71),(5.025,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,126.71),(5.365,126.88),(5.535,126.88),(5.535,126.71),(5.365,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,126.71),(5.705,126.88),(5.875,126.88),(5.875,126.71),(5.705,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,126.71),(6.045,126.88),(6.215,126.88),(6.215,126.71),(6.045,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,126.71),(6.385,126.88),(6.555,126.88),(6.555,126.71),(6.385,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,126.71),(6.725,126.88),(6.895,126.88),(6.895,126.71),(6.725,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,126.71),(7.065,126.88),(7.235,126.88),(7.235,126.71),(7.065,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,126.71),(7.405,126.88),(7.575,126.88),(7.575,126.71),(7.405,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,126.71),(7.745,126.88),(7.915,126.88),(7.915,126.71),(7.745,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,126.71),(8.085,126.88),(8.255,126.88),(8.255,126.71),(8.085,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,126.71),(8.425,126.88),(8.595,126.88),(8.595,126.71),(8.425,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,126.71),(8.765,126.88),(8.935,126.88),(8.935,126.71),(8.765,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,126.71),(9.105,126.88),(9.275,126.88),(9.275,126.71),(9.105,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,126.71),(9.445,126.88),(9.615,126.88),(9.615,126.71),(9.445,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,126.71),(9.785,126.88),(9.955,126.88),(9.955,126.71),(9.785,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,126.71),(10.125,126.88),(10.295,126.88),(10.295,126.71),(10.125,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,126.71),(10.465,126.88),(10.635,126.88),(10.635,126.71),(10.465,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,126.71),(10.805,126.88),(10.975,126.88),(10.975,126.71),(10.805,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,126.71),(11.145,126.88),(11.315,126.88),(11.315,126.71),(11.145,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,126.71),(11.485,126.88),(11.655,126.88),(11.655,126.71),(11.485,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,126.71),(11.825,126.88),(11.995,126.88),(11.995,126.71),(11.825,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,126.71),(12.165,126.88),(12.335,126.88),(12.335,126.71),(12.165,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,126.71),(12.505,126.88),(12.675,126.88),(12.675,126.71),(12.505,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,126.71),(12.845,126.88),(13.015,126.88),(13.015,126.71),(12.845,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,126.71),(13.185,126.88),(13.355,126.88),(13.355,126.71),(13.185,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,126.71),(13.525,126.88),(13.695,126.88),(13.695,126.71),(13.525,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,126.71),(13.865,126.88),(14.035,126.88),(14.035,126.71),(13.865,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,126.71),(14.205,126.88),(14.375,126.88),(14.375,126.71),(14.205,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,126.71),(14.545,126.88),(14.715,126.88),(14.715,126.71),(14.545,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,126.71),(14.885,126.88),(15.055,126.88),(15.055,126.71),(14.885,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,126.71),(15.225,126.88),(15.395,126.88),(15.395,126.71),(15.225,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,126.71),(15.565,126.88),(15.735,126.88),(15.735,126.71),(15.565,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,126.71),(15.905,126.88),(16.075,126.88),(16.075,126.71),(15.905,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,126.71),(16.245,126.88),(16.415,126.88),(16.415,126.71),(16.245,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,126.71),(16.585,126.88),(16.755,126.88),(16.755,126.71),(16.585,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,126.71),(16.925,126.88),(17.095,126.88),(17.095,126.71),(16.925,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,126.71),(17.265,126.88),(17.435,126.88),(17.435,126.71),(17.265,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,126.71),(17.605,126.88),(17.775,126.88),(17.775,126.71),(17.605,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,126.71),(17.945,126.88),(18.115,126.88),(18.115,126.71),(17.945,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,126.71),(18.285,126.88),(18.455,126.88),(18.455,126.71),(18.285,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,126.71),(18.625,126.88),(18.795,126.88),(18.795,126.71),(18.625,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,126.71),(18.965,126.88),(19.135,126.88),(19.135,126.71),(18.965,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,126.71),(19.305,126.88),(19.475,126.88),(19.475,126.71),(19.305,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,126.71),(19.645,126.88),(19.815,126.88),(19.815,126.71),(19.645,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,126.71),(19.985,126.88),(20.155,126.88),(20.155,126.71),(19.985,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,126.71),(20.325,126.88),(20.495,126.88),(20.495,126.71),(20.325,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,126.71),(20.665,126.88),(20.835,126.88),(20.835,126.71),(20.665,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,126.71),(21.005,126.88),(21.175,126.88),(21.175,126.71),(21.005,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,126.71),(21.345,126.88),(21.515,126.88),(21.515,126.71),(21.345,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,126.71),(21.685,126.88),(21.855,126.88),(21.855,126.71),(21.685,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,126.71),(22.025,126.88),(22.195,126.88),(22.195,126.71),(22.025,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,126.71),(22.365,126.88),(22.535,126.88),(22.535,126.71),(22.365,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,126.71),(22.705,126.88),(22.875,126.88),(22.875,126.71),(22.705,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,126.71),(23.045,126.88),(23.215,126.88),(23.215,126.71),(23.045,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,126.71),(23.385,126.88),(23.555,126.88),(23.555,126.71),(23.385,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,126.71),(23.725,126.88),(23.895,126.88),(23.895,126.71),(23.725,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,126.71),(24.065,126.88),(24.235,126.88),(24.235,126.71),(24.065,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,126.71),(24.405,126.88),(24.575,126.88),(24.575,126.71),(24.405,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,126.71),(24.745,126.88),(24.915,126.88),(24.915,126.71),(24.745,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,126.71),(25.085,126.88),(25.255,126.88),(25.255,126.71),(25.085,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,126.71),(25.425,126.88),(25.595,126.88),(25.595,126.71),(25.425,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,126.71),(25.765,126.88),(25.935,126.88),(25.935,126.71),(25.765,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,126.71),(26.105,126.88),(26.275,126.88),(26.275,126.71),(26.105,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,126.71),(26.445,126.88),(26.615,126.88),(26.615,126.71),(26.445,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,126.71),(26.785,126.88),(26.955,126.88),(26.955,126.71),(26.785,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,126.71),(27.125,126.88),(27.295,126.88),(27.295,126.71),(27.125,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,126.71),(27.465,126.88),(27.635,126.88),(27.635,126.71),(27.465,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,126.71),(27.805,126.88),(27.975,126.88),(27.975,126.71),(27.805,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,126.71),(28.145,126.88),(28.315,126.88),(28.315,126.71),(28.145,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,126.71),(28.485,126.88),(28.655,126.88),(28.655,126.71),(28.485,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,126.71),(28.825,126.88),(28.995,126.88),(28.995,126.71),(28.825,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,126.71),(29.165,126.88),(29.335,126.88),(29.335,126.71),(29.165,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,126.71),(29.505,126.88),(29.675,126.88),(29.675,126.71),(29.505,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,126.71),(29.845,126.88),(30.015,126.88),(30.015,126.71),(29.845,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,126.71),(30.185,126.88),(30.355,126.88),(30.355,126.71),(30.185,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,126.71),(30.525,126.88),(30.695,126.88),(30.695,126.71),(30.525,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,126.71),(30.865,126.88),(31.035,126.88),(31.035,126.71),(30.865,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,126.71),(31.205,126.88),(31.375,126.88),(31.375,126.71),(31.205,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,126.71),(31.545,126.88),(31.715,126.88),(31.715,126.71),(31.545,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,126.71),(31.885,126.88),(32.055,126.88),(32.055,126.71),(31.885,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,126.71),(32.225,126.88),(32.395,126.88),(32.395,126.71),(32.225,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,126.71),(32.565,126.88),(32.735,126.88),(32.735,126.71),(32.565,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,126.71),(32.905,126.88),(33.075,126.88),(33.075,126.71),(32.905,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,126.71),(33.245,126.88),(33.415,126.88),(33.415,126.71),(33.245,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,126.71),(33.585,126.88),(33.755,126.88),(33.755,126.71),(33.585,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,126.71),(33.925,126.88),(34.095,126.88),(34.095,126.71),(33.925,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,126.71),(34.265,126.88),(34.435,126.88),(34.435,126.71),(34.265,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,126.71),(34.605,126.88),(34.775,126.88),(34.775,126.71),(34.605,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,126.71),(34.945,126.88),(35.115,126.88),(35.115,126.71),(34.945,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,126.71),(35.285,126.88),(35.455,126.88),(35.455,126.71),(35.285,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,126.71),(35.625,126.88),(35.795,126.88),(35.795,126.71),(35.625,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,126.71),(35.965,126.88),(36.135,126.88),(36.135,126.71),(35.965,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,126.71),(36.305,126.88),(36.475,126.88),(36.475,126.71),(36.305,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,126.71),(36.645,126.88),(36.815,126.88),(36.815,126.71),(36.645,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,126.71),(36.985,126.88),(37.155,126.88),(37.155,126.71),(36.985,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,126.71),(37.325,126.88),(37.495,126.88),(37.495,126.71),(37.325,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,126.71),(37.665,126.88),(37.835,126.88),(37.835,126.71),(37.665,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,126.71),(38.005,126.88),(38.175,126.88),(38.175,126.71),(38.005,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,126.71),(38.345,126.88),(38.515,126.88),(38.515,126.71),(38.345,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,126.71),(38.685,126.88),(38.855,126.88),(38.855,126.71),(38.685,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,126.71),(39.025,126.88),(39.195,126.88),(39.195,126.71),(39.025,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,126.71),(39.365,126.88),(39.535,126.88),(39.535,126.71),(39.365,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,126.71),(39.705,126.88),(39.875,126.88),(39.875,126.71),(39.705,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,126.71),(40.045,126.88),(40.215,126.88),(40.215,126.71),(40.045,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,126.71),(40.385,126.88),(40.555,126.88),(40.555,126.71),(40.385,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,126.71),(40.725,126.88),(40.895,126.88),(40.895,126.71),(40.725,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,126.71),(41.065,126.88),(41.235,126.88),(41.235,126.71),(41.065,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,126.71),(41.405,126.88),(41.575,126.88),(41.575,126.71),(41.405,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,126.71),(41.745,126.88),(41.915,126.88),(41.915,126.71),(41.745,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,126.71),(42.085,126.88),(42.255,126.88),(42.255,126.71),(42.085,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,126.71),(42.425,126.88),(42.595,126.88),(42.595,126.71),(42.425,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,126.71),(42.765,126.88),(42.935,126.88),(42.935,126.71),(42.765,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,126.71),(43.105,126.88),(43.275,126.88),(43.275,126.71),(43.105,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,126.71),(43.445,126.88),(43.615,126.88),(43.615,126.71),(43.445,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,126.71),(43.785,126.88),(43.955,126.88),(43.955,126.71),(43.785,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,126.71),(44.125,126.88),(44.295,126.88),(44.295,126.71),(44.125,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,126.71),(44.465,126.88),(44.635,126.88),(44.635,126.71),(44.465,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,126.71),(44.805,126.88),(44.975,126.88),(44.975,126.71),(44.805,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,126.71),(45.145,126.88),(45.315,126.88),(45.315,126.71),(45.145,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,126.71),(45.485,126.88),(45.655,126.88),(45.655,126.71),(45.485,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,126.71),(45.825,126.88),(45.995,126.88),(45.995,126.71),(45.825,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,126.71),(46.165,126.88),(46.335,126.88),(46.335,126.71),(46.165,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,126.71),(46.505,126.88),(46.675,126.88),(46.675,126.71),(46.505,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,126.71),(46.845,126.88),(47.015,126.88),(47.015,126.71),(46.845,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,126.71),(47.185,126.88),(47.355,126.88),(47.355,126.71),(47.185,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,126.71),(47.525,126.88),(47.695,126.88),(47.695,126.71),(47.525,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,126.71),(47.865,126.88),(48.035,126.88),(48.035,126.71),(47.865,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,126.71),(48.205,126.88),(48.375,126.88),(48.375,126.71),(48.205,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,126.71),(48.545,126.88),(48.715,126.88),(48.715,126.71),(48.545,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,126.71),(48.885,126.88),(49.055,126.88),(49.055,126.71),(48.885,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,126.71),(49.225,126.88),(49.395,126.88),(49.395,126.71),(49.225,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,126.71),(49.565,126.88),(49.735,126.88),(49.735,126.71),(49.565,126.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,127.05),(0.265,127.22),(0.435,127.22),(0.435,127.05),(0.265,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,127.05),(0.605,127.22),(0.775,127.22),(0.775,127.05),(0.605,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,127.05),(0.945,127.22),(1.115,127.22),(1.115,127.05),(0.945,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,127.05),(1.285,127.22),(1.455,127.22),(1.455,127.05),(1.285,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,127.05),(1.625,127.22),(1.795,127.22),(1.795,127.05),(1.625,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,127.05),(1.965,127.22),(2.135,127.22),(2.135,127.05),(1.965,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,127.05),(2.305,127.22),(2.475,127.22),(2.475,127.05),(2.305,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,127.05),(2.645,127.22),(2.815,127.22),(2.815,127.05),(2.645,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,127.05),(2.985,127.22),(3.155,127.22),(3.155,127.05),(2.985,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,127.05),(3.325,127.22),(3.495,127.22),(3.495,127.05),(3.325,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,127.05),(3.665,127.22),(3.835,127.22),(3.835,127.05),(3.665,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,127.05),(4.005,127.22),(4.175,127.22),(4.175,127.05),(4.005,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,127.05),(4.345,127.22),(4.515,127.22),(4.515,127.05),(4.345,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,127.05),(4.685,127.22),(4.855,127.22),(4.855,127.05),(4.685,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,127.05),(5.025,127.22),(5.195,127.22),(5.195,127.05),(5.025,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,127.05),(5.365,127.22),(5.535,127.22),(5.535,127.05),(5.365,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,127.05),(5.705,127.22),(5.875,127.22),(5.875,127.05),(5.705,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,127.05),(6.045,127.22),(6.215,127.22),(6.215,127.05),(6.045,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,127.05),(6.385,127.22),(6.555,127.22),(6.555,127.05),(6.385,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,127.05),(6.725,127.22),(6.895,127.22),(6.895,127.05),(6.725,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,127.05),(7.065,127.22),(7.235,127.22),(7.235,127.05),(7.065,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,127.05),(7.405,127.22),(7.575,127.22),(7.575,127.05),(7.405,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,127.05),(7.745,127.22),(7.915,127.22),(7.915,127.05),(7.745,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,127.05),(8.085,127.22),(8.255,127.22),(8.255,127.05),(8.085,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,127.05),(8.425,127.22),(8.595,127.22),(8.595,127.05),(8.425,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,127.05),(8.765,127.22),(8.935,127.22),(8.935,127.05),(8.765,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,127.05),(9.105,127.22),(9.275,127.22),(9.275,127.05),(9.105,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,127.05),(9.445,127.22),(9.615,127.22),(9.615,127.05),(9.445,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,127.05),(9.785,127.22),(9.955,127.22),(9.955,127.05),(9.785,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,127.05),(10.125,127.22),(10.295,127.22),(10.295,127.05),(10.125,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,127.05),(10.465,127.22),(10.635,127.22),(10.635,127.05),(10.465,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,127.05),(10.805,127.22),(10.975,127.22),(10.975,127.05),(10.805,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,127.05),(11.145,127.22),(11.315,127.22),(11.315,127.05),(11.145,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,127.05),(11.485,127.22),(11.655,127.22),(11.655,127.05),(11.485,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,127.05),(11.825,127.22),(11.995,127.22),(11.995,127.05),(11.825,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,127.05),(12.165,127.22),(12.335,127.22),(12.335,127.05),(12.165,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,127.05),(12.505,127.22),(12.675,127.22),(12.675,127.05),(12.505,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,127.05),(12.845,127.22),(13.015,127.22),(13.015,127.05),(12.845,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,127.05),(13.185,127.22),(13.355,127.22),(13.355,127.05),(13.185,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,127.05),(13.525,127.22),(13.695,127.22),(13.695,127.05),(13.525,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,127.05),(13.865,127.22),(14.035,127.22),(14.035,127.05),(13.865,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,127.05),(14.205,127.22),(14.375,127.22),(14.375,127.05),(14.205,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,127.05),(14.545,127.22),(14.715,127.22),(14.715,127.05),(14.545,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,127.05),(14.885,127.22),(15.055,127.22),(15.055,127.05),(14.885,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,127.05),(15.225,127.22),(15.395,127.22),(15.395,127.05),(15.225,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,127.05),(15.565,127.22),(15.735,127.22),(15.735,127.05),(15.565,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,127.05),(15.905,127.22),(16.075,127.22),(16.075,127.05),(15.905,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,127.05),(16.245,127.22),(16.415,127.22),(16.415,127.05),(16.245,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,127.05),(16.585,127.22),(16.755,127.22),(16.755,127.05),(16.585,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,127.05),(16.925,127.22),(17.095,127.22),(17.095,127.05),(16.925,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,127.05),(17.265,127.22),(17.435,127.22),(17.435,127.05),(17.265,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,127.05),(17.605,127.22),(17.775,127.22),(17.775,127.05),(17.605,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,127.05),(17.945,127.22),(18.115,127.22),(18.115,127.05),(17.945,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,127.05),(18.285,127.22),(18.455,127.22),(18.455,127.05),(18.285,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,127.05),(18.625,127.22),(18.795,127.22),(18.795,127.05),(18.625,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,127.05),(18.965,127.22),(19.135,127.22),(19.135,127.05),(18.965,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,127.05),(19.305,127.22),(19.475,127.22),(19.475,127.05),(19.305,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,127.05),(19.645,127.22),(19.815,127.22),(19.815,127.05),(19.645,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,127.05),(19.985,127.22),(20.155,127.22),(20.155,127.05),(19.985,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,127.05),(20.325,127.22),(20.495,127.22),(20.495,127.05),(20.325,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,127.05),(20.665,127.22),(20.835,127.22),(20.835,127.05),(20.665,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,127.05),(21.005,127.22),(21.175,127.22),(21.175,127.05),(21.005,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,127.05),(21.345,127.22),(21.515,127.22),(21.515,127.05),(21.345,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,127.05),(21.685,127.22),(21.855,127.22),(21.855,127.05),(21.685,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,127.05),(22.025,127.22),(22.195,127.22),(22.195,127.05),(22.025,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,127.05),(22.365,127.22),(22.535,127.22),(22.535,127.05),(22.365,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,127.05),(22.705,127.22),(22.875,127.22),(22.875,127.05),(22.705,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,127.05),(23.045,127.22),(23.215,127.22),(23.215,127.05),(23.045,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,127.05),(23.385,127.22),(23.555,127.22),(23.555,127.05),(23.385,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,127.05),(23.725,127.22),(23.895,127.22),(23.895,127.05),(23.725,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,127.05),(24.065,127.22),(24.235,127.22),(24.235,127.05),(24.065,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,127.05),(24.405,127.22),(24.575,127.22),(24.575,127.05),(24.405,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,127.05),(24.745,127.22),(24.915,127.22),(24.915,127.05),(24.745,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,127.05),(25.085,127.22),(25.255,127.22),(25.255,127.05),(25.085,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,127.05),(25.425,127.22),(25.595,127.22),(25.595,127.05),(25.425,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,127.05),(25.765,127.22),(25.935,127.22),(25.935,127.05),(25.765,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,127.05),(26.105,127.22),(26.275,127.22),(26.275,127.05),(26.105,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,127.05),(26.445,127.22),(26.615,127.22),(26.615,127.05),(26.445,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,127.05),(26.785,127.22),(26.955,127.22),(26.955,127.05),(26.785,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,127.05),(27.125,127.22),(27.295,127.22),(27.295,127.05),(27.125,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,127.05),(27.465,127.22),(27.635,127.22),(27.635,127.05),(27.465,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,127.05),(27.805,127.22),(27.975,127.22),(27.975,127.05),(27.805,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,127.05),(28.145,127.22),(28.315,127.22),(28.315,127.05),(28.145,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,127.05),(28.485,127.22),(28.655,127.22),(28.655,127.05),(28.485,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,127.05),(28.825,127.22),(28.995,127.22),(28.995,127.05),(28.825,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,127.05),(29.165,127.22),(29.335,127.22),(29.335,127.05),(29.165,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,127.05),(29.505,127.22),(29.675,127.22),(29.675,127.05),(29.505,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,127.05),(29.845,127.22),(30.015,127.22),(30.015,127.05),(29.845,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,127.05),(30.185,127.22),(30.355,127.22),(30.355,127.05),(30.185,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,127.05),(30.525,127.22),(30.695,127.22),(30.695,127.05),(30.525,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,127.05),(30.865,127.22),(31.035,127.22),(31.035,127.05),(30.865,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,127.05),(31.205,127.22),(31.375,127.22),(31.375,127.05),(31.205,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,127.05),(31.545,127.22),(31.715,127.22),(31.715,127.05),(31.545,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,127.05),(31.885,127.22),(32.055,127.22),(32.055,127.05),(31.885,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,127.05),(32.225,127.22),(32.395,127.22),(32.395,127.05),(32.225,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,127.05),(32.565,127.22),(32.735,127.22),(32.735,127.05),(32.565,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,127.05),(32.905,127.22),(33.075,127.22),(33.075,127.05),(32.905,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,127.05),(33.245,127.22),(33.415,127.22),(33.415,127.05),(33.245,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,127.05),(33.585,127.22),(33.755,127.22),(33.755,127.05),(33.585,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,127.05),(33.925,127.22),(34.095,127.22),(34.095,127.05),(33.925,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,127.05),(34.265,127.22),(34.435,127.22),(34.435,127.05),(34.265,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,127.05),(34.605,127.22),(34.775,127.22),(34.775,127.05),(34.605,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,127.05),(34.945,127.22),(35.115,127.22),(35.115,127.05),(34.945,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,127.05),(35.285,127.22),(35.455,127.22),(35.455,127.05),(35.285,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,127.05),(35.625,127.22),(35.795,127.22),(35.795,127.05),(35.625,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,127.05),(35.965,127.22),(36.135,127.22),(36.135,127.05),(35.965,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,127.05),(36.305,127.22),(36.475,127.22),(36.475,127.05),(36.305,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,127.05),(36.645,127.22),(36.815,127.22),(36.815,127.05),(36.645,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,127.05),(36.985,127.22),(37.155,127.22),(37.155,127.05),(36.985,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,127.05),(37.325,127.22),(37.495,127.22),(37.495,127.05),(37.325,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,127.05),(37.665,127.22),(37.835,127.22),(37.835,127.05),(37.665,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,127.05),(38.005,127.22),(38.175,127.22),(38.175,127.05),(38.005,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,127.05),(38.345,127.22),(38.515,127.22),(38.515,127.05),(38.345,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,127.05),(38.685,127.22),(38.855,127.22),(38.855,127.05),(38.685,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,127.05),(39.025,127.22),(39.195,127.22),(39.195,127.05),(39.025,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,127.05),(39.365,127.22),(39.535,127.22),(39.535,127.05),(39.365,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,127.05),(39.705,127.22),(39.875,127.22),(39.875,127.05),(39.705,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,127.05),(40.045,127.22),(40.215,127.22),(40.215,127.05),(40.045,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,127.05),(40.385,127.22),(40.555,127.22),(40.555,127.05),(40.385,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,127.05),(40.725,127.22),(40.895,127.22),(40.895,127.05),(40.725,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,127.05),(41.065,127.22),(41.235,127.22),(41.235,127.05),(41.065,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,127.05),(41.405,127.22),(41.575,127.22),(41.575,127.05),(41.405,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,127.05),(41.745,127.22),(41.915,127.22),(41.915,127.05),(41.745,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,127.05),(42.085,127.22),(42.255,127.22),(42.255,127.05),(42.085,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,127.05),(42.425,127.22),(42.595,127.22),(42.595,127.05),(42.425,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,127.05),(42.765,127.22),(42.935,127.22),(42.935,127.05),(42.765,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,127.05),(43.105,127.22),(43.275,127.22),(43.275,127.05),(43.105,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,127.05),(43.445,127.22),(43.615,127.22),(43.615,127.05),(43.445,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,127.05),(43.785,127.22),(43.955,127.22),(43.955,127.05),(43.785,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,127.05),(44.125,127.22),(44.295,127.22),(44.295,127.05),(44.125,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,127.05),(44.465,127.22),(44.635,127.22),(44.635,127.05),(44.465,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,127.05),(44.805,127.22),(44.975,127.22),(44.975,127.05),(44.805,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,127.05),(45.145,127.22),(45.315,127.22),(45.315,127.05),(45.145,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,127.05),(45.485,127.22),(45.655,127.22),(45.655,127.05),(45.485,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,127.05),(45.825,127.22),(45.995,127.22),(45.995,127.05),(45.825,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,127.05),(46.165,127.22),(46.335,127.22),(46.335,127.05),(46.165,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,127.05),(46.505,127.22),(46.675,127.22),(46.675,127.05),(46.505,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,127.05),(46.845,127.22),(47.015,127.22),(47.015,127.05),(46.845,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,127.05),(47.185,127.22),(47.355,127.22),(47.355,127.05),(47.185,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,127.05),(47.525,127.22),(47.695,127.22),(47.695,127.05),(47.525,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,127.05),(47.865,127.22),(48.035,127.22),(48.035,127.05),(47.865,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,127.05),(48.205,127.22),(48.375,127.22),(48.375,127.05),(48.205,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,127.05),(48.545,127.22),(48.715,127.22),(48.715,127.05),(48.545,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,127.05),(48.885,127.22),(49.055,127.22),(49.055,127.05),(48.885,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,127.05),(49.225,127.22),(49.395,127.22),(49.395,127.05),(49.225,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,127.05),(49.565,127.22),(49.735,127.22),(49.735,127.05),(49.565,127.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,127.39),(0.265,127.56),(0.435,127.56),(0.435,127.39),(0.265,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,127.39),(0.605,127.56),(0.775,127.56),(0.775,127.39),(0.605,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,127.39),(0.945,127.56),(1.115,127.56),(1.115,127.39),(0.945,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,127.39),(1.285,127.56),(1.455,127.56),(1.455,127.39),(1.285,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,127.39),(1.625,127.56),(1.795,127.56),(1.795,127.39),(1.625,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,127.39),(1.965,127.56),(2.135,127.56),(2.135,127.39),(1.965,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,127.39),(2.305,127.56),(2.475,127.56),(2.475,127.39),(2.305,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,127.39),(2.645,127.56),(2.815,127.56),(2.815,127.39),(2.645,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,127.39),(2.985,127.56),(3.155,127.56),(3.155,127.39),(2.985,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,127.39),(3.325,127.56),(3.495,127.56),(3.495,127.39),(3.325,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,127.39),(3.665,127.56),(3.835,127.56),(3.835,127.39),(3.665,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,127.39),(4.005,127.56),(4.175,127.56),(4.175,127.39),(4.005,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,127.39),(4.345,127.56),(4.515,127.56),(4.515,127.39),(4.345,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,127.39),(4.685,127.56),(4.855,127.56),(4.855,127.39),(4.685,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,127.39),(5.025,127.56),(5.195,127.56),(5.195,127.39),(5.025,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,127.39),(5.365,127.56),(5.535,127.56),(5.535,127.39),(5.365,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,127.39),(5.705,127.56),(5.875,127.56),(5.875,127.39),(5.705,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,127.39),(6.045,127.56),(6.215,127.56),(6.215,127.39),(6.045,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,127.39),(6.385,127.56),(6.555,127.56),(6.555,127.39),(6.385,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,127.39),(6.725,127.56),(6.895,127.56),(6.895,127.39),(6.725,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,127.39),(7.065,127.56),(7.235,127.56),(7.235,127.39),(7.065,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,127.39),(7.405,127.56),(7.575,127.56),(7.575,127.39),(7.405,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,127.39),(7.745,127.56),(7.915,127.56),(7.915,127.39),(7.745,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,127.39),(8.085,127.56),(8.255,127.56),(8.255,127.39),(8.085,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,127.39),(8.425,127.56),(8.595,127.56),(8.595,127.39),(8.425,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,127.39),(8.765,127.56),(8.935,127.56),(8.935,127.39),(8.765,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,127.39),(9.105,127.56),(9.275,127.56),(9.275,127.39),(9.105,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,127.39),(9.445,127.56),(9.615,127.56),(9.615,127.39),(9.445,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,127.39),(9.785,127.56),(9.955,127.56),(9.955,127.39),(9.785,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,127.39),(10.125,127.56),(10.295,127.56),(10.295,127.39),(10.125,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,127.39),(10.465,127.56),(10.635,127.56),(10.635,127.39),(10.465,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,127.39),(10.805,127.56),(10.975,127.56),(10.975,127.39),(10.805,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,127.39),(11.145,127.56),(11.315,127.56),(11.315,127.39),(11.145,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,127.39),(11.485,127.56),(11.655,127.56),(11.655,127.39),(11.485,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,127.39),(11.825,127.56),(11.995,127.56),(11.995,127.39),(11.825,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,127.39),(12.165,127.56),(12.335,127.56),(12.335,127.39),(12.165,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,127.39),(12.505,127.56),(12.675,127.56),(12.675,127.39),(12.505,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,127.39),(12.845,127.56),(13.015,127.56),(13.015,127.39),(12.845,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,127.39),(13.185,127.56),(13.355,127.56),(13.355,127.39),(13.185,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,127.39),(13.525,127.56),(13.695,127.56),(13.695,127.39),(13.525,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,127.39),(13.865,127.56),(14.035,127.56),(14.035,127.39),(13.865,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,127.39),(14.205,127.56),(14.375,127.56),(14.375,127.39),(14.205,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,127.39),(14.545,127.56),(14.715,127.56),(14.715,127.39),(14.545,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,127.39),(14.885,127.56),(15.055,127.56),(15.055,127.39),(14.885,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,127.39),(15.225,127.56),(15.395,127.56),(15.395,127.39),(15.225,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,127.39),(15.565,127.56),(15.735,127.56),(15.735,127.39),(15.565,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,127.39),(15.905,127.56),(16.075,127.56),(16.075,127.39),(15.905,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,127.39),(16.245,127.56),(16.415,127.56),(16.415,127.39),(16.245,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,127.39),(16.585,127.56),(16.755,127.56),(16.755,127.39),(16.585,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,127.39),(16.925,127.56),(17.095,127.56),(17.095,127.39),(16.925,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,127.39),(17.265,127.56),(17.435,127.56),(17.435,127.39),(17.265,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,127.39),(17.605,127.56),(17.775,127.56),(17.775,127.39),(17.605,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,127.39),(17.945,127.56),(18.115,127.56),(18.115,127.39),(17.945,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,127.39),(18.285,127.56),(18.455,127.56),(18.455,127.39),(18.285,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,127.39),(18.625,127.56),(18.795,127.56),(18.795,127.39),(18.625,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,127.39),(18.965,127.56),(19.135,127.56),(19.135,127.39),(18.965,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,127.39),(19.305,127.56),(19.475,127.56),(19.475,127.39),(19.305,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,127.39),(19.645,127.56),(19.815,127.56),(19.815,127.39),(19.645,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,127.39),(19.985,127.56),(20.155,127.56),(20.155,127.39),(19.985,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,127.39),(20.325,127.56),(20.495,127.56),(20.495,127.39),(20.325,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,127.39),(20.665,127.56),(20.835,127.56),(20.835,127.39),(20.665,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,127.39),(21.005,127.56),(21.175,127.56),(21.175,127.39),(21.005,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,127.39),(21.345,127.56),(21.515,127.56),(21.515,127.39),(21.345,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,127.39),(21.685,127.56),(21.855,127.56),(21.855,127.39),(21.685,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,127.39),(22.025,127.56),(22.195,127.56),(22.195,127.39),(22.025,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,127.39),(22.365,127.56),(22.535,127.56),(22.535,127.39),(22.365,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,127.39),(22.705,127.56),(22.875,127.56),(22.875,127.39),(22.705,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,127.39),(23.045,127.56),(23.215,127.56),(23.215,127.39),(23.045,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,127.39),(23.385,127.56),(23.555,127.56),(23.555,127.39),(23.385,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,127.39),(23.725,127.56),(23.895,127.56),(23.895,127.39),(23.725,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,127.39),(24.065,127.56),(24.235,127.56),(24.235,127.39),(24.065,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,127.39),(24.405,127.56),(24.575,127.56),(24.575,127.39),(24.405,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,127.39),(24.745,127.56),(24.915,127.56),(24.915,127.39),(24.745,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,127.39),(25.085,127.56),(25.255,127.56),(25.255,127.39),(25.085,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,127.39),(25.425,127.56),(25.595,127.56),(25.595,127.39),(25.425,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,127.39),(25.765,127.56),(25.935,127.56),(25.935,127.39),(25.765,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,127.39),(26.105,127.56),(26.275,127.56),(26.275,127.39),(26.105,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,127.39),(26.445,127.56),(26.615,127.56),(26.615,127.39),(26.445,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,127.39),(26.785,127.56),(26.955,127.56),(26.955,127.39),(26.785,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,127.39),(27.125,127.56),(27.295,127.56),(27.295,127.39),(27.125,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,127.39),(27.465,127.56),(27.635,127.56),(27.635,127.39),(27.465,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,127.39),(27.805,127.56),(27.975,127.56),(27.975,127.39),(27.805,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,127.39),(28.145,127.56),(28.315,127.56),(28.315,127.39),(28.145,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,127.39),(28.485,127.56),(28.655,127.56),(28.655,127.39),(28.485,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,127.39),(28.825,127.56),(28.995,127.56),(28.995,127.39),(28.825,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,127.39),(29.165,127.56),(29.335,127.56),(29.335,127.39),(29.165,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,127.39),(29.505,127.56),(29.675,127.56),(29.675,127.39),(29.505,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,127.39),(29.845,127.56),(30.015,127.56),(30.015,127.39),(29.845,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,127.39),(30.185,127.56),(30.355,127.56),(30.355,127.39),(30.185,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,127.39),(30.525,127.56),(30.695,127.56),(30.695,127.39),(30.525,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,127.39),(30.865,127.56),(31.035,127.56),(31.035,127.39),(30.865,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,127.39),(31.205,127.56),(31.375,127.56),(31.375,127.39),(31.205,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,127.39),(31.545,127.56),(31.715,127.56),(31.715,127.39),(31.545,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,127.39),(31.885,127.56),(32.055,127.56),(32.055,127.39),(31.885,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,127.39),(32.225,127.56),(32.395,127.56),(32.395,127.39),(32.225,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,127.39),(32.565,127.56),(32.735,127.56),(32.735,127.39),(32.565,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,127.39),(32.905,127.56),(33.075,127.56),(33.075,127.39),(32.905,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,127.39),(33.245,127.56),(33.415,127.56),(33.415,127.39),(33.245,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,127.39),(33.585,127.56),(33.755,127.56),(33.755,127.39),(33.585,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,127.39),(33.925,127.56),(34.095,127.56),(34.095,127.39),(33.925,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,127.39),(34.265,127.56),(34.435,127.56),(34.435,127.39),(34.265,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,127.39),(34.605,127.56),(34.775,127.56),(34.775,127.39),(34.605,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,127.39),(34.945,127.56),(35.115,127.56),(35.115,127.39),(34.945,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,127.39),(35.285,127.56),(35.455,127.56),(35.455,127.39),(35.285,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,127.39),(35.625,127.56),(35.795,127.56),(35.795,127.39),(35.625,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,127.39),(35.965,127.56),(36.135,127.56),(36.135,127.39),(35.965,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,127.39),(36.305,127.56),(36.475,127.56),(36.475,127.39),(36.305,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,127.39),(36.645,127.56),(36.815,127.56),(36.815,127.39),(36.645,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,127.39),(36.985,127.56),(37.155,127.56),(37.155,127.39),(36.985,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,127.39),(37.325,127.56),(37.495,127.56),(37.495,127.39),(37.325,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,127.39),(37.665,127.56),(37.835,127.56),(37.835,127.39),(37.665,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,127.39),(38.005,127.56),(38.175,127.56),(38.175,127.39),(38.005,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,127.39),(38.345,127.56),(38.515,127.56),(38.515,127.39),(38.345,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,127.39),(38.685,127.56),(38.855,127.56),(38.855,127.39),(38.685,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,127.39),(39.025,127.56),(39.195,127.56),(39.195,127.39),(39.025,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,127.39),(39.365,127.56),(39.535,127.56),(39.535,127.39),(39.365,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,127.39),(39.705,127.56),(39.875,127.56),(39.875,127.39),(39.705,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,127.39),(40.045,127.56),(40.215,127.56),(40.215,127.39),(40.045,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,127.39),(40.385,127.56),(40.555,127.56),(40.555,127.39),(40.385,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,127.39),(40.725,127.56),(40.895,127.56),(40.895,127.39),(40.725,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,127.39),(41.065,127.56),(41.235,127.56),(41.235,127.39),(41.065,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,127.39),(41.405,127.56),(41.575,127.56),(41.575,127.39),(41.405,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,127.39),(41.745,127.56),(41.915,127.56),(41.915,127.39),(41.745,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,127.39),(42.085,127.56),(42.255,127.56),(42.255,127.39),(42.085,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,127.39),(42.425,127.56),(42.595,127.56),(42.595,127.39),(42.425,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,127.39),(42.765,127.56),(42.935,127.56),(42.935,127.39),(42.765,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,127.39),(43.105,127.56),(43.275,127.56),(43.275,127.39),(43.105,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,127.39),(43.445,127.56),(43.615,127.56),(43.615,127.39),(43.445,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,127.39),(43.785,127.56),(43.955,127.56),(43.955,127.39),(43.785,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,127.39),(44.125,127.56),(44.295,127.56),(44.295,127.39),(44.125,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,127.39),(44.465,127.56),(44.635,127.56),(44.635,127.39),(44.465,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,127.39),(44.805,127.56),(44.975,127.56),(44.975,127.39),(44.805,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,127.39),(45.145,127.56),(45.315,127.56),(45.315,127.39),(45.145,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,127.39),(45.485,127.56),(45.655,127.56),(45.655,127.39),(45.485,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,127.39),(45.825,127.56),(45.995,127.56),(45.995,127.39),(45.825,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,127.39),(46.165,127.56),(46.335,127.56),(46.335,127.39),(46.165,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,127.39),(46.505,127.56),(46.675,127.56),(46.675,127.39),(46.505,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,127.39),(46.845,127.56),(47.015,127.56),(47.015,127.39),(46.845,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,127.39),(47.185,127.56),(47.355,127.56),(47.355,127.39),(47.185,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,127.39),(47.525,127.56),(47.695,127.56),(47.695,127.39),(47.525,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,127.39),(47.865,127.56),(48.035,127.56),(48.035,127.39),(47.865,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,127.39),(48.205,127.56),(48.375,127.56),(48.375,127.39),(48.205,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,127.39),(48.545,127.56),(48.715,127.56),(48.715,127.39),(48.545,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,127.39),(48.885,127.56),(49.055,127.56),(49.055,127.39),(48.885,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,127.39),(49.225,127.56),(49.395,127.56),(49.395,127.39),(49.225,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,127.39),(49.565,127.56),(49.735,127.56),(49.735,127.39),(49.565,127.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,127.73),(0.265,127.9),(0.435,127.9),(0.435,127.73),(0.265,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,127.73),(0.605,127.9),(0.775,127.9),(0.775,127.73),(0.605,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,127.73),(0.945,127.9),(1.115,127.9),(1.115,127.73),(0.945,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,127.73),(1.285,127.9),(1.455,127.9),(1.455,127.73),(1.285,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,127.73),(1.625,127.9),(1.795,127.9),(1.795,127.73),(1.625,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,127.73),(1.965,127.9),(2.135,127.9),(2.135,127.73),(1.965,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,127.73),(2.305,127.9),(2.475,127.9),(2.475,127.73),(2.305,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,127.73),(2.645,127.9),(2.815,127.9),(2.815,127.73),(2.645,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,127.73),(2.985,127.9),(3.155,127.9),(3.155,127.73),(2.985,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,127.73),(3.325,127.9),(3.495,127.9),(3.495,127.73),(3.325,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,127.73),(3.665,127.9),(3.835,127.9),(3.835,127.73),(3.665,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,127.73),(4.005,127.9),(4.175,127.9),(4.175,127.73),(4.005,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,127.73),(4.345,127.9),(4.515,127.9),(4.515,127.73),(4.345,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,127.73),(4.685,127.9),(4.855,127.9),(4.855,127.73),(4.685,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,127.73),(5.025,127.9),(5.195,127.9),(5.195,127.73),(5.025,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,127.73),(5.365,127.9),(5.535,127.9),(5.535,127.73),(5.365,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,127.73),(5.705,127.9),(5.875,127.9),(5.875,127.73),(5.705,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,127.73),(6.045,127.9),(6.215,127.9),(6.215,127.73),(6.045,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,127.73),(6.385,127.9),(6.555,127.9),(6.555,127.73),(6.385,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,127.73),(6.725,127.9),(6.895,127.9),(6.895,127.73),(6.725,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,127.73),(7.065,127.9),(7.235,127.9),(7.235,127.73),(7.065,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,127.73),(7.405,127.9),(7.575,127.9),(7.575,127.73),(7.405,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,127.73),(7.745,127.9),(7.915,127.9),(7.915,127.73),(7.745,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,127.73),(8.085,127.9),(8.255,127.9),(8.255,127.73),(8.085,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,127.73),(8.425,127.9),(8.595,127.9),(8.595,127.73),(8.425,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,127.73),(8.765,127.9),(8.935,127.9),(8.935,127.73),(8.765,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,127.73),(9.105,127.9),(9.275,127.9),(9.275,127.73),(9.105,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,127.73),(9.445,127.9),(9.615,127.9),(9.615,127.73),(9.445,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,127.73),(9.785,127.9),(9.955,127.9),(9.955,127.73),(9.785,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,127.73),(10.125,127.9),(10.295,127.9),(10.295,127.73),(10.125,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,127.73),(10.465,127.9),(10.635,127.9),(10.635,127.73),(10.465,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,127.73),(10.805,127.9),(10.975,127.9),(10.975,127.73),(10.805,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,127.73),(11.145,127.9),(11.315,127.9),(11.315,127.73),(11.145,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,127.73),(11.485,127.9),(11.655,127.9),(11.655,127.73),(11.485,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,127.73),(11.825,127.9),(11.995,127.9),(11.995,127.73),(11.825,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,127.73),(12.165,127.9),(12.335,127.9),(12.335,127.73),(12.165,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,127.73),(12.505,127.9),(12.675,127.9),(12.675,127.73),(12.505,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,127.73),(12.845,127.9),(13.015,127.9),(13.015,127.73),(12.845,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,127.73),(13.185,127.9),(13.355,127.9),(13.355,127.73),(13.185,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,127.73),(13.525,127.9),(13.695,127.9),(13.695,127.73),(13.525,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,127.73),(13.865,127.9),(14.035,127.9),(14.035,127.73),(13.865,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,127.73),(14.205,127.9),(14.375,127.9),(14.375,127.73),(14.205,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,127.73),(14.545,127.9),(14.715,127.9),(14.715,127.73),(14.545,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,127.73),(14.885,127.9),(15.055,127.9),(15.055,127.73),(14.885,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,127.73),(15.225,127.9),(15.395,127.9),(15.395,127.73),(15.225,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,127.73),(15.565,127.9),(15.735,127.9),(15.735,127.73),(15.565,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,127.73),(15.905,127.9),(16.075,127.9),(16.075,127.73),(15.905,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,127.73),(16.245,127.9),(16.415,127.9),(16.415,127.73),(16.245,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,127.73),(16.585,127.9),(16.755,127.9),(16.755,127.73),(16.585,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,127.73),(16.925,127.9),(17.095,127.9),(17.095,127.73),(16.925,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,127.73),(17.265,127.9),(17.435,127.9),(17.435,127.73),(17.265,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,127.73),(17.605,127.9),(17.775,127.9),(17.775,127.73),(17.605,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,127.73),(17.945,127.9),(18.115,127.9),(18.115,127.73),(17.945,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,127.73),(18.285,127.9),(18.455,127.9),(18.455,127.73),(18.285,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,127.73),(18.625,127.9),(18.795,127.9),(18.795,127.73),(18.625,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,127.73),(18.965,127.9),(19.135,127.9),(19.135,127.73),(18.965,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,127.73),(19.305,127.9),(19.475,127.9),(19.475,127.73),(19.305,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,127.73),(19.645,127.9),(19.815,127.9),(19.815,127.73),(19.645,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,127.73),(19.985,127.9),(20.155,127.9),(20.155,127.73),(19.985,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,127.73),(20.325,127.9),(20.495,127.9),(20.495,127.73),(20.325,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,127.73),(20.665,127.9),(20.835,127.9),(20.835,127.73),(20.665,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,127.73),(21.005,127.9),(21.175,127.9),(21.175,127.73),(21.005,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,127.73),(21.345,127.9),(21.515,127.9),(21.515,127.73),(21.345,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,127.73),(21.685,127.9),(21.855,127.9),(21.855,127.73),(21.685,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,127.73),(22.025,127.9),(22.195,127.9),(22.195,127.73),(22.025,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,127.73),(22.365,127.9),(22.535,127.9),(22.535,127.73),(22.365,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,127.73),(22.705,127.9),(22.875,127.9),(22.875,127.73),(22.705,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,127.73),(23.045,127.9),(23.215,127.9),(23.215,127.73),(23.045,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,127.73),(23.385,127.9),(23.555,127.9),(23.555,127.73),(23.385,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,127.73),(23.725,127.9),(23.895,127.9),(23.895,127.73),(23.725,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,127.73),(24.065,127.9),(24.235,127.9),(24.235,127.73),(24.065,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,127.73),(24.405,127.9),(24.575,127.9),(24.575,127.73),(24.405,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,127.73),(24.745,127.9),(24.915,127.9),(24.915,127.73),(24.745,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,127.73),(25.085,127.9),(25.255,127.9),(25.255,127.73),(25.085,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,127.73),(25.425,127.9),(25.595,127.9),(25.595,127.73),(25.425,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,127.73),(25.765,127.9),(25.935,127.9),(25.935,127.73),(25.765,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,127.73),(26.105,127.9),(26.275,127.9),(26.275,127.73),(26.105,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,127.73),(26.445,127.9),(26.615,127.9),(26.615,127.73),(26.445,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,127.73),(26.785,127.9),(26.955,127.9),(26.955,127.73),(26.785,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,127.73),(27.125,127.9),(27.295,127.9),(27.295,127.73),(27.125,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,127.73),(27.465,127.9),(27.635,127.9),(27.635,127.73),(27.465,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,127.73),(27.805,127.9),(27.975,127.9),(27.975,127.73),(27.805,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,127.73),(28.145,127.9),(28.315,127.9),(28.315,127.73),(28.145,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,127.73),(28.485,127.9),(28.655,127.9),(28.655,127.73),(28.485,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,127.73),(28.825,127.9),(28.995,127.9),(28.995,127.73),(28.825,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,127.73),(29.165,127.9),(29.335,127.9),(29.335,127.73),(29.165,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,127.73),(29.505,127.9),(29.675,127.9),(29.675,127.73),(29.505,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,127.73),(29.845,127.9),(30.015,127.9),(30.015,127.73),(29.845,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,127.73),(30.185,127.9),(30.355,127.9),(30.355,127.73),(30.185,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,127.73),(30.525,127.9),(30.695,127.9),(30.695,127.73),(30.525,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,127.73),(30.865,127.9),(31.035,127.9),(31.035,127.73),(30.865,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,127.73),(31.205,127.9),(31.375,127.9),(31.375,127.73),(31.205,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,127.73),(31.545,127.9),(31.715,127.9),(31.715,127.73),(31.545,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,127.73),(31.885,127.9),(32.055,127.9),(32.055,127.73),(31.885,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,127.73),(32.225,127.9),(32.395,127.9),(32.395,127.73),(32.225,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,127.73),(32.565,127.9),(32.735,127.9),(32.735,127.73),(32.565,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,127.73),(32.905,127.9),(33.075,127.9),(33.075,127.73),(32.905,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,127.73),(33.245,127.9),(33.415,127.9),(33.415,127.73),(33.245,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,127.73),(33.585,127.9),(33.755,127.9),(33.755,127.73),(33.585,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,127.73),(33.925,127.9),(34.095,127.9),(34.095,127.73),(33.925,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,127.73),(34.265,127.9),(34.435,127.9),(34.435,127.73),(34.265,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,127.73),(34.605,127.9),(34.775,127.9),(34.775,127.73),(34.605,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,127.73),(34.945,127.9),(35.115,127.9),(35.115,127.73),(34.945,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,127.73),(35.285,127.9),(35.455,127.9),(35.455,127.73),(35.285,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,127.73),(35.625,127.9),(35.795,127.9),(35.795,127.73),(35.625,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,127.73),(35.965,127.9),(36.135,127.9),(36.135,127.73),(35.965,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,127.73),(36.305,127.9),(36.475,127.9),(36.475,127.73),(36.305,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,127.73),(36.645,127.9),(36.815,127.9),(36.815,127.73),(36.645,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,127.73),(36.985,127.9),(37.155,127.9),(37.155,127.73),(36.985,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,127.73),(37.325,127.9),(37.495,127.9),(37.495,127.73),(37.325,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,127.73),(37.665,127.9),(37.835,127.9),(37.835,127.73),(37.665,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,127.73),(38.005,127.9),(38.175,127.9),(38.175,127.73),(38.005,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,127.73),(38.345,127.9),(38.515,127.9),(38.515,127.73),(38.345,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,127.73),(38.685,127.9),(38.855,127.9),(38.855,127.73),(38.685,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,127.73),(39.025,127.9),(39.195,127.9),(39.195,127.73),(39.025,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,127.73),(39.365,127.9),(39.535,127.9),(39.535,127.73),(39.365,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,127.73),(39.705,127.9),(39.875,127.9),(39.875,127.73),(39.705,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,127.73),(40.045,127.9),(40.215,127.9),(40.215,127.73),(40.045,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,127.73),(40.385,127.9),(40.555,127.9),(40.555,127.73),(40.385,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,127.73),(40.725,127.9),(40.895,127.9),(40.895,127.73),(40.725,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,127.73),(41.065,127.9),(41.235,127.9),(41.235,127.73),(41.065,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,127.73),(41.405,127.9),(41.575,127.9),(41.575,127.73),(41.405,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,127.73),(41.745,127.9),(41.915,127.9),(41.915,127.73),(41.745,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,127.73),(42.085,127.9),(42.255,127.9),(42.255,127.73),(42.085,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,127.73),(42.425,127.9),(42.595,127.9),(42.595,127.73),(42.425,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,127.73),(42.765,127.9),(42.935,127.9),(42.935,127.73),(42.765,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,127.73),(43.105,127.9),(43.275,127.9),(43.275,127.73),(43.105,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,127.73),(43.445,127.9),(43.615,127.9),(43.615,127.73),(43.445,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,127.73),(43.785,127.9),(43.955,127.9),(43.955,127.73),(43.785,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,127.73),(44.125,127.9),(44.295,127.9),(44.295,127.73),(44.125,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,127.73),(44.465,127.9),(44.635,127.9),(44.635,127.73),(44.465,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,127.73),(44.805,127.9),(44.975,127.9),(44.975,127.73),(44.805,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,127.73),(45.145,127.9),(45.315,127.9),(45.315,127.73),(45.145,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,127.73),(45.485,127.9),(45.655,127.9),(45.655,127.73),(45.485,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,127.73),(45.825,127.9),(45.995,127.9),(45.995,127.73),(45.825,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,127.73),(46.165,127.9),(46.335,127.9),(46.335,127.73),(46.165,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,127.73),(46.505,127.9),(46.675,127.9),(46.675,127.73),(46.505,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,127.73),(46.845,127.9),(47.015,127.9),(47.015,127.73),(46.845,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,127.73),(47.185,127.9),(47.355,127.9),(47.355,127.73),(47.185,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,127.73),(47.525,127.9),(47.695,127.9),(47.695,127.73),(47.525,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,127.73),(47.865,127.9),(48.035,127.9),(48.035,127.73),(47.865,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,127.73),(48.205,127.9),(48.375,127.9),(48.375,127.73),(48.205,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,127.73),(48.545,127.9),(48.715,127.9),(48.715,127.73),(48.545,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,127.73),(48.885,127.9),(49.055,127.9),(49.055,127.73),(48.885,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,127.73),(49.225,127.9),(49.395,127.9),(49.395,127.73),(49.225,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,127.73),(49.565,127.9),(49.735,127.9),(49.735,127.73),(49.565,127.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,128.07),(0.265,128.24),(0.435,128.24),(0.435,128.07),(0.265,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,128.07),(0.605,128.24),(0.775,128.24),(0.775,128.07),(0.605,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,128.07),(0.945,128.24),(1.115,128.24),(1.115,128.07),(0.945,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,128.07),(1.285,128.24),(1.455,128.24),(1.455,128.07),(1.285,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,128.07),(1.625,128.24),(1.795,128.24),(1.795,128.07),(1.625,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,128.07),(1.965,128.24),(2.135,128.24),(2.135,128.07),(1.965,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,128.07),(2.305,128.24),(2.475,128.24),(2.475,128.07),(2.305,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,128.07),(2.645,128.24),(2.815,128.24),(2.815,128.07),(2.645,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,128.07),(2.985,128.24),(3.155,128.24),(3.155,128.07),(2.985,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,128.07),(3.325,128.24),(3.495,128.24),(3.495,128.07),(3.325,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,128.07),(3.665,128.24),(3.835,128.24),(3.835,128.07),(3.665,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,128.07),(4.005,128.24),(4.175,128.24),(4.175,128.07),(4.005,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,128.07),(4.345,128.24),(4.515,128.24),(4.515,128.07),(4.345,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,128.07),(4.685,128.24),(4.855,128.24),(4.855,128.07),(4.685,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,128.07),(5.025,128.24),(5.195,128.24),(5.195,128.07),(5.025,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,128.07),(5.365,128.24),(5.535,128.24),(5.535,128.07),(5.365,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,128.07),(5.705,128.24),(5.875,128.24),(5.875,128.07),(5.705,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,128.07),(6.045,128.24),(6.215,128.24),(6.215,128.07),(6.045,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,128.07),(6.385,128.24),(6.555,128.24),(6.555,128.07),(6.385,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,128.07),(6.725,128.24),(6.895,128.24),(6.895,128.07),(6.725,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,128.07),(7.065,128.24),(7.235,128.24),(7.235,128.07),(7.065,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,128.07),(7.405,128.24),(7.575,128.24),(7.575,128.07),(7.405,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,128.07),(7.745,128.24),(7.915,128.24),(7.915,128.07),(7.745,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,128.07),(8.085,128.24),(8.255,128.24),(8.255,128.07),(8.085,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,128.07),(8.425,128.24),(8.595,128.24),(8.595,128.07),(8.425,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,128.07),(8.765,128.24),(8.935,128.24),(8.935,128.07),(8.765,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,128.07),(9.105,128.24),(9.275,128.24),(9.275,128.07),(9.105,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,128.07),(9.445,128.24),(9.615,128.24),(9.615,128.07),(9.445,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,128.07),(9.785,128.24),(9.955,128.24),(9.955,128.07),(9.785,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,128.07),(10.125,128.24),(10.295,128.24),(10.295,128.07),(10.125,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,128.07),(10.465,128.24),(10.635,128.24),(10.635,128.07),(10.465,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,128.07),(10.805,128.24),(10.975,128.24),(10.975,128.07),(10.805,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,128.07),(11.145,128.24),(11.315,128.24),(11.315,128.07),(11.145,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,128.07),(11.485,128.24),(11.655,128.24),(11.655,128.07),(11.485,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,128.07),(11.825,128.24),(11.995,128.24),(11.995,128.07),(11.825,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,128.07),(12.165,128.24),(12.335,128.24),(12.335,128.07),(12.165,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,128.07),(12.505,128.24),(12.675,128.24),(12.675,128.07),(12.505,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,128.07),(12.845,128.24),(13.015,128.24),(13.015,128.07),(12.845,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,128.07),(13.185,128.24),(13.355,128.24),(13.355,128.07),(13.185,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,128.07),(13.525,128.24),(13.695,128.24),(13.695,128.07),(13.525,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,128.07),(13.865,128.24),(14.035,128.24),(14.035,128.07),(13.865,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,128.07),(14.205,128.24),(14.375,128.24),(14.375,128.07),(14.205,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,128.07),(14.545,128.24),(14.715,128.24),(14.715,128.07),(14.545,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,128.07),(14.885,128.24),(15.055,128.24),(15.055,128.07),(14.885,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,128.07),(15.225,128.24),(15.395,128.24),(15.395,128.07),(15.225,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,128.07),(15.565,128.24),(15.735,128.24),(15.735,128.07),(15.565,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,128.07),(15.905,128.24),(16.075,128.24),(16.075,128.07),(15.905,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,128.07),(16.245,128.24),(16.415,128.24),(16.415,128.07),(16.245,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,128.07),(16.585,128.24),(16.755,128.24),(16.755,128.07),(16.585,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,128.07),(16.925,128.24),(17.095,128.24),(17.095,128.07),(16.925,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,128.07),(17.265,128.24),(17.435,128.24),(17.435,128.07),(17.265,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,128.07),(17.605,128.24),(17.775,128.24),(17.775,128.07),(17.605,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,128.07),(17.945,128.24),(18.115,128.24),(18.115,128.07),(17.945,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,128.07),(18.285,128.24),(18.455,128.24),(18.455,128.07),(18.285,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,128.07),(18.625,128.24),(18.795,128.24),(18.795,128.07),(18.625,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,128.07),(18.965,128.24),(19.135,128.24),(19.135,128.07),(18.965,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,128.07),(19.305,128.24),(19.475,128.24),(19.475,128.07),(19.305,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,128.07),(19.645,128.24),(19.815,128.24),(19.815,128.07),(19.645,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,128.07),(19.985,128.24),(20.155,128.24),(20.155,128.07),(19.985,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,128.07),(20.325,128.24),(20.495,128.24),(20.495,128.07),(20.325,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,128.07),(20.665,128.24),(20.835,128.24),(20.835,128.07),(20.665,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,128.07),(21.005,128.24),(21.175,128.24),(21.175,128.07),(21.005,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,128.07),(21.345,128.24),(21.515,128.24),(21.515,128.07),(21.345,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,128.07),(21.685,128.24),(21.855,128.24),(21.855,128.07),(21.685,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,128.07),(22.025,128.24),(22.195,128.24),(22.195,128.07),(22.025,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,128.07),(22.365,128.24),(22.535,128.24),(22.535,128.07),(22.365,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,128.07),(22.705,128.24),(22.875,128.24),(22.875,128.07),(22.705,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,128.07),(23.045,128.24),(23.215,128.24),(23.215,128.07),(23.045,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,128.07),(23.385,128.24),(23.555,128.24),(23.555,128.07),(23.385,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,128.07),(23.725,128.24),(23.895,128.24),(23.895,128.07),(23.725,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,128.07),(24.065,128.24),(24.235,128.24),(24.235,128.07),(24.065,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,128.07),(24.405,128.24),(24.575,128.24),(24.575,128.07),(24.405,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,128.07),(24.745,128.24),(24.915,128.24),(24.915,128.07),(24.745,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,128.07),(25.085,128.24),(25.255,128.24),(25.255,128.07),(25.085,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,128.07),(25.425,128.24),(25.595,128.24),(25.595,128.07),(25.425,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,128.07),(25.765,128.24),(25.935,128.24),(25.935,128.07),(25.765,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,128.07),(26.105,128.24),(26.275,128.24),(26.275,128.07),(26.105,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,128.07),(26.445,128.24),(26.615,128.24),(26.615,128.07),(26.445,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,128.07),(26.785,128.24),(26.955,128.24),(26.955,128.07),(26.785,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,128.07),(27.125,128.24),(27.295,128.24),(27.295,128.07),(27.125,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,128.07),(27.465,128.24),(27.635,128.24),(27.635,128.07),(27.465,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,128.07),(27.805,128.24),(27.975,128.24),(27.975,128.07),(27.805,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,128.07),(28.145,128.24),(28.315,128.24),(28.315,128.07),(28.145,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,128.07),(28.485,128.24),(28.655,128.24),(28.655,128.07),(28.485,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,128.07),(28.825,128.24),(28.995,128.24),(28.995,128.07),(28.825,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,128.07),(29.165,128.24),(29.335,128.24),(29.335,128.07),(29.165,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,128.07),(29.505,128.24),(29.675,128.24),(29.675,128.07),(29.505,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,128.07),(29.845,128.24),(30.015,128.24),(30.015,128.07),(29.845,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,128.07),(30.185,128.24),(30.355,128.24),(30.355,128.07),(30.185,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,128.07),(30.525,128.24),(30.695,128.24),(30.695,128.07),(30.525,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,128.07),(30.865,128.24),(31.035,128.24),(31.035,128.07),(30.865,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,128.07),(31.205,128.24),(31.375,128.24),(31.375,128.07),(31.205,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,128.07),(31.545,128.24),(31.715,128.24),(31.715,128.07),(31.545,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,128.07),(31.885,128.24),(32.055,128.24),(32.055,128.07),(31.885,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,128.07),(32.225,128.24),(32.395,128.24),(32.395,128.07),(32.225,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,128.07),(32.565,128.24),(32.735,128.24),(32.735,128.07),(32.565,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,128.07),(32.905,128.24),(33.075,128.24),(33.075,128.07),(32.905,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,128.07),(33.245,128.24),(33.415,128.24),(33.415,128.07),(33.245,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,128.07),(33.585,128.24),(33.755,128.24),(33.755,128.07),(33.585,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,128.07),(33.925,128.24),(34.095,128.24),(34.095,128.07),(33.925,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,128.07),(34.265,128.24),(34.435,128.24),(34.435,128.07),(34.265,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,128.07),(34.605,128.24),(34.775,128.24),(34.775,128.07),(34.605,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,128.07),(34.945,128.24),(35.115,128.24),(35.115,128.07),(34.945,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,128.07),(35.285,128.24),(35.455,128.24),(35.455,128.07),(35.285,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,128.07),(35.625,128.24),(35.795,128.24),(35.795,128.07),(35.625,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,128.07),(35.965,128.24),(36.135,128.24),(36.135,128.07),(35.965,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,128.07),(36.305,128.24),(36.475,128.24),(36.475,128.07),(36.305,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,128.07),(36.645,128.24),(36.815,128.24),(36.815,128.07),(36.645,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,128.07),(36.985,128.24),(37.155,128.24),(37.155,128.07),(36.985,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,128.07),(37.325,128.24),(37.495,128.24),(37.495,128.07),(37.325,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,128.07),(37.665,128.24),(37.835,128.24),(37.835,128.07),(37.665,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,128.07),(38.005,128.24),(38.175,128.24),(38.175,128.07),(38.005,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,128.07),(38.345,128.24),(38.515,128.24),(38.515,128.07),(38.345,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,128.07),(38.685,128.24),(38.855,128.24),(38.855,128.07),(38.685,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,128.07),(39.025,128.24),(39.195,128.24),(39.195,128.07),(39.025,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,128.07),(39.365,128.24),(39.535,128.24),(39.535,128.07),(39.365,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,128.07),(39.705,128.24),(39.875,128.24),(39.875,128.07),(39.705,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,128.07),(40.045,128.24),(40.215,128.24),(40.215,128.07),(40.045,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,128.07),(40.385,128.24),(40.555,128.24),(40.555,128.07),(40.385,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,128.07),(40.725,128.24),(40.895,128.24),(40.895,128.07),(40.725,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,128.07),(41.065,128.24),(41.235,128.24),(41.235,128.07),(41.065,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,128.07),(41.405,128.24),(41.575,128.24),(41.575,128.07),(41.405,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,128.07),(41.745,128.24),(41.915,128.24),(41.915,128.07),(41.745,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,128.07),(42.085,128.24),(42.255,128.24),(42.255,128.07),(42.085,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,128.07),(42.425,128.24),(42.595,128.24),(42.595,128.07),(42.425,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,128.07),(42.765,128.24),(42.935,128.24),(42.935,128.07),(42.765,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,128.07),(43.105,128.24),(43.275,128.24),(43.275,128.07),(43.105,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,128.07),(43.445,128.24),(43.615,128.24),(43.615,128.07),(43.445,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,128.07),(43.785,128.24),(43.955,128.24),(43.955,128.07),(43.785,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,128.07),(44.125,128.24),(44.295,128.24),(44.295,128.07),(44.125,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,128.07),(44.465,128.24),(44.635,128.24),(44.635,128.07),(44.465,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,128.07),(44.805,128.24),(44.975,128.24),(44.975,128.07),(44.805,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,128.07),(45.145,128.24),(45.315,128.24),(45.315,128.07),(45.145,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,128.07),(45.485,128.24),(45.655,128.24),(45.655,128.07),(45.485,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,128.07),(45.825,128.24),(45.995,128.24),(45.995,128.07),(45.825,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,128.07),(46.165,128.24),(46.335,128.24),(46.335,128.07),(46.165,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,128.07),(46.505,128.24),(46.675,128.24),(46.675,128.07),(46.505,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,128.07),(46.845,128.24),(47.015,128.24),(47.015,128.07),(46.845,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,128.07),(47.185,128.24),(47.355,128.24),(47.355,128.07),(47.185,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,128.07),(47.525,128.24),(47.695,128.24),(47.695,128.07),(47.525,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,128.07),(47.865,128.24),(48.035,128.24),(48.035,128.07),(47.865,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,128.07),(48.205,128.24),(48.375,128.24),(48.375,128.07),(48.205,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,128.07),(48.545,128.24),(48.715,128.24),(48.715,128.07),(48.545,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,128.07),(48.885,128.24),(49.055,128.24),(49.055,128.07),(48.885,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,128.07),(49.225,128.24),(49.395,128.24),(49.395,128.07),(49.225,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,128.07),(49.565,128.24),(49.735,128.24),(49.735,128.07),(49.565,128.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,128.41),(0.265,128.58),(0.435,128.58),(0.435,128.41),(0.265,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,128.41),(0.605,128.58),(0.775,128.58),(0.775,128.41),(0.605,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,128.41),(0.945,128.58),(1.115,128.58),(1.115,128.41),(0.945,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,128.41),(1.285,128.58),(1.455,128.58),(1.455,128.41),(1.285,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,128.41),(1.625,128.58),(1.795,128.58),(1.795,128.41),(1.625,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,128.41),(1.965,128.58),(2.135,128.58),(2.135,128.41),(1.965,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,128.41),(2.305,128.58),(2.475,128.58),(2.475,128.41),(2.305,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,128.41),(2.645,128.58),(2.815,128.58),(2.815,128.41),(2.645,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,128.41),(2.985,128.58),(3.155,128.58),(3.155,128.41),(2.985,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,128.41),(3.325,128.58),(3.495,128.58),(3.495,128.41),(3.325,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,128.41),(3.665,128.58),(3.835,128.58),(3.835,128.41),(3.665,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,128.41),(4.005,128.58),(4.175,128.58),(4.175,128.41),(4.005,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,128.41),(4.345,128.58),(4.515,128.58),(4.515,128.41),(4.345,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,128.41),(4.685,128.58),(4.855,128.58),(4.855,128.41),(4.685,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,128.41),(5.025,128.58),(5.195,128.58),(5.195,128.41),(5.025,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,128.41),(5.365,128.58),(5.535,128.58),(5.535,128.41),(5.365,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,128.41),(5.705,128.58),(5.875,128.58),(5.875,128.41),(5.705,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,128.41),(6.045,128.58),(6.215,128.58),(6.215,128.41),(6.045,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,128.41),(6.385,128.58),(6.555,128.58),(6.555,128.41),(6.385,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,128.41),(6.725,128.58),(6.895,128.58),(6.895,128.41),(6.725,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,128.41),(7.065,128.58),(7.235,128.58),(7.235,128.41),(7.065,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,128.41),(7.405,128.58),(7.575,128.58),(7.575,128.41),(7.405,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,128.41),(7.745,128.58),(7.915,128.58),(7.915,128.41),(7.745,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,128.41),(8.085,128.58),(8.255,128.58),(8.255,128.41),(8.085,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,128.41),(8.425,128.58),(8.595,128.58),(8.595,128.41),(8.425,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,128.41),(8.765,128.58),(8.935,128.58),(8.935,128.41),(8.765,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,128.41),(9.105,128.58),(9.275,128.58),(9.275,128.41),(9.105,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,128.41),(9.445,128.58),(9.615,128.58),(9.615,128.41),(9.445,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,128.41),(9.785,128.58),(9.955,128.58),(9.955,128.41),(9.785,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,128.41),(10.125,128.58),(10.295,128.58),(10.295,128.41),(10.125,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,128.41),(10.465,128.58),(10.635,128.58),(10.635,128.41),(10.465,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,128.41),(10.805,128.58),(10.975,128.58),(10.975,128.41),(10.805,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,128.41),(11.145,128.58),(11.315,128.58),(11.315,128.41),(11.145,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,128.41),(11.485,128.58),(11.655,128.58),(11.655,128.41),(11.485,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,128.41),(11.825,128.58),(11.995,128.58),(11.995,128.41),(11.825,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,128.41),(12.165,128.58),(12.335,128.58),(12.335,128.41),(12.165,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,128.41),(12.505,128.58),(12.675,128.58),(12.675,128.41),(12.505,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,128.41),(12.845,128.58),(13.015,128.58),(13.015,128.41),(12.845,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,128.41),(13.185,128.58),(13.355,128.58),(13.355,128.41),(13.185,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,128.41),(13.525,128.58),(13.695,128.58),(13.695,128.41),(13.525,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,128.41),(13.865,128.58),(14.035,128.58),(14.035,128.41),(13.865,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,128.41),(14.205,128.58),(14.375,128.58),(14.375,128.41),(14.205,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,128.41),(14.545,128.58),(14.715,128.58),(14.715,128.41),(14.545,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,128.41),(14.885,128.58),(15.055,128.58),(15.055,128.41),(14.885,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,128.41),(15.225,128.58),(15.395,128.58),(15.395,128.41),(15.225,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,128.41),(15.565,128.58),(15.735,128.58),(15.735,128.41),(15.565,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,128.41),(15.905,128.58),(16.075,128.58),(16.075,128.41),(15.905,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,128.41),(16.245,128.58),(16.415,128.58),(16.415,128.41),(16.245,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,128.41),(16.585,128.58),(16.755,128.58),(16.755,128.41),(16.585,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,128.41),(16.925,128.58),(17.095,128.58),(17.095,128.41),(16.925,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,128.41),(17.265,128.58),(17.435,128.58),(17.435,128.41),(17.265,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,128.41),(17.605,128.58),(17.775,128.58),(17.775,128.41),(17.605,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,128.41),(17.945,128.58),(18.115,128.58),(18.115,128.41),(17.945,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,128.41),(18.285,128.58),(18.455,128.58),(18.455,128.41),(18.285,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,128.41),(18.625,128.58),(18.795,128.58),(18.795,128.41),(18.625,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,128.41),(18.965,128.58),(19.135,128.58),(19.135,128.41),(18.965,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,128.41),(19.305,128.58),(19.475,128.58),(19.475,128.41),(19.305,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,128.41),(19.645,128.58),(19.815,128.58),(19.815,128.41),(19.645,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,128.41),(19.985,128.58),(20.155,128.58),(20.155,128.41),(19.985,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,128.41),(20.325,128.58),(20.495,128.58),(20.495,128.41),(20.325,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,128.41),(20.665,128.58),(20.835,128.58),(20.835,128.41),(20.665,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,128.41),(21.005,128.58),(21.175,128.58),(21.175,128.41),(21.005,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,128.41),(21.345,128.58),(21.515,128.58),(21.515,128.41),(21.345,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,128.41),(21.685,128.58),(21.855,128.58),(21.855,128.41),(21.685,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,128.41),(22.025,128.58),(22.195,128.58),(22.195,128.41),(22.025,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,128.41),(22.365,128.58),(22.535,128.58),(22.535,128.41),(22.365,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,128.41),(22.705,128.58),(22.875,128.58),(22.875,128.41),(22.705,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,128.41),(23.045,128.58),(23.215,128.58),(23.215,128.41),(23.045,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,128.41),(23.385,128.58),(23.555,128.58),(23.555,128.41),(23.385,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,128.41),(23.725,128.58),(23.895,128.58),(23.895,128.41),(23.725,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,128.41),(24.065,128.58),(24.235,128.58),(24.235,128.41),(24.065,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,128.41),(24.405,128.58),(24.575,128.58),(24.575,128.41),(24.405,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,128.41),(24.745,128.58),(24.915,128.58),(24.915,128.41),(24.745,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,128.41),(25.085,128.58),(25.255,128.58),(25.255,128.41),(25.085,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,128.41),(25.425,128.58),(25.595,128.58),(25.595,128.41),(25.425,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,128.41),(25.765,128.58),(25.935,128.58),(25.935,128.41),(25.765,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,128.41),(26.105,128.58),(26.275,128.58),(26.275,128.41),(26.105,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,128.41),(26.445,128.58),(26.615,128.58),(26.615,128.41),(26.445,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,128.41),(26.785,128.58),(26.955,128.58),(26.955,128.41),(26.785,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,128.41),(27.125,128.58),(27.295,128.58),(27.295,128.41),(27.125,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,128.41),(27.465,128.58),(27.635,128.58),(27.635,128.41),(27.465,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,128.41),(27.805,128.58),(27.975,128.58),(27.975,128.41),(27.805,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,128.41),(28.145,128.58),(28.315,128.58),(28.315,128.41),(28.145,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,128.41),(28.485,128.58),(28.655,128.58),(28.655,128.41),(28.485,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,128.41),(28.825,128.58),(28.995,128.58),(28.995,128.41),(28.825,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,128.41),(29.165,128.58),(29.335,128.58),(29.335,128.41),(29.165,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,128.41),(29.505,128.58),(29.675,128.58),(29.675,128.41),(29.505,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,128.41),(29.845,128.58),(30.015,128.58),(30.015,128.41),(29.845,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,128.41),(30.185,128.58),(30.355,128.58),(30.355,128.41),(30.185,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,128.41),(30.525,128.58),(30.695,128.58),(30.695,128.41),(30.525,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,128.41),(30.865,128.58),(31.035,128.58),(31.035,128.41),(30.865,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,128.41),(31.205,128.58),(31.375,128.58),(31.375,128.41),(31.205,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,128.41),(31.545,128.58),(31.715,128.58),(31.715,128.41),(31.545,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,128.41),(31.885,128.58),(32.055,128.58),(32.055,128.41),(31.885,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,128.41),(32.225,128.58),(32.395,128.58),(32.395,128.41),(32.225,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,128.41),(32.565,128.58),(32.735,128.58),(32.735,128.41),(32.565,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,128.41),(32.905,128.58),(33.075,128.58),(33.075,128.41),(32.905,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,128.41),(33.245,128.58),(33.415,128.58),(33.415,128.41),(33.245,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,128.41),(33.585,128.58),(33.755,128.58),(33.755,128.41),(33.585,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,128.41),(33.925,128.58),(34.095,128.58),(34.095,128.41),(33.925,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,128.41),(34.265,128.58),(34.435,128.58),(34.435,128.41),(34.265,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,128.41),(34.605,128.58),(34.775,128.58),(34.775,128.41),(34.605,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,128.41),(34.945,128.58),(35.115,128.58),(35.115,128.41),(34.945,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,128.41),(35.285,128.58),(35.455,128.58),(35.455,128.41),(35.285,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,128.41),(35.625,128.58),(35.795,128.58),(35.795,128.41),(35.625,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,128.41),(35.965,128.58),(36.135,128.58),(36.135,128.41),(35.965,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,128.41),(36.305,128.58),(36.475,128.58),(36.475,128.41),(36.305,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,128.41),(36.645,128.58),(36.815,128.58),(36.815,128.41),(36.645,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,128.41),(36.985,128.58),(37.155,128.58),(37.155,128.41),(36.985,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,128.41),(37.325,128.58),(37.495,128.58),(37.495,128.41),(37.325,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,128.41),(37.665,128.58),(37.835,128.58),(37.835,128.41),(37.665,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,128.41),(38.005,128.58),(38.175,128.58),(38.175,128.41),(38.005,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,128.41),(38.345,128.58),(38.515,128.58),(38.515,128.41),(38.345,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,128.41),(38.685,128.58),(38.855,128.58),(38.855,128.41),(38.685,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,128.41),(39.025,128.58),(39.195,128.58),(39.195,128.41),(39.025,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,128.41),(39.365,128.58),(39.535,128.58),(39.535,128.41),(39.365,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,128.41),(39.705,128.58),(39.875,128.58),(39.875,128.41),(39.705,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,128.41),(40.045,128.58),(40.215,128.58),(40.215,128.41),(40.045,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,128.41),(40.385,128.58),(40.555,128.58),(40.555,128.41),(40.385,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,128.41),(40.725,128.58),(40.895,128.58),(40.895,128.41),(40.725,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,128.41),(41.065,128.58),(41.235,128.58),(41.235,128.41),(41.065,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,128.41),(41.405,128.58),(41.575,128.58),(41.575,128.41),(41.405,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,128.41),(41.745,128.58),(41.915,128.58),(41.915,128.41),(41.745,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,128.41),(42.085,128.58),(42.255,128.58),(42.255,128.41),(42.085,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,128.41),(42.425,128.58),(42.595,128.58),(42.595,128.41),(42.425,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,128.41),(42.765,128.58),(42.935,128.58),(42.935,128.41),(42.765,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,128.41),(43.105,128.58),(43.275,128.58),(43.275,128.41),(43.105,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,128.41),(43.445,128.58),(43.615,128.58),(43.615,128.41),(43.445,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,128.41),(43.785,128.58),(43.955,128.58),(43.955,128.41),(43.785,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,128.41),(44.125,128.58),(44.295,128.58),(44.295,128.41),(44.125,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,128.41),(44.465,128.58),(44.635,128.58),(44.635,128.41),(44.465,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,128.41),(44.805,128.58),(44.975,128.58),(44.975,128.41),(44.805,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,128.41),(45.145,128.58),(45.315,128.58),(45.315,128.41),(45.145,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,128.41),(45.485,128.58),(45.655,128.58),(45.655,128.41),(45.485,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,128.41),(45.825,128.58),(45.995,128.58),(45.995,128.41),(45.825,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,128.41),(46.165,128.58),(46.335,128.58),(46.335,128.41),(46.165,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,128.41),(46.505,128.58),(46.675,128.58),(46.675,128.41),(46.505,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,128.41),(46.845,128.58),(47.015,128.58),(47.015,128.41),(46.845,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,128.41),(47.185,128.58),(47.355,128.58),(47.355,128.41),(47.185,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,128.41),(47.525,128.58),(47.695,128.58),(47.695,128.41),(47.525,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,128.41),(47.865,128.58),(48.035,128.58),(48.035,128.41),(47.865,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,128.41),(48.205,128.58),(48.375,128.58),(48.375,128.41),(48.205,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,128.41),(48.545,128.58),(48.715,128.58),(48.715,128.41),(48.545,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,128.41),(48.885,128.58),(49.055,128.58),(49.055,128.41),(48.885,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,128.41),(49.225,128.58),(49.395,128.58),(49.395,128.41),(49.225,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,128.41),(49.565,128.58),(49.735,128.58),(49.735,128.41),(49.565,128.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,128.75),(0.265,128.92),(0.435,128.92),(0.435,128.75),(0.265,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,128.75),(0.605,128.92),(0.775,128.92),(0.775,128.75),(0.605,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,128.75),(0.945,128.92),(1.115,128.92),(1.115,128.75),(0.945,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,128.75),(1.285,128.92),(1.455,128.92),(1.455,128.75),(1.285,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,128.75),(1.625,128.92),(1.795,128.92),(1.795,128.75),(1.625,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,128.75),(1.965,128.92),(2.135,128.92),(2.135,128.75),(1.965,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,128.75),(2.305,128.92),(2.475,128.92),(2.475,128.75),(2.305,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,128.75),(2.645,128.92),(2.815,128.92),(2.815,128.75),(2.645,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,128.75),(2.985,128.92),(3.155,128.92),(3.155,128.75),(2.985,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,128.75),(3.325,128.92),(3.495,128.92),(3.495,128.75),(3.325,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,128.75),(3.665,128.92),(3.835,128.92),(3.835,128.75),(3.665,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,128.75),(4.005,128.92),(4.175,128.92),(4.175,128.75),(4.005,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,128.75),(4.345,128.92),(4.515,128.92),(4.515,128.75),(4.345,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,128.75),(4.685,128.92),(4.855,128.92),(4.855,128.75),(4.685,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,128.75),(5.025,128.92),(5.195,128.92),(5.195,128.75),(5.025,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,128.75),(5.365,128.92),(5.535,128.92),(5.535,128.75),(5.365,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,128.75),(5.705,128.92),(5.875,128.92),(5.875,128.75),(5.705,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,128.75),(6.045,128.92),(6.215,128.92),(6.215,128.75),(6.045,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,128.75),(6.385,128.92),(6.555,128.92),(6.555,128.75),(6.385,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,128.75),(6.725,128.92),(6.895,128.92),(6.895,128.75),(6.725,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,128.75),(7.065,128.92),(7.235,128.92),(7.235,128.75),(7.065,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,128.75),(7.405,128.92),(7.575,128.92),(7.575,128.75),(7.405,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,128.75),(7.745,128.92),(7.915,128.92),(7.915,128.75),(7.745,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,128.75),(8.085,128.92),(8.255,128.92),(8.255,128.75),(8.085,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,128.75),(8.425,128.92),(8.595,128.92),(8.595,128.75),(8.425,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,128.75),(8.765,128.92),(8.935,128.92),(8.935,128.75),(8.765,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,128.75),(9.105,128.92),(9.275,128.92),(9.275,128.75),(9.105,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,128.75),(9.445,128.92),(9.615,128.92),(9.615,128.75),(9.445,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,128.75),(9.785,128.92),(9.955,128.92),(9.955,128.75),(9.785,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,128.75),(10.125,128.92),(10.295,128.92),(10.295,128.75),(10.125,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,128.75),(10.465,128.92),(10.635,128.92),(10.635,128.75),(10.465,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,128.75),(10.805,128.92),(10.975,128.92),(10.975,128.75),(10.805,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,128.75),(11.145,128.92),(11.315,128.92),(11.315,128.75),(11.145,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,128.75),(11.485,128.92),(11.655,128.92),(11.655,128.75),(11.485,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,128.75),(11.825,128.92),(11.995,128.92),(11.995,128.75),(11.825,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,128.75),(12.165,128.92),(12.335,128.92),(12.335,128.75),(12.165,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,128.75),(12.505,128.92),(12.675,128.92),(12.675,128.75),(12.505,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,128.75),(12.845,128.92),(13.015,128.92),(13.015,128.75),(12.845,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,128.75),(13.185,128.92),(13.355,128.92),(13.355,128.75),(13.185,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,128.75),(13.525,128.92),(13.695,128.92),(13.695,128.75),(13.525,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,128.75),(13.865,128.92),(14.035,128.92),(14.035,128.75),(13.865,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,128.75),(14.205,128.92),(14.375,128.92),(14.375,128.75),(14.205,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,128.75),(14.545,128.92),(14.715,128.92),(14.715,128.75),(14.545,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,128.75),(14.885,128.92),(15.055,128.92),(15.055,128.75),(14.885,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,128.75),(15.225,128.92),(15.395,128.92),(15.395,128.75),(15.225,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,128.75),(15.565,128.92),(15.735,128.92),(15.735,128.75),(15.565,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,128.75),(15.905,128.92),(16.075,128.92),(16.075,128.75),(15.905,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,128.75),(16.245,128.92),(16.415,128.92),(16.415,128.75),(16.245,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,128.75),(16.585,128.92),(16.755,128.92),(16.755,128.75),(16.585,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,128.75),(16.925,128.92),(17.095,128.92),(17.095,128.75),(16.925,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,128.75),(17.265,128.92),(17.435,128.92),(17.435,128.75),(17.265,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,128.75),(17.605,128.92),(17.775,128.92),(17.775,128.75),(17.605,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,128.75),(17.945,128.92),(18.115,128.92),(18.115,128.75),(17.945,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,128.75),(18.285,128.92),(18.455,128.92),(18.455,128.75),(18.285,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,128.75),(18.625,128.92),(18.795,128.92),(18.795,128.75),(18.625,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,128.75),(18.965,128.92),(19.135,128.92),(19.135,128.75),(18.965,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,128.75),(19.305,128.92),(19.475,128.92),(19.475,128.75),(19.305,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,128.75),(19.645,128.92),(19.815,128.92),(19.815,128.75),(19.645,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,128.75),(19.985,128.92),(20.155,128.92),(20.155,128.75),(19.985,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,128.75),(20.325,128.92),(20.495,128.92),(20.495,128.75),(20.325,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,128.75),(20.665,128.92),(20.835,128.92),(20.835,128.75),(20.665,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,128.75),(21.005,128.92),(21.175,128.92),(21.175,128.75),(21.005,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,128.75),(21.345,128.92),(21.515,128.92),(21.515,128.75),(21.345,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,128.75),(21.685,128.92),(21.855,128.92),(21.855,128.75),(21.685,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,128.75),(22.025,128.92),(22.195,128.92),(22.195,128.75),(22.025,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,128.75),(22.365,128.92),(22.535,128.92),(22.535,128.75),(22.365,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,128.75),(22.705,128.92),(22.875,128.92),(22.875,128.75),(22.705,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,128.75),(23.045,128.92),(23.215,128.92),(23.215,128.75),(23.045,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,128.75),(23.385,128.92),(23.555,128.92),(23.555,128.75),(23.385,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,128.75),(23.725,128.92),(23.895,128.92),(23.895,128.75),(23.725,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,128.75),(24.065,128.92),(24.235,128.92),(24.235,128.75),(24.065,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,128.75),(24.405,128.92),(24.575,128.92),(24.575,128.75),(24.405,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,128.75),(24.745,128.92),(24.915,128.92),(24.915,128.75),(24.745,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,128.75),(25.085,128.92),(25.255,128.92),(25.255,128.75),(25.085,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,128.75),(25.425,128.92),(25.595,128.92),(25.595,128.75),(25.425,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,128.75),(25.765,128.92),(25.935,128.92),(25.935,128.75),(25.765,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,128.75),(26.105,128.92),(26.275,128.92),(26.275,128.75),(26.105,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,128.75),(26.445,128.92),(26.615,128.92),(26.615,128.75),(26.445,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,128.75),(26.785,128.92),(26.955,128.92),(26.955,128.75),(26.785,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,128.75),(27.125,128.92),(27.295,128.92),(27.295,128.75),(27.125,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,128.75),(27.465,128.92),(27.635,128.92),(27.635,128.75),(27.465,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,128.75),(27.805,128.92),(27.975,128.92),(27.975,128.75),(27.805,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,128.75),(28.145,128.92),(28.315,128.92),(28.315,128.75),(28.145,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,128.75),(28.485,128.92),(28.655,128.92),(28.655,128.75),(28.485,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,128.75),(28.825,128.92),(28.995,128.92),(28.995,128.75),(28.825,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,128.75),(29.165,128.92),(29.335,128.92),(29.335,128.75),(29.165,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,128.75),(29.505,128.92),(29.675,128.92),(29.675,128.75),(29.505,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,128.75),(29.845,128.92),(30.015,128.92),(30.015,128.75),(29.845,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,128.75),(30.185,128.92),(30.355,128.92),(30.355,128.75),(30.185,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,128.75),(30.525,128.92),(30.695,128.92),(30.695,128.75),(30.525,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,128.75),(30.865,128.92),(31.035,128.92),(31.035,128.75),(30.865,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,128.75),(31.205,128.92),(31.375,128.92),(31.375,128.75),(31.205,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,128.75),(31.545,128.92),(31.715,128.92),(31.715,128.75),(31.545,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,128.75),(31.885,128.92),(32.055,128.92),(32.055,128.75),(31.885,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,128.75),(32.225,128.92),(32.395,128.92),(32.395,128.75),(32.225,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,128.75),(32.565,128.92),(32.735,128.92),(32.735,128.75),(32.565,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,128.75),(32.905,128.92),(33.075,128.92),(33.075,128.75),(32.905,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,128.75),(33.245,128.92),(33.415,128.92),(33.415,128.75),(33.245,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,128.75),(33.585,128.92),(33.755,128.92),(33.755,128.75),(33.585,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,128.75),(33.925,128.92),(34.095,128.92),(34.095,128.75),(33.925,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,128.75),(34.265,128.92),(34.435,128.92),(34.435,128.75),(34.265,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,128.75),(34.605,128.92),(34.775,128.92),(34.775,128.75),(34.605,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,128.75),(34.945,128.92),(35.115,128.92),(35.115,128.75),(34.945,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,128.75),(35.285,128.92),(35.455,128.92),(35.455,128.75),(35.285,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,128.75),(35.625,128.92),(35.795,128.92),(35.795,128.75),(35.625,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,128.75),(35.965,128.92),(36.135,128.92),(36.135,128.75),(35.965,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,128.75),(36.305,128.92),(36.475,128.92),(36.475,128.75),(36.305,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,128.75),(36.645,128.92),(36.815,128.92),(36.815,128.75),(36.645,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,128.75),(36.985,128.92),(37.155,128.92),(37.155,128.75),(36.985,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,128.75),(37.325,128.92),(37.495,128.92),(37.495,128.75),(37.325,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,128.75),(37.665,128.92),(37.835,128.92),(37.835,128.75),(37.665,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,128.75),(38.005,128.92),(38.175,128.92),(38.175,128.75),(38.005,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,128.75),(38.345,128.92),(38.515,128.92),(38.515,128.75),(38.345,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,128.75),(38.685,128.92),(38.855,128.92),(38.855,128.75),(38.685,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,128.75),(39.025,128.92),(39.195,128.92),(39.195,128.75),(39.025,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,128.75),(39.365,128.92),(39.535,128.92),(39.535,128.75),(39.365,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,128.75),(39.705,128.92),(39.875,128.92),(39.875,128.75),(39.705,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,128.75),(40.045,128.92),(40.215,128.92),(40.215,128.75),(40.045,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,128.75),(40.385,128.92),(40.555,128.92),(40.555,128.75),(40.385,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,128.75),(40.725,128.92),(40.895,128.92),(40.895,128.75),(40.725,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,128.75),(41.065,128.92),(41.235,128.92),(41.235,128.75),(41.065,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,128.75),(41.405,128.92),(41.575,128.92),(41.575,128.75),(41.405,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,128.75),(41.745,128.92),(41.915,128.92),(41.915,128.75),(41.745,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,128.75),(42.085,128.92),(42.255,128.92),(42.255,128.75),(42.085,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,128.75),(42.425,128.92),(42.595,128.92),(42.595,128.75),(42.425,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,128.75),(42.765,128.92),(42.935,128.92),(42.935,128.75),(42.765,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,128.75),(43.105,128.92),(43.275,128.92),(43.275,128.75),(43.105,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,128.75),(43.445,128.92),(43.615,128.92),(43.615,128.75),(43.445,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,128.75),(43.785,128.92),(43.955,128.92),(43.955,128.75),(43.785,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,128.75),(44.125,128.92),(44.295,128.92),(44.295,128.75),(44.125,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,128.75),(44.465,128.92),(44.635,128.92),(44.635,128.75),(44.465,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,128.75),(44.805,128.92),(44.975,128.92),(44.975,128.75),(44.805,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,128.75),(45.145,128.92),(45.315,128.92),(45.315,128.75),(45.145,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,128.75),(45.485,128.92),(45.655,128.92),(45.655,128.75),(45.485,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,128.75),(45.825,128.92),(45.995,128.92),(45.995,128.75),(45.825,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,128.75),(46.165,128.92),(46.335,128.92),(46.335,128.75),(46.165,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,128.75),(46.505,128.92),(46.675,128.92),(46.675,128.75),(46.505,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,128.75),(46.845,128.92),(47.015,128.92),(47.015,128.75),(46.845,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,128.75),(47.185,128.92),(47.355,128.92),(47.355,128.75),(47.185,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,128.75),(47.525,128.92),(47.695,128.92),(47.695,128.75),(47.525,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,128.75),(47.865,128.92),(48.035,128.92),(48.035,128.75),(47.865,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,128.75),(48.205,128.92),(48.375,128.92),(48.375,128.75),(48.205,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,128.75),(48.545,128.92),(48.715,128.92),(48.715,128.75),(48.545,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,128.75),(48.885,128.92),(49.055,128.92),(49.055,128.75),(48.885,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,128.75),(49.225,128.92),(49.395,128.92),(49.395,128.75),(49.225,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,128.75),(49.565,128.92),(49.735,128.92),(49.735,128.75),(49.565,128.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,129.09),(0.265,129.26),(0.435,129.26),(0.435,129.09),(0.265,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,129.09),(0.605,129.26),(0.775,129.26),(0.775,129.09),(0.605,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,129.09),(0.945,129.26),(1.115,129.26),(1.115,129.09),(0.945,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,129.09),(1.285,129.26),(1.455,129.26),(1.455,129.09),(1.285,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,129.09),(1.625,129.26),(1.795,129.26),(1.795,129.09),(1.625,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,129.09),(1.965,129.26),(2.135,129.26),(2.135,129.09),(1.965,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,129.09),(2.305,129.26),(2.475,129.26),(2.475,129.09),(2.305,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,129.09),(2.645,129.26),(2.815,129.26),(2.815,129.09),(2.645,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,129.09),(2.985,129.26),(3.155,129.26),(3.155,129.09),(2.985,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,129.09),(3.325,129.26),(3.495,129.26),(3.495,129.09),(3.325,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,129.09),(3.665,129.26),(3.835,129.26),(3.835,129.09),(3.665,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,129.09),(4.005,129.26),(4.175,129.26),(4.175,129.09),(4.005,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,129.09),(4.345,129.26),(4.515,129.26),(4.515,129.09),(4.345,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,129.09),(4.685,129.26),(4.855,129.26),(4.855,129.09),(4.685,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,129.09),(5.025,129.26),(5.195,129.26),(5.195,129.09),(5.025,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,129.09),(5.365,129.26),(5.535,129.26),(5.535,129.09),(5.365,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,129.09),(5.705,129.26),(5.875,129.26),(5.875,129.09),(5.705,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,129.09),(6.045,129.26),(6.215,129.26),(6.215,129.09),(6.045,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,129.09),(6.385,129.26),(6.555,129.26),(6.555,129.09),(6.385,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,129.09),(6.725,129.26),(6.895,129.26),(6.895,129.09),(6.725,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,129.09),(7.065,129.26),(7.235,129.26),(7.235,129.09),(7.065,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,129.09),(7.405,129.26),(7.575,129.26),(7.575,129.09),(7.405,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,129.09),(7.745,129.26),(7.915,129.26),(7.915,129.09),(7.745,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,129.09),(8.085,129.26),(8.255,129.26),(8.255,129.09),(8.085,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,129.09),(8.425,129.26),(8.595,129.26),(8.595,129.09),(8.425,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,129.09),(8.765,129.26),(8.935,129.26),(8.935,129.09),(8.765,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,129.09),(9.105,129.26),(9.275,129.26),(9.275,129.09),(9.105,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,129.09),(9.445,129.26),(9.615,129.26),(9.615,129.09),(9.445,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,129.09),(9.785,129.26),(9.955,129.26),(9.955,129.09),(9.785,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,129.09),(10.125,129.26),(10.295,129.26),(10.295,129.09),(10.125,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,129.09),(10.465,129.26),(10.635,129.26),(10.635,129.09),(10.465,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,129.09),(10.805,129.26),(10.975,129.26),(10.975,129.09),(10.805,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,129.09),(11.145,129.26),(11.315,129.26),(11.315,129.09),(11.145,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,129.09),(11.485,129.26),(11.655,129.26),(11.655,129.09),(11.485,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,129.09),(11.825,129.26),(11.995,129.26),(11.995,129.09),(11.825,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,129.09),(12.165,129.26),(12.335,129.26),(12.335,129.09),(12.165,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,129.09),(12.505,129.26),(12.675,129.26),(12.675,129.09),(12.505,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,129.09),(12.845,129.26),(13.015,129.26),(13.015,129.09),(12.845,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,129.09),(13.185,129.26),(13.355,129.26),(13.355,129.09),(13.185,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,129.09),(13.525,129.26),(13.695,129.26),(13.695,129.09),(13.525,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,129.09),(13.865,129.26),(14.035,129.26),(14.035,129.09),(13.865,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,129.09),(14.205,129.26),(14.375,129.26),(14.375,129.09),(14.205,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,129.09),(14.545,129.26),(14.715,129.26),(14.715,129.09),(14.545,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,129.09),(14.885,129.26),(15.055,129.26),(15.055,129.09),(14.885,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,129.09),(15.225,129.26),(15.395,129.26),(15.395,129.09),(15.225,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,129.09),(15.565,129.26),(15.735,129.26),(15.735,129.09),(15.565,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,129.09),(15.905,129.26),(16.075,129.26),(16.075,129.09),(15.905,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,129.09),(16.245,129.26),(16.415,129.26),(16.415,129.09),(16.245,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,129.09),(16.585,129.26),(16.755,129.26),(16.755,129.09),(16.585,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,129.09),(16.925,129.26),(17.095,129.26),(17.095,129.09),(16.925,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,129.09),(17.265,129.26),(17.435,129.26),(17.435,129.09),(17.265,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,129.09),(17.605,129.26),(17.775,129.26),(17.775,129.09),(17.605,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,129.09),(17.945,129.26),(18.115,129.26),(18.115,129.09),(17.945,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,129.09),(18.285,129.26),(18.455,129.26),(18.455,129.09),(18.285,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,129.09),(18.625,129.26),(18.795,129.26),(18.795,129.09),(18.625,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,129.09),(18.965,129.26),(19.135,129.26),(19.135,129.09),(18.965,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,129.09),(19.305,129.26),(19.475,129.26),(19.475,129.09),(19.305,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,129.09),(19.645,129.26),(19.815,129.26),(19.815,129.09),(19.645,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,129.09),(19.985,129.26),(20.155,129.26),(20.155,129.09),(19.985,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,129.09),(20.325,129.26),(20.495,129.26),(20.495,129.09),(20.325,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,129.09),(20.665,129.26),(20.835,129.26),(20.835,129.09),(20.665,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,129.09),(21.005,129.26),(21.175,129.26),(21.175,129.09),(21.005,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,129.09),(21.345,129.26),(21.515,129.26),(21.515,129.09),(21.345,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,129.09),(21.685,129.26),(21.855,129.26),(21.855,129.09),(21.685,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,129.09),(22.025,129.26),(22.195,129.26),(22.195,129.09),(22.025,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,129.09),(22.365,129.26),(22.535,129.26),(22.535,129.09),(22.365,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,129.09),(22.705,129.26),(22.875,129.26),(22.875,129.09),(22.705,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,129.09),(23.045,129.26),(23.215,129.26),(23.215,129.09),(23.045,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,129.09),(23.385,129.26),(23.555,129.26),(23.555,129.09),(23.385,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,129.09),(23.725,129.26),(23.895,129.26),(23.895,129.09),(23.725,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,129.09),(24.065,129.26),(24.235,129.26),(24.235,129.09),(24.065,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,129.09),(24.405,129.26),(24.575,129.26),(24.575,129.09),(24.405,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,129.09),(24.745,129.26),(24.915,129.26),(24.915,129.09),(24.745,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,129.09),(25.085,129.26),(25.255,129.26),(25.255,129.09),(25.085,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,129.09),(25.425,129.26),(25.595,129.26),(25.595,129.09),(25.425,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,129.09),(25.765,129.26),(25.935,129.26),(25.935,129.09),(25.765,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,129.09),(26.105,129.26),(26.275,129.26),(26.275,129.09),(26.105,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,129.09),(26.445,129.26),(26.615,129.26),(26.615,129.09),(26.445,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,129.09),(26.785,129.26),(26.955,129.26),(26.955,129.09),(26.785,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,129.09),(27.125,129.26),(27.295,129.26),(27.295,129.09),(27.125,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,129.09),(27.465,129.26),(27.635,129.26),(27.635,129.09),(27.465,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,129.09),(27.805,129.26),(27.975,129.26),(27.975,129.09),(27.805,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,129.09),(28.145,129.26),(28.315,129.26),(28.315,129.09),(28.145,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,129.09),(28.485,129.26),(28.655,129.26),(28.655,129.09),(28.485,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,129.09),(28.825,129.26),(28.995,129.26),(28.995,129.09),(28.825,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,129.09),(29.165,129.26),(29.335,129.26),(29.335,129.09),(29.165,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,129.09),(29.505,129.26),(29.675,129.26),(29.675,129.09),(29.505,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,129.09),(29.845,129.26),(30.015,129.26),(30.015,129.09),(29.845,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,129.09),(30.185,129.26),(30.355,129.26),(30.355,129.09),(30.185,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,129.09),(30.525,129.26),(30.695,129.26),(30.695,129.09),(30.525,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,129.09),(30.865,129.26),(31.035,129.26),(31.035,129.09),(30.865,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,129.09),(31.205,129.26),(31.375,129.26),(31.375,129.09),(31.205,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,129.09),(31.545,129.26),(31.715,129.26),(31.715,129.09),(31.545,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,129.09),(31.885,129.26),(32.055,129.26),(32.055,129.09),(31.885,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,129.09),(32.225,129.26),(32.395,129.26),(32.395,129.09),(32.225,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,129.09),(32.565,129.26),(32.735,129.26),(32.735,129.09),(32.565,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,129.09),(32.905,129.26),(33.075,129.26),(33.075,129.09),(32.905,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,129.09),(33.245,129.26),(33.415,129.26),(33.415,129.09),(33.245,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,129.09),(33.585,129.26),(33.755,129.26),(33.755,129.09),(33.585,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,129.09),(33.925,129.26),(34.095,129.26),(34.095,129.09),(33.925,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,129.09),(34.265,129.26),(34.435,129.26),(34.435,129.09),(34.265,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,129.09),(34.605,129.26),(34.775,129.26),(34.775,129.09),(34.605,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,129.09),(34.945,129.26),(35.115,129.26),(35.115,129.09),(34.945,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,129.09),(35.285,129.26),(35.455,129.26),(35.455,129.09),(35.285,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,129.09),(35.625,129.26),(35.795,129.26),(35.795,129.09),(35.625,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,129.09),(35.965,129.26),(36.135,129.26),(36.135,129.09),(35.965,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,129.09),(36.305,129.26),(36.475,129.26),(36.475,129.09),(36.305,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,129.09),(36.645,129.26),(36.815,129.26),(36.815,129.09),(36.645,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,129.09),(36.985,129.26),(37.155,129.26),(37.155,129.09),(36.985,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,129.09),(37.325,129.26),(37.495,129.26),(37.495,129.09),(37.325,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,129.09),(37.665,129.26),(37.835,129.26),(37.835,129.09),(37.665,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,129.09),(38.005,129.26),(38.175,129.26),(38.175,129.09),(38.005,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,129.09),(38.345,129.26),(38.515,129.26),(38.515,129.09),(38.345,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,129.09),(38.685,129.26),(38.855,129.26),(38.855,129.09),(38.685,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,129.09),(39.025,129.26),(39.195,129.26),(39.195,129.09),(39.025,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,129.09),(39.365,129.26),(39.535,129.26),(39.535,129.09),(39.365,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,129.09),(39.705,129.26),(39.875,129.26),(39.875,129.09),(39.705,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,129.09),(40.045,129.26),(40.215,129.26),(40.215,129.09),(40.045,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,129.09),(40.385,129.26),(40.555,129.26),(40.555,129.09),(40.385,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,129.09),(40.725,129.26),(40.895,129.26),(40.895,129.09),(40.725,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,129.09),(41.065,129.26),(41.235,129.26),(41.235,129.09),(41.065,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,129.09),(41.405,129.26),(41.575,129.26),(41.575,129.09),(41.405,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,129.09),(41.745,129.26),(41.915,129.26),(41.915,129.09),(41.745,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,129.09),(42.085,129.26),(42.255,129.26),(42.255,129.09),(42.085,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,129.09),(42.425,129.26),(42.595,129.26),(42.595,129.09),(42.425,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,129.09),(42.765,129.26),(42.935,129.26),(42.935,129.09),(42.765,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,129.09),(43.105,129.26),(43.275,129.26),(43.275,129.09),(43.105,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,129.09),(43.445,129.26),(43.615,129.26),(43.615,129.09),(43.445,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,129.09),(43.785,129.26),(43.955,129.26),(43.955,129.09),(43.785,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,129.09),(44.125,129.26),(44.295,129.26),(44.295,129.09),(44.125,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,129.09),(44.465,129.26),(44.635,129.26),(44.635,129.09),(44.465,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,129.09),(44.805,129.26),(44.975,129.26),(44.975,129.09),(44.805,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,129.09),(45.145,129.26),(45.315,129.26),(45.315,129.09),(45.145,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,129.09),(45.485,129.26),(45.655,129.26),(45.655,129.09),(45.485,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,129.09),(45.825,129.26),(45.995,129.26),(45.995,129.09),(45.825,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,129.09),(46.165,129.26),(46.335,129.26),(46.335,129.09),(46.165,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,129.09),(46.505,129.26),(46.675,129.26),(46.675,129.09),(46.505,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,129.09),(46.845,129.26),(47.015,129.26),(47.015,129.09),(46.845,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,129.09),(47.185,129.26),(47.355,129.26),(47.355,129.09),(47.185,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,129.09),(47.525,129.26),(47.695,129.26),(47.695,129.09),(47.525,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,129.09),(47.865,129.26),(48.035,129.26),(48.035,129.09),(47.865,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,129.09),(48.205,129.26),(48.375,129.26),(48.375,129.09),(48.205,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,129.09),(48.545,129.26),(48.715,129.26),(48.715,129.09),(48.545,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,129.09),(48.885,129.26),(49.055,129.26),(49.055,129.09),(48.885,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,129.09),(49.225,129.26),(49.395,129.26),(49.395,129.09),(49.225,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,129.09),(49.565,129.26),(49.735,129.26),(49.735,129.09),(49.565,129.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,129.43),(0.265,129.6),(0.435,129.6),(0.435,129.43),(0.265,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,129.43),(0.605,129.6),(0.775,129.6),(0.775,129.43),(0.605,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,129.43),(0.945,129.6),(1.115,129.6),(1.115,129.43),(0.945,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,129.43),(1.285,129.6),(1.455,129.6),(1.455,129.43),(1.285,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,129.43),(1.625,129.6),(1.795,129.6),(1.795,129.43),(1.625,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,129.43),(1.965,129.6),(2.135,129.6),(2.135,129.43),(1.965,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,129.43),(2.305,129.6),(2.475,129.6),(2.475,129.43),(2.305,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,129.43),(2.645,129.6),(2.815,129.6),(2.815,129.43),(2.645,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,129.43),(2.985,129.6),(3.155,129.6),(3.155,129.43),(2.985,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,129.43),(3.325,129.6),(3.495,129.6),(3.495,129.43),(3.325,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,129.43),(3.665,129.6),(3.835,129.6),(3.835,129.43),(3.665,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,129.43),(4.005,129.6),(4.175,129.6),(4.175,129.43),(4.005,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,129.43),(4.345,129.6),(4.515,129.6),(4.515,129.43),(4.345,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,129.43),(4.685,129.6),(4.855,129.6),(4.855,129.43),(4.685,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,129.43),(5.025,129.6),(5.195,129.6),(5.195,129.43),(5.025,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,129.43),(5.365,129.6),(5.535,129.6),(5.535,129.43),(5.365,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,129.43),(5.705,129.6),(5.875,129.6),(5.875,129.43),(5.705,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,129.43),(6.045,129.6),(6.215,129.6),(6.215,129.43),(6.045,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,129.43),(6.385,129.6),(6.555,129.6),(6.555,129.43),(6.385,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,129.43),(6.725,129.6),(6.895,129.6),(6.895,129.43),(6.725,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,129.43),(7.065,129.6),(7.235,129.6),(7.235,129.43),(7.065,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,129.43),(7.405,129.6),(7.575,129.6),(7.575,129.43),(7.405,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,129.43),(7.745,129.6),(7.915,129.6),(7.915,129.43),(7.745,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,129.43),(8.085,129.6),(8.255,129.6),(8.255,129.43),(8.085,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,129.43),(8.425,129.6),(8.595,129.6),(8.595,129.43),(8.425,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,129.43),(8.765,129.6),(8.935,129.6),(8.935,129.43),(8.765,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,129.43),(9.105,129.6),(9.275,129.6),(9.275,129.43),(9.105,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,129.43),(9.445,129.6),(9.615,129.6),(9.615,129.43),(9.445,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,129.43),(9.785,129.6),(9.955,129.6),(9.955,129.43),(9.785,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,129.43),(10.125,129.6),(10.295,129.6),(10.295,129.43),(10.125,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,129.43),(10.465,129.6),(10.635,129.6),(10.635,129.43),(10.465,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,129.43),(10.805,129.6),(10.975,129.6),(10.975,129.43),(10.805,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,129.43),(11.145,129.6),(11.315,129.6),(11.315,129.43),(11.145,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,129.43),(11.485,129.6),(11.655,129.6),(11.655,129.43),(11.485,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,129.43),(11.825,129.6),(11.995,129.6),(11.995,129.43),(11.825,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,129.43),(12.165,129.6),(12.335,129.6),(12.335,129.43),(12.165,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,129.43),(12.505,129.6),(12.675,129.6),(12.675,129.43),(12.505,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,129.43),(12.845,129.6),(13.015,129.6),(13.015,129.43),(12.845,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,129.43),(13.185,129.6),(13.355,129.6),(13.355,129.43),(13.185,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,129.43),(13.525,129.6),(13.695,129.6),(13.695,129.43),(13.525,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,129.43),(13.865,129.6),(14.035,129.6),(14.035,129.43),(13.865,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,129.43),(14.205,129.6),(14.375,129.6),(14.375,129.43),(14.205,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,129.43),(14.545,129.6),(14.715,129.6),(14.715,129.43),(14.545,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,129.43),(14.885,129.6),(15.055,129.6),(15.055,129.43),(14.885,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,129.43),(15.225,129.6),(15.395,129.6),(15.395,129.43),(15.225,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,129.43),(15.565,129.6),(15.735,129.6),(15.735,129.43),(15.565,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,129.43),(15.905,129.6),(16.075,129.6),(16.075,129.43),(15.905,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,129.43),(16.245,129.6),(16.415,129.6),(16.415,129.43),(16.245,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,129.43),(16.585,129.6),(16.755,129.6),(16.755,129.43),(16.585,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,129.43),(16.925,129.6),(17.095,129.6),(17.095,129.43),(16.925,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,129.43),(17.265,129.6),(17.435,129.6),(17.435,129.43),(17.265,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,129.43),(17.605,129.6),(17.775,129.6),(17.775,129.43),(17.605,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,129.43),(17.945,129.6),(18.115,129.6),(18.115,129.43),(17.945,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,129.43),(18.285,129.6),(18.455,129.6),(18.455,129.43),(18.285,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,129.43),(18.625,129.6),(18.795,129.6),(18.795,129.43),(18.625,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,129.43),(18.965,129.6),(19.135,129.6),(19.135,129.43),(18.965,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,129.43),(19.305,129.6),(19.475,129.6),(19.475,129.43),(19.305,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,129.43),(19.645,129.6),(19.815,129.6),(19.815,129.43),(19.645,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,129.43),(19.985,129.6),(20.155,129.6),(20.155,129.43),(19.985,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,129.43),(20.325,129.6),(20.495,129.6),(20.495,129.43),(20.325,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,129.43),(20.665,129.6),(20.835,129.6),(20.835,129.43),(20.665,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,129.43),(21.005,129.6),(21.175,129.6),(21.175,129.43),(21.005,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,129.43),(21.345,129.6),(21.515,129.6),(21.515,129.43),(21.345,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,129.43),(21.685,129.6),(21.855,129.6),(21.855,129.43),(21.685,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,129.43),(22.025,129.6),(22.195,129.6),(22.195,129.43),(22.025,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,129.43),(22.365,129.6),(22.535,129.6),(22.535,129.43),(22.365,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,129.43),(22.705,129.6),(22.875,129.6),(22.875,129.43),(22.705,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,129.43),(23.045,129.6),(23.215,129.6),(23.215,129.43),(23.045,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,129.43),(23.385,129.6),(23.555,129.6),(23.555,129.43),(23.385,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,129.43),(23.725,129.6),(23.895,129.6),(23.895,129.43),(23.725,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,129.43),(24.065,129.6),(24.235,129.6),(24.235,129.43),(24.065,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,129.43),(24.405,129.6),(24.575,129.6),(24.575,129.43),(24.405,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,129.43),(24.745,129.6),(24.915,129.6),(24.915,129.43),(24.745,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,129.43),(25.085,129.6),(25.255,129.6),(25.255,129.43),(25.085,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,129.43),(25.425,129.6),(25.595,129.6),(25.595,129.43),(25.425,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,129.43),(25.765,129.6),(25.935,129.6),(25.935,129.43),(25.765,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,129.43),(26.105,129.6),(26.275,129.6),(26.275,129.43),(26.105,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,129.43),(26.445,129.6),(26.615,129.6),(26.615,129.43),(26.445,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,129.43),(26.785,129.6),(26.955,129.6),(26.955,129.43),(26.785,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,129.43),(27.125,129.6),(27.295,129.6),(27.295,129.43),(27.125,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,129.43),(27.465,129.6),(27.635,129.6),(27.635,129.43),(27.465,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,129.43),(27.805,129.6),(27.975,129.6),(27.975,129.43),(27.805,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,129.43),(28.145,129.6),(28.315,129.6),(28.315,129.43),(28.145,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,129.43),(28.485,129.6),(28.655,129.6),(28.655,129.43),(28.485,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,129.43),(28.825,129.6),(28.995,129.6),(28.995,129.43),(28.825,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,129.43),(29.165,129.6),(29.335,129.6),(29.335,129.43),(29.165,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,129.43),(29.505,129.6),(29.675,129.6),(29.675,129.43),(29.505,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,129.43),(29.845,129.6),(30.015,129.6),(30.015,129.43),(29.845,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,129.43),(30.185,129.6),(30.355,129.6),(30.355,129.43),(30.185,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,129.43),(30.525,129.6),(30.695,129.6),(30.695,129.43),(30.525,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,129.43),(30.865,129.6),(31.035,129.6),(31.035,129.43),(30.865,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,129.43),(31.205,129.6),(31.375,129.6),(31.375,129.43),(31.205,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,129.43),(31.545,129.6),(31.715,129.6),(31.715,129.43),(31.545,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,129.43),(31.885,129.6),(32.055,129.6),(32.055,129.43),(31.885,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,129.43),(32.225,129.6),(32.395,129.6),(32.395,129.43),(32.225,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,129.43),(32.565,129.6),(32.735,129.6),(32.735,129.43),(32.565,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,129.43),(32.905,129.6),(33.075,129.6),(33.075,129.43),(32.905,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,129.43),(33.245,129.6),(33.415,129.6),(33.415,129.43),(33.245,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,129.43),(33.585,129.6),(33.755,129.6),(33.755,129.43),(33.585,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,129.43),(33.925,129.6),(34.095,129.6),(34.095,129.43),(33.925,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,129.43),(34.265,129.6),(34.435,129.6),(34.435,129.43),(34.265,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,129.43),(34.605,129.6),(34.775,129.6),(34.775,129.43),(34.605,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,129.43),(34.945,129.6),(35.115,129.6),(35.115,129.43),(34.945,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,129.43),(35.285,129.6),(35.455,129.6),(35.455,129.43),(35.285,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,129.43),(35.625,129.6),(35.795,129.6),(35.795,129.43),(35.625,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,129.43),(35.965,129.6),(36.135,129.6),(36.135,129.43),(35.965,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,129.43),(36.305,129.6),(36.475,129.6),(36.475,129.43),(36.305,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,129.43),(36.645,129.6),(36.815,129.6),(36.815,129.43),(36.645,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,129.43),(36.985,129.6),(37.155,129.6),(37.155,129.43),(36.985,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,129.43),(37.325,129.6),(37.495,129.6),(37.495,129.43),(37.325,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,129.43),(37.665,129.6),(37.835,129.6),(37.835,129.43),(37.665,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,129.43),(38.005,129.6),(38.175,129.6),(38.175,129.43),(38.005,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,129.43),(38.345,129.6),(38.515,129.6),(38.515,129.43),(38.345,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,129.43),(38.685,129.6),(38.855,129.6),(38.855,129.43),(38.685,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,129.43),(39.025,129.6),(39.195,129.6),(39.195,129.43),(39.025,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,129.43),(39.365,129.6),(39.535,129.6),(39.535,129.43),(39.365,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,129.43),(39.705,129.6),(39.875,129.6),(39.875,129.43),(39.705,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,129.43),(40.045,129.6),(40.215,129.6),(40.215,129.43),(40.045,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,129.43),(40.385,129.6),(40.555,129.6),(40.555,129.43),(40.385,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,129.43),(40.725,129.6),(40.895,129.6),(40.895,129.43),(40.725,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,129.43),(41.065,129.6),(41.235,129.6),(41.235,129.43),(41.065,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,129.43),(41.405,129.6),(41.575,129.6),(41.575,129.43),(41.405,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,129.43),(41.745,129.6),(41.915,129.6),(41.915,129.43),(41.745,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,129.43),(42.085,129.6),(42.255,129.6),(42.255,129.43),(42.085,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,129.43),(42.425,129.6),(42.595,129.6),(42.595,129.43),(42.425,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,129.43),(42.765,129.6),(42.935,129.6),(42.935,129.43),(42.765,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,129.43),(43.105,129.6),(43.275,129.6),(43.275,129.43),(43.105,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,129.43),(43.445,129.6),(43.615,129.6),(43.615,129.43),(43.445,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,129.43),(43.785,129.6),(43.955,129.6),(43.955,129.43),(43.785,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,129.43),(44.125,129.6),(44.295,129.6),(44.295,129.43),(44.125,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,129.43),(44.465,129.6),(44.635,129.6),(44.635,129.43),(44.465,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,129.43),(44.805,129.6),(44.975,129.6),(44.975,129.43),(44.805,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,129.43),(45.145,129.6),(45.315,129.6),(45.315,129.43),(45.145,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,129.43),(45.485,129.6),(45.655,129.6),(45.655,129.43),(45.485,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,129.43),(45.825,129.6),(45.995,129.6),(45.995,129.43),(45.825,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,129.43),(46.165,129.6),(46.335,129.6),(46.335,129.43),(46.165,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,129.43),(46.505,129.6),(46.675,129.6),(46.675,129.43),(46.505,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,129.43),(46.845,129.6),(47.015,129.6),(47.015,129.43),(46.845,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,129.43),(47.185,129.6),(47.355,129.6),(47.355,129.43),(47.185,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,129.43),(47.525,129.6),(47.695,129.6),(47.695,129.43),(47.525,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,129.43),(47.865,129.6),(48.035,129.6),(48.035,129.43),(47.865,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,129.43),(48.205,129.6),(48.375,129.6),(48.375,129.43),(48.205,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,129.43),(48.545,129.6),(48.715,129.6),(48.715,129.43),(48.545,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,129.43),(48.885,129.6),(49.055,129.6),(49.055,129.43),(48.885,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,129.43),(49.225,129.6),(49.395,129.6),(49.395,129.43),(49.225,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,129.43),(49.565,129.6),(49.735,129.6),(49.735,129.43),(49.565,129.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,129.77),(0.265,129.94),(0.435,129.94),(0.435,129.77),(0.265,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,129.77),(0.605,129.94),(0.775,129.94),(0.775,129.77),(0.605,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,129.77),(0.945,129.94),(1.115,129.94),(1.115,129.77),(0.945,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,129.77),(1.285,129.94),(1.455,129.94),(1.455,129.77),(1.285,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,129.77),(1.625,129.94),(1.795,129.94),(1.795,129.77),(1.625,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,129.77),(1.965,129.94),(2.135,129.94),(2.135,129.77),(1.965,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,129.77),(2.305,129.94),(2.475,129.94),(2.475,129.77),(2.305,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,129.77),(2.645,129.94),(2.815,129.94),(2.815,129.77),(2.645,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,129.77),(2.985,129.94),(3.155,129.94),(3.155,129.77),(2.985,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,129.77),(3.325,129.94),(3.495,129.94),(3.495,129.77),(3.325,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,129.77),(3.665,129.94),(3.835,129.94),(3.835,129.77),(3.665,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,129.77),(4.005,129.94),(4.175,129.94),(4.175,129.77),(4.005,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,129.77),(4.345,129.94),(4.515,129.94),(4.515,129.77),(4.345,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,129.77),(4.685,129.94),(4.855,129.94),(4.855,129.77),(4.685,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,129.77),(5.025,129.94),(5.195,129.94),(5.195,129.77),(5.025,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,129.77),(5.365,129.94),(5.535,129.94),(5.535,129.77),(5.365,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,129.77),(5.705,129.94),(5.875,129.94),(5.875,129.77),(5.705,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,129.77),(6.045,129.94),(6.215,129.94),(6.215,129.77),(6.045,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,129.77),(6.385,129.94),(6.555,129.94),(6.555,129.77),(6.385,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,129.77),(6.725,129.94),(6.895,129.94),(6.895,129.77),(6.725,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,129.77),(7.065,129.94),(7.235,129.94),(7.235,129.77),(7.065,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,129.77),(7.405,129.94),(7.575,129.94),(7.575,129.77),(7.405,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,129.77),(7.745,129.94),(7.915,129.94),(7.915,129.77),(7.745,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,129.77),(8.085,129.94),(8.255,129.94),(8.255,129.77),(8.085,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,129.77),(8.425,129.94),(8.595,129.94),(8.595,129.77),(8.425,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,129.77),(8.765,129.94),(8.935,129.94),(8.935,129.77),(8.765,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,129.77),(9.105,129.94),(9.275,129.94),(9.275,129.77),(9.105,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,129.77),(9.445,129.94),(9.615,129.94),(9.615,129.77),(9.445,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,129.77),(9.785,129.94),(9.955,129.94),(9.955,129.77),(9.785,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,129.77),(10.125,129.94),(10.295,129.94),(10.295,129.77),(10.125,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,129.77),(10.465,129.94),(10.635,129.94),(10.635,129.77),(10.465,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,129.77),(10.805,129.94),(10.975,129.94),(10.975,129.77),(10.805,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,129.77),(11.145,129.94),(11.315,129.94),(11.315,129.77),(11.145,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,129.77),(11.485,129.94),(11.655,129.94),(11.655,129.77),(11.485,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,129.77),(11.825,129.94),(11.995,129.94),(11.995,129.77),(11.825,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,129.77),(12.165,129.94),(12.335,129.94),(12.335,129.77),(12.165,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,129.77),(12.505,129.94),(12.675,129.94),(12.675,129.77),(12.505,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,129.77),(12.845,129.94),(13.015,129.94),(13.015,129.77),(12.845,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,129.77),(13.185,129.94),(13.355,129.94),(13.355,129.77),(13.185,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,129.77),(13.525,129.94),(13.695,129.94),(13.695,129.77),(13.525,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,129.77),(13.865,129.94),(14.035,129.94),(14.035,129.77),(13.865,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,129.77),(14.205,129.94),(14.375,129.94),(14.375,129.77),(14.205,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,129.77),(14.545,129.94),(14.715,129.94),(14.715,129.77),(14.545,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,129.77),(14.885,129.94),(15.055,129.94),(15.055,129.77),(14.885,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,129.77),(15.225,129.94),(15.395,129.94),(15.395,129.77),(15.225,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,129.77),(15.565,129.94),(15.735,129.94),(15.735,129.77),(15.565,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,129.77),(15.905,129.94),(16.075,129.94),(16.075,129.77),(15.905,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,129.77),(16.245,129.94),(16.415,129.94),(16.415,129.77),(16.245,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,129.77),(16.585,129.94),(16.755,129.94),(16.755,129.77),(16.585,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,129.77),(16.925,129.94),(17.095,129.94),(17.095,129.77),(16.925,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,129.77),(17.265,129.94),(17.435,129.94),(17.435,129.77),(17.265,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,129.77),(17.605,129.94),(17.775,129.94),(17.775,129.77),(17.605,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,129.77),(17.945,129.94),(18.115,129.94),(18.115,129.77),(17.945,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,129.77),(18.285,129.94),(18.455,129.94),(18.455,129.77),(18.285,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,129.77),(18.625,129.94),(18.795,129.94),(18.795,129.77),(18.625,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,129.77),(18.965,129.94),(19.135,129.94),(19.135,129.77),(18.965,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,129.77),(19.305,129.94),(19.475,129.94),(19.475,129.77),(19.305,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,129.77),(19.645,129.94),(19.815,129.94),(19.815,129.77),(19.645,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,129.77),(19.985,129.94),(20.155,129.94),(20.155,129.77),(19.985,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,129.77),(20.325,129.94),(20.495,129.94),(20.495,129.77),(20.325,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,129.77),(20.665,129.94),(20.835,129.94),(20.835,129.77),(20.665,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,129.77),(21.005,129.94),(21.175,129.94),(21.175,129.77),(21.005,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,129.77),(21.345,129.94),(21.515,129.94),(21.515,129.77),(21.345,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,129.77),(21.685,129.94),(21.855,129.94),(21.855,129.77),(21.685,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,129.77),(22.025,129.94),(22.195,129.94),(22.195,129.77),(22.025,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,129.77),(22.365,129.94),(22.535,129.94),(22.535,129.77),(22.365,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,129.77),(22.705,129.94),(22.875,129.94),(22.875,129.77),(22.705,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,129.77),(23.045,129.94),(23.215,129.94),(23.215,129.77),(23.045,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,129.77),(23.385,129.94),(23.555,129.94),(23.555,129.77),(23.385,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,129.77),(23.725,129.94),(23.895,129.94),(23.895,129.77),(23.725,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,129.77),(24.065,129.94),(24.235,129.94),(24.235,129.77),(24.065,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,129.77),(24.405,129.94),(24.575,129.94),(24.575,129.77),(24.405,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,129.77),(24.745,129.94),(24.915,129.94),(24.915,129.77),(24.745,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,129.77),(25.085,129.94),(25.255,129.94),(25.255,129.77),(25.085,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,129.77),(25.425,129.94),(25.595,129.94),(25.595,129.77),(25.425,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,129.77),(25.765,129.94),(25.935,129.94),(25.935,129.77),(25.765,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,129.77),(26.105,129.94),(26.275,129.94),(26.275,129.77),(26.105,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,129.77),(26.445,129.94),(26.615,129.94),(26.615,129.77),(26.445,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,129.77),(26.785,129.94),(26.955,129.94),(26.955,129.77),(26.785,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,129.77),(27.125,129.94),(27.295,129.94),(27.295,129.77),(27.125,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,129.77),(27.465,129.94),(27.635,129.94),(27.635,129.77),(27.465,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,129.77),(27.805,129.94),(27.975,129.94),(27.975,129.77),(27.805,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,129.77),(28.145,129.94),(28.315,129.94),(28.315,129.77),(28.145,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,129.77),(28.485,129.94),(28.655,129.94),(28.655,129.77),(28.485,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,129.77),(28.825,129.94),(28.995,129.94),(28.995,129.77),(28.825,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,129.77),(29.165,129.94),(29.335,129.94),(29.335,129.77),(29.165,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,129.77),(29.505,129.94),(29.675,129.94),(29.675,129.77),(29.505,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,129.77),(29.845,129.94),(30.015,129.94),(30.015,129.77),(29.845,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,129.77),(30.185,129.94),(30.355,129.94),(30.355,129.77),(30.185,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,129.77),(30.525,129.94),(30.695,129.94),(30.695,129.77),(30.525,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,129.77),(30.865,129.94),(31.035,129.94),(31.035,129.77),(30.865,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,129.77),(31.205,129.94),(31.375,129.94),(31.375,129.77),(31.205,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,129.77),(31.545,129.94),(31.715,129.94),(31.715,129.77),(31.545,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,129.77),(31.885,129.94),(32.055,129.94),(32.055,129.77),(31.885,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,129.77),(32.225,129.94),(32.395,129.94),(32.395,129.77),(32.225,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,129.77),(32.565,129.94),(32.735,129.94),(32.735,129.77),(32.565,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,129.77),(32.905,129.94),(33.075,129.94),(33.075,129.77),(32.905,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,129.77),(33.245,129.94),(33.415,129.94),(33.415,129.77),(33.245,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,129.77),(33.585,129.94),(33.755,129.94),(33.755,129.77),(33.585,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,129.77),(33.925,129.94),(34.095,129.94),(34.095,129.77),(33.925,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,129.77),(34.265,129.94),(34.435,129.94),(34.435,129.77),(34.265,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,129.77),(34.605,129.94),(34.775,129.94),(34.775,129.77),(34.605,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,129.77),(34.945,129.94),(35.115,129.94),(35.115,129.77),(34.945,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,129.77),(35.285,129.94),(35.455,129.94),(35.455,129.77),(35.285,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,129.77),(35.625,129.94),(35.795,129.94),(35.795,129.77),(35.625,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,129.77),(35.965,129.94),(36.135,129.94),(36.135,129.77),(35.965,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,129.77),(36.305,129.94),(36.475,129.94),(36.475,129.77),(36.305,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,129.77),(36.645,129.94),(36.815,129.94),(36.815,129.77),(36.645,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,129.77),(36.985,129.94),(37.155,129.94),(37.155,129.77),(36.985,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,129.77),(37.325,129.94),(37.495,129.94),(37.495,129.77),(37.325,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,129.77),(37.665,129.94),(37.835,129.94),(37.835,129.77),(37.665,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,129.77),(38.005,129.94),(38.175,129.94),(38.175,129.77),(38.005,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,129.77),(38.345,129.94),(38.515,129.94),(38.515,129.77),(38.345,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,129.77),(38.685,129.94),(38.855,129.94),(38.855,129.77),(38.685,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,129.77),(39.025,129.94),(39.195,129.94),(39.195,129.77),(39.025,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,129.77),(39.365,129.94),(39.535,129.94),(39.535,129.77),(39.365,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,129.77),(39.705,129.94),(39.875,129.94),(39.875,129.77),(39.705,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,129.77),(40.045,129.94),(40.215,129.94),(40.215,129.77),(40.045,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,129.77),(40.385,129.94),(40.555,129.94),(40.555,129.77),(40.385,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,129.77),(40.725,129.94),(40.895,129.94),(40.895,129.77),(40.725,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,129.77),(41.065,129.94),(41.235,129.94),(41.235,129.77),(41.065,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,129.77),(41.405,129.94),(41.575,129.94),(41.575,129.77),(41.405,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,129.77),(41.745,129.94),(41.915,129.94),(41.915,129.77),(41.745,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,129.77),(42.085,129.94),(42.255,129.94),(42.255,129.77),(42.085,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,129.77),(42.425,129.94),(42.595,129.94),(42.595,129.77),(42.425,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,129.77),(42.765,129.94),(42.935,129.94),(42.935,129.77),(42.765,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,129.77),(43.105,129.94),(43.275,129.94),(43.275,129.77),(43.105,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,129.77),(43.445,129.94),(43.615,129.94),(43.615,129.77),(43.445,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,129.77),(43.785,129.94),(43.955,129.94),(43.955,129.77),(43.785,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,129.77),(44.125,129.94),(44.295,129.94),(44.295,129.77),(44.125,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,129.77),(44.465,129.94),(44.635,129.94),(44.635,129.77),(44.465,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,129.77),(44.805,129.94),(44.975,129.94),(44.975,129.77),(44.805,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,129.77),(45.145,129.94),(45.315,129.94),(45.315,129.77),(45.145,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,129.77),(45.485,129.94),(45.655,129.94),(45.655,129.77),(45.485,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,129.77),(45.825,129.94),(45.995,129.94),(45.995,129.77),(45.825,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,129.77),(46.165,129.94),(46.335,129.94),(46.335,129.77),(46.165,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,129.77),(46.505,129.94),(46.675,129.94),(46.675,129.77),(46.505,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,129.77),(46.845,129.94),(47.015,129.94),(47.015,129.77),(46.845,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,129.77),(47.185,129.94),(47.355,129.94),(47.355,129.77),(47.185,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,129.77),(47.525,129.94),(47.695,129.94),(47.695,129.77),(47.525,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,129.77),(47.865,129.94),(48.035,129.94),(48.035,129.77),(47.865,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,129.77),(48.205,129.94),(48.375,129.94),(48.375,129.77),(48.205,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,129.77),(48.545,129.94),(48.715,129.94),(48.715,129.77),(48.545,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,129.77),(48.885,129.94),(49.055,129.94),(49.055,129.77),(48.885,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,129.77),(49.225,129.94),(49.395,129.94),(49.395,129.77),(49.225,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,129.77),(49.565,129.94),(49.735,129.94),(49.735,129.77),(49.565,129.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,130.11),(0.265,130.28),(0.435,130.28),(0.435,130.11),(0.265,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,130.11),(0.605,130.28),(0.775,130.28),(0.775,130.11),(0.605,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,130.11),(0.945,130.28),(1.115,130.28),(1.115,130.11),(0.945,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,130.11),(1.285,130.28),(1.455,130.28),(1.455,130.11),(1.285,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,130.11),(1.625,130.28),(1.795,130.28),(1.795,130.11),(1.625,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,130.11),(1.965,130.28),(2.135,130.28),(2.135,130.11),(1.965,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,130.11),(2.305,130.28),(2.475,130.28),(2.475,130.11),(2.305,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,130.11),(2.645,130.28),(2.815,130.28),(2.815,130.11),(2.645,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,130.11),(2.985,130.28),(3.155,130.28),(3.155,130.11),(2.985,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,130.11),(3.325,130.28),(3.495,130.28),(3.495,130.11),(3.325,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,130.11),(3.665,130.28),(3.835,130.28),(3.835,130.11),(3.665,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,130.11),(4.005,130.28),(4.175,130.28),(4.175,130.11),(4.005,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,130.11),(4.345,130.28),(4.515,130.28),(4.515,130.11),(4.345,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,130.11),(4.685,130.28),(4.855,130.28),(4.855,130.11),(4.685,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,130.11),(5.025,130.28),(5.195,130.28),(5.195,130.11),(5.025,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,130.11),(5.365,130.28),(5.535,130.28),(5.535,130.11),(5.365,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,130.11),(5.705,130.28),(5.875,130.28),(5.875,130.11),(5.705,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,130.11),(6.045,130.28),(6.215,130.28),(6.215,130.11),(6.045,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,130.11),(6.385,130.28),(6.555,130.28),(6.555,130.11),(6.385,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,130.11),(6.725,130.28),(6.895,130.28),(6.895,130.11),(6.725,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,130.11),(7.065,130.28),(7.235,130.28),(7.235,130.11),(7.065,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,130.11),(7.405,130.28),(7.575,130.28),(7.575,130.11),(7.405,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,130.11),(7.745,130.28),(7.915,130.28),(7.915,130.11),(7.745,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,130.11),(8.085,130.28),(8.255,130.28),(8.255,130.11),(8.085,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,130.11),(8.425,130.28),(8.595,130.28),(8.595,130.11),(8.425,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,130.11),(8.765,130.28),(8.935,130.28),(8.935,130.11),(8.765,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,130.11),(9.105,130.28),(9.275,130.28),(9.275,130.11),(9.105,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,130.11),(9.445,130.28),(9.615,130.28),(9.615,130.11),(9.445,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,130.11),(9.785,130.28),(9.955,130.28),(9.955,130.11),(9.785,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,130.11),(10.125,130.28),(10.295,130.28),(10.295,130.11),(10.125,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,130.11),(10.465,130.28),(10.635,130.28),(10.635,130.11),(10.465,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,130.11),(10.805,130.28),(10.975,130.28),(10.975,130.11),(10.805,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,130.11),(11.145,130.28),(11.315,130.28),(11.315,130.11),(11.145,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,130.11),(11.485,130.28),(11.655,130.28),(11.655,130.11),(11.485,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,130.11),(11.825,130.28),(11.995,130.28),(11.995,130.11),(11.825,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,130.11),(12.165,130.28),(12.335,130.28),(12.335,130.11),(12.165,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,130.11),(12.505,130.28),(12.675,130.28),(12.675,130.11),(12.505,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,130.11),(12.845,130.28),(13.015,130.28),(13.015,130.11),(12.845,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,130.11),(13.185,130.28),(13.355,130.28),(13.355,130.11),(13.185,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,130.11),(13.525,130.28),(13.695,130.28),(13.695,130.11),(13.525,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,130.11),(13.865,130.28),(14.035,130.28),(14.035,130.11),(13.865,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,130.11),(14.205,130.28),(14.375,130.28),(14.375,130.11),(14.205,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,130.11),(14.545,130.28),(14.715,130.28),(14.715,130.11),(14.545,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,130.11),(14.885,130.28),(15.055,130.28),(15.055,130.11),(14.885,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,130.11),(15.225,130.28),(15.395,130.28),(15.395,130.11),(15.225,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,130.11),(15.565,130.28),(15.735,130.28),(15.735,130.11),(15.565,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,130.11),(15.905,130.28),(16.075,130.28),(16.075,130.11),(15.905,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,130.11),(16.245,130.28),(16.415,130.28),(16.415,130.11),(16.245,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,130.11),(16.585,130.28),(16.755,130.28),(16.755,130.11),(16.585,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,130.11),(16.925,130.28),(17.095,130.28),(17.095,130.11),(16.925,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,130.11),(17.265,130.28),(17.435,130.28),(17.435,130.11),(17.265,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,130.11),(17.605,130.28),(17.775,130.28),(17.775,130.11),(17.605,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,130.11),(17.945,130.28),(18.115,130.28),(18.115,130.11),(17.945,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,130.11),(18.285,130.28),(18.455,130.28),(18.455,130.11),(18.285,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,130.11),(18.625,130.28),(18.795,130.28),(18.795,130.11),(18.625,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,130.11),(18.965,130.28),(19.135,130.28),(19.135,130.11),(18.965,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,130.11),(19.305,130.28),(19.475,130.28),(19.475,130.11),(19.305,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,130.11),(19.645,130.28),(19.815,130.28),(19.815,130.11),(19.645,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,130.11),(19.985,130.28),(20.155,130.28),(20.155,130.11),(19.985,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,130.11),(20.325,130.28),(20.495,130.28),(20.495,130.11),(20.325,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,130.11),(20.665,130.28),(20.835,130.28),(20.835,130.11),(20.665,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,130.11),(21.005,130.28),(21.175,130.28),(21.175,130.11),(21.005,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,130.11),(21.345,130.28),(21.515,130.28),(21.515,130.11),(21.345,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,130.11),(21.685,130.28),(21.855,130.28),(21.855,130.11),(21.685,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,130.11),(22.025,130.28),(22.195,130.28),(22.195,130.11),(22.025,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,130.11),(22.365,130.28),(22.535,130.28),(22.535,130.11),(22.365,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,130.11),(22.705,130.28),(22.875,130.28),(22.875,130.11),(22.705,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,130.11),(23.045,130.28),(23.215,130.28),(23.215,130.11),(23.045,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,130.11),(23.385,130.28),(23.555,130.28),(23.555,130.11),(23.385,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,130.11),(23.725,130.28),(23.895,130.28),(23.895,130.11),(23.725,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,130.11),(24.065,130.28),(24.235,130.28),(24.235,130.11),(24.065,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,130.11),(24.405,130.28),(24.575,130.28),(24.575,130.11),(24.405,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,130.11),(24.745,130.28),(24.915,130.28),(24.915,130.11),(24.745,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,130.11),(25.085,130.28),(25.255,130.28),(25.255,130.11),(25.085,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,130.11),(25.425,130.28),(25.595,130.28),(25.595,130.11),(25.425,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,130.11),(25.765,130.28),(25.935,130.28),(25.935,130.11),(25.765,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,130.11),(26.105,130.28),(26.275,130.28),(26.275,130.11),(26.105,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,130.11),(26.445,130.28),(26.615,130.28),(26.615,130.11),(26.445,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,130.11),(26.785,130.28),(26.955,130.28),(26.955,130.11),(26.785,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,130.11),(27.125,130.28),(27.295,130.28),(27.295,130.11),(27.125,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,130.11),(27.465,130.28),(27.635,130.28),(27.635,130.11),(27.465,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,130.11),(27.805,130.28),(27.975,130.28),(27.975,130.11),(27.805,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,130.11),(28.145,130.28),(28.315,130.28),(28.315,130.11),(28.145,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,130.11),(28.485,130.28),(28.655,130.28),(28.655,130.11),(28.485,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,130.11),(28.825,130.28),(28.995,130.28),(28.995,130.11),(28.825,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,130.11),(29.165,130.28),(29.335,130.28),(29.335,130.11),(29.165,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,130.11),(29.505,130.28),(29.675,130.28),(29.675,130.11),(29.505,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,130.11),(29.845,130.28),(30.015,130.28),(30.015,130.11),(29.845,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,130.11),(30.185,130.28),(30.355,130.28),(30.355,130.11),(30.185,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,130.11),(30.525,130.28),(30.695,130.28),(30.695,130.11),(30.525,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,130.11),(30.865,130.28),(31.035,130.28),(31.035,130.11),(30.865,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,130.11),(31.205,130.28),(31.375,130.28),(31.375,130.11),(31.205,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,130.11),(31.545,130.28),(31.715,130.28),(31.715,130.11),(31.545,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,130.11),(31.885,130.28),(32.055,130.28),(32.055,130.11),(31.885,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,130.11),(32.225,130.28),(32.395,130.28),(32.395,130.11),(32.225,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,130.11),(32.565,130.28),(32.735,130.28),(32.735,130.11),(32.565,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,130.11),(32.905,130.28),(33.075,130.28),(33.075,130.11),(32.905,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,130.11),(33.245,130.28),(33.415,130.28),(33.415,130.11),(33.245,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,130.11),(33.585,130.28),(33.755,130.28),(33.755,130.11),(33.585,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,130.11),(33.925,130.28),(34.095,130.28),(34.095,130.11),(33.925,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,130.11),(34.265,130.28),(34.435,130.28),(34.435,130.11),(34.265,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,130.11),(34.605,130.28),(34.775,130.28),(34.775,130.11),(34.605,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,130.11),(34.945,130.28),(35.115,130.28),(35.115,130.11),(34.945,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,130.11),(35.285,130.28),(35.455,130.28),(35.455,130.11),(35.285,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,130.11),(35.625,130.28),(35.795,130.28),(35.795,130.11),(35.625,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,130.11),(35.965,130.28),(36.135,130.28),(36.135,130.11),(35.965,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,130.11),(36.305,130.28),(36.475,130.28),(36.475,130.11),(36.305,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,130.11),(36.645,130.28),(36.815,130.28),(36.815,130.11),(36.645,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,130.11),(36.985,130.28),(37.155,130.28),(37.155,130.11),(36.985,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,130.11),(37.325,130.28),(37.495,130.28),(37.495,130.11),(37.325,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,130.11),(37.665,130.28),(37.835,130.28),(37.835,130.11),(37.665,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,130.11),(38.005,130.28),(38.175,130.28),(38.175,130.11),(38.005,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,130.11),(38.345,130.28),(38.515,130.28),(38.515,130.11),(38.345,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,130.11),(38.685,130.28),(38.855,130.28),(38.855,130.11),(38.685,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,130.11),(39.025,130.28),(39.195,130.28),(39.195,130.11),(39.025,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,130.11),(39.365,130.28),(39.535,130.28),(39.535,130.11),(39.365,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,130.11),(39.705,130.28),(39.875,130.28),(39.875,130.11),(39.705,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,130.11),(40.045,130.28),(40.215,130.28),(40.215,130.11),(40.045,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,130.11),(40.385,130.28),(40.555,130.28),(40.555,130.11),(40.385,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,130.11),(40.725,130.28),(40.895,130.28),(40.895,130.11),(40.725,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,130.11),(41.065,130.28),(41.235,130.28),(41.235,130.11),(41.065,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,130.11),(41.405,130.28),(41.575,130.28),(41.575,130.11),(41.405,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,130.11),(41.745,130.28),(41.915,130.28),(41.915,130.11),(41.745,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,130.11),(42.085,130.28),(42.255,130.28),(42.255,130.11),(42.085,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,130.11),(42.425,130.28),(42.595,130.28),(42.595,130.11),(42.425,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,130.11),(42.765,130.28),(42.935,130.28),(42.935,130.11),(42.765,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,130.11),(43.105,130.28),(43.275,130.28),(43.275,130.11),(43.105,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,130.11),(43.445,130.28),(43.615,130.28),(43.615,130.11),(43.445,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,130.11),(43.785,130.28),(43.955,130.28),(43.955,130.11),(43.785,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,130.11),(44.125,130.28),(44.295,130.28),(44.295,130.11),(44.125,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,130.11),(44.465,130.28),(44.635,130.28),(44.635,130.11),(44.465,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,130.11),(44.805,130.28),(44.975,130.28),(44.975,130.11),(44.805,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,130.11),(45.145,130.28),(45.315,130.28),(45.315,130.11),(45.145,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,130.11),(45.485,130.28),(45.655,130.28),(45.655,130.11),(45.485,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,130.11),(45.825,130.28),(45.995,130.28),(45.995,130.11),(45.825,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,130.11),(46.165,130.28),(46.335,130.28),(46.335,130.11),(46.165,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,130.11),(46.505,130.28),(46.675,130.28),(46.675,130.11),(46.505,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,130.11),(46.845,130.28),(47.015,130.28),(47.015,130.11),(46.845,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,130.11),(47.185,130.28),(47.355,130.28),(47.355,130.11),(47.185,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,130.11),(47.525,130.28),(47.695,130.28),(47.695,130.11),(47.525,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,130.11),(47.865,130.28),(48.035,130.28),(48.035,130.11),(47.865,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,130.11),(48.205,130.28),(48.375,130.28),(48.375,130.11),(48.205,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,130.11),(48.545,130.28),(48.715,130.28),(48.715,130.11),(48.545,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,130.11),(48.885,130.28),(49.055,130.28),(49.055,130.11),(48.885,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,130.11),(49.225,130.28),(49.395,130.28),(49.395,130.11),(49.225,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,130.11),(49.565,130.28),(49.735,130.28),(49.735,130.11),(49.565,130.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,130.45),(0.265,130.62),(0.435,130.62),(0.435,130.45),(0.265,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,130.45),(0.605,130.62),(0.775,130.62),(0.775,130.45),(0.605,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,130.45),(0.945,130.62),(1.115,130.62),(1.115,130.45),(0.945,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,130.45),(1.285,130.62),(1.455,130.62),(1.455,130.45),(1.285,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,130.45),(1.625,130.62),(1.795,130.62),(1.795,130.45),(1.625,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,130.45),(1.965,130.62),(2.135,130.62),(2.135,130.45),(1.965,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,130.45),(2.305,130.62),(2.475,130.62),(2.475,130.45),(2.305,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,130.45),(2.645,130.62),(2.815,130.62),(2.815,130.45),(2.645,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,130.45),(2.985,130.62),(3.155,130.62),(3.155,130.45),(2.985,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,130.45),(3.325,130.62),(3.495,130.62),(3.495,130.45),(3.325,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,130.45),(3.665,130.62),(3.835,130.62),(3.835,130.45),(3.665,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,130.45),(4.005,130.62),(4.175,130.62),(4.175,130.45),(4.005,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,130.45),(4.345,130.62),(4.515,130.62),(4.515,130.45),(4.345,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,130.45),(4.685,130.62),(4.855,130.62),(4.855,130.45),(4.685,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,130.45),(5.025,130.62),(5.195,130.62),(5.195,130.45),(5.025,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,130.45),(5.365,130.62),(5.535,130.62),(5.535,130.45),(5.365,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,130.45),(5.705,130.62),(5.875,130.62),(5.875,130.45),(5.705,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,130.45),(6.045,130.62),(6.215,130.62),(6.215,130.45),(6.045,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,130.45),(6.385,130.62),(6.555,130.62),(6.555,130.45),(6.385,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,130.45),(6.725,130.62),(6.895,130.62),(6.895,130.45),(6.725,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,130.45),(7.065,130.62),(7.235,130.62),(7.235,130.45),(7.065,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,130.45),(7.405,130.62),(7.575,130.62),(7.575,130.45),(7.405,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,130.45),(7.745,130.62),(7.915,130.62),(7.915,130.45),(7.745,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,130.45),(8.085,130.62),(8.255,130.62),(8.255,130.45),(8.085,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,130.45),(8.425,130.62),(8.595,130.62),(8.595,130.45),(8.425,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,130.45),(8.765,130.62),(8.935,130.62),(8.935,130.45),(8.765,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,130.45),(9.105,130.62),(9.275,130.62),(9.275,130.45),(9.105,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,130.45),(9.445,130.62),(9.615,130.62),(9.615,130.45),(9.445,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,130.45),(9.785,130.62),(9.955,130.62),(9.955,130.45),(9.785,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,130.45),(10.125,130.62),(10.295,130.62),(10.295,130.45),(10.125,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,130.45),(10.465,130.62),(10.635,130.62),(10.635,130.45),(10.465,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,130.45),(10.805,130.62),(10.975,130.62),(10.975,130.45),(10.805,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,130.45),(11.145,130.62),(11.315,130.62),(11.315,130.45),(11.145,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,130.45),(11.485,130.62),(11.655,130.62),(11.655,130.45),(11.485,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,130.45),(11.825,130.62),(11.995,130.62),(11.995,130.45),(11.825,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,130.45),(12.165,130.62),(12.335,130.62),(12.335,130.45),(12.165,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,130.45),(12.505,130.62),(12.675,130.62),(12.675,130.45),(12.505,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,130.45),(12.845,130.62),(13.015,130.62),(13.015,130.45),(12.845,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,130.45),(13.185,130.62),(13.355,130.62),(13.355,130.45),(13.185,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,130.45),(13.525,130.62),(13.695,130.62),(13.695,130.45),(13.525,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,130.45),(13.865,130.62),(14.035,130.62),(14.035,130.45),(13.865,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,130.45),(14.205,130.62),(14.375,130.62),(14.375,130.45),(14.205,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,130.45),(14.545,130.62),(14.715,130.62),(14.715,130.45),(14.545,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,130.45),(14.885,130.62),(15.055,130.62),(15.055,130.45),(14.885,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,130.45),(15.225,130.62),(15.395,130.62),(15.395,130.45),(15.225,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,130.45),(15.565,130.62),(15.735,130.62),(15.735,130.45),(15.565,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,130.45),(15.905,130.62),(16.075,130.62),(16.075,130.45),(15.905,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,130.45),(16.245,130.62),(16.415,130.62),(16.415,130.45),(16.245,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,130.45),(16.585,130.62),(16.755,130.62),(16.755,130.45),(16.585,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,130.45),(16.925,130.62),(17.095,130.62),(17.095,130.45),(16.925,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,130.45),(17.265,130.62),(17.435,130.62),(17.435,130.45),(17.265,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,130.45),(17.605,130.62),(17.775,130.62),(17.775,130.45),(17.605,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,130.45),(17.945,130.62),(18.115,130.62),(18.115,130.45),(17.945,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,130.45),(18.285,130.62),(18.455,130.62),(18.455,130.45),(18.285,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,130.45),(18.625,130.62),(18.795,130.62),(18.795,130.45),(18.625,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,130.45),(18.965,130.62),(19.135,130.62),(19.135,130.45),(18.965,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,130.45),(19.305,130.62),(19.475,130.62),(19.475,130.45),(19.305,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,130.45),(19.645,130.62),(19.815,130.62),(19.815,130.45),(19.645,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,130.45),(19.985,130.62),(20.155,130.62),(20.155,130.45),(19.985,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,130.45),(20.325,130.62),(20.495,130.62),(20.495,130.45),(20.325,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,130.45),(20.665,130.62),(20.835,130.62),(20.835,130.45),(20.665,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,130.45),(21.005,130.62),(21.175,130.62),(21.175,130.45),(21.005,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,130.45),(21.345,130.62),(21.515,130.62),(21.515,130.45),(21.345,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,130.45),(21.685,130.62),(21.855,130.62),(21.855,130.45),(21.685,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,130.45),(22.025,130.62),(22.195,130.62),(22.195,130.45),(22.025,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,130.45),(22.365,130.62),(22.535,130.62),(22.535,130.45),(22.365,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,130.45),(22.705,130.62),(22.875,130.62),(22.875,130.45),(22.705,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,130.45),(23.045,130.62),(23.215,130.62),(23.215,130.45),(23.045,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,130.45),(23.385,130.62),(23.555,130.62),(23.555,130.45),(23.385,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,130.45),(23.725,130.62),(23.895,130.62),(23.895,130.45),(23.725,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,130.45),(24.065,130.62),(24.235,130.62),(24.235,130.45),(24.065,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,130.45),(24.405,130.62),(24.575,130.62),(24.575,130.45),(24.405,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,130.45),(24.745,130.62),(24.915,130.62),(24.915,130.45),(24.745,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,130.45),(25.085,130.62),(25.255,130.62),(25.255,130.45),(25.085,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,130.45),(25.425,130.62),(25.595,130.62),(25.595,130.45),(25.425,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,130.45),(25.765,130.62),(25.935,130.62),(25.935,130.45),(25.765,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,130.45),(26.105,130.62),(26.275,130.62),(26.275,130.45),(26.105,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,130.45),(26.445,130.62),(26.615,130.62),(26.615,130.45),(26.445,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,130.45),(26.785,130.62),(26.955,130.62),(26.955,130.45),(26.785,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,130.45),(27.125,130.62),(27.295,130.62),(27.295,130.45),(27.125,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,130.45),(27.465,130.62),(27.635,130.62),(27.635,130.45),(27.465,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,130.45),(27.805,130.62),(27.975,130.62),(27.975,130.45),(27.805,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,130.45),(28.145,130.62),(28.315,130.62),(28.315,130.45),(28.145,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,130.45),(28.485,130.62),(28.655,130.62),(28.655,130.45),(28.485,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,130.45),(28.825,130.62),(28.995,130.62),(28.995,130.45),(28.825,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,130.45),(29.165,130.62),(29.335,130.62),(29.335,130.45),(29.165,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,130.45),(29.505,130.62),(29.675,130.62),(29.675,130.45),(29.505,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,130.45),(29.845,130.62),(30.015,130.62),(30.015,130.45),(29.845,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,130.45),(30.185,130.62),(30.355,130.62),(30.355,130.45),(30.185,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,130.45),(30.525,130.62),(30.695,130.62),(30.695,130.45),(30.525,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,130.45),(30.865,130.62),(31.035,130.62),(31.035,130.45),(30.865,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,130.45),(31.205,130.62),(31.375,130.62),(31.375,130.45),(31.205,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,130.45),(31.545,130.62),(31.715,130.62),(31.715,130.45),(31.545,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,130.45),(31.885,130.62),(32.055,130.62),(32.055,130.45),(31.885,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,130.45),(32.225,130.62),(32.395,130.62),(32.395,130.45),(32.225,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,130.45),(32.565,130.62),(32.735,130.62),(32.735,130.45),(32.565,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,130.45),(32.905,130.62),(33.075,130.62),(33.075,130.45),(32.905,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,130.45),(33.245,130.62),(33.415,130.62),(33.415,130.45),(33.245,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,130.45),(33.585,130.62),(33.755,130.62),(33.755,130.45),(33.585,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,130.45),(33.925,130.62),(34.095,130.62),(34.095,130.45),(33.925,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,130.45),(34.265,130.62),(34.435,130.62),(34.435,130.45),(34.265,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,130.45),(34.605,130.62),(34.775,130.62),(34.775,130.45),(34.605,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,130.45),(34.945,130.62),(35.115,130.62),(35.115,130.45),(34.945,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,130.45),(35.285,130.62),(35.455,130.62),(35.455,130.45),(35.285,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,130.45),(35.625,130.62),(35.795,130.62),(35.795,130.45),(35.625,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,130.45),(35.965,130.62),(36.135,130.62),(36.135,130.45),(35.965,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,130.45),(36.305,130.62),(36.475,130.62),(36.475,130.45),(36.305,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,130.45),(36.645,130.62),(36.815,130.62),(36.815,130.45),(36.645,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,130.45),(36.985,130.62),(37.155,130.62),(37.155,130.45),(36.985,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,130.45),(37.325,130.62),(37.495,130.62),(37.495,130.45),(37.325,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,130.45),(37.665,130.62),(37.835,130.62),(37.835,130.45),(37.665,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,130.45),(38.005,130.62),(38.175,130.62),(38.175,130.45),(38.005,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,130.45),(38.345,130.62),(38.515,130.62),(38.515,130.45),(38.345,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,130.45),(38.685,130.62),(38.855,130.62),(38.855,130.45),(38.685,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,130.45),(39.025,130.62),(39.195,130.62),(39.195,130.45),(39.025,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,130.45),(39.365,130.62),(39.535,130.62),(39.535,130.45),(39.365,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,130.45),(39.705,130.62),(39.875,130.62),(39.875,130.45),(39.705,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,130.45),(40.045,130.62),(40.215,130.62),(40.215,130.45),(40.045,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,130.45),(40.385,130.62),(40.555,130.62),(40.555,130.45),(40.385,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,130.45),(40.725,130.62),(40.895,130.62),(40.895,130.45),(40.725,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,130.45),(41.065,130.62),(41.235,130.62),(41.235,130.45),(41.065,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,130.45),(41.405,130.62),(41.575,130.62),(41.575,130.45),(41.405,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,130.45),(41.745,130.62),(41.915,130.62),(41.915,130.45),(41.745,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,130.45),(42.085,130.62),(42.255,130.62),(42.255,130.45),(42.085,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,130.45),(42.425,130.62),(42.595,130.62),(42.595,130.45),(42.425,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,130.45),(42.765,130.62),(42.935,130.62),(42.935,130.45),(42.765,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,130.45),(43.105,130.62),(43.275,130.62),(43.275,130.45),(43.105,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,130.45),(43.445,130.62),(43.615,130.62),(43.615,130.45),(43.445,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,130.45),(43.785,130.62),(43.955,130.62),(43.955,130.45),(43.785,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,130.45),(44.125,130.62),(44.295,130.62),(44.295,130.45),(44.125,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,130.45),(44.465,130.62),(44.635,130.62),(44.635,130.45),(44.465,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,130.45),(44.805,130.62),(44.975,130.62),(44.975,130.45),(44.805,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,130.45),(45.145,130.62),(45.315,130.62),(45.315,130.45),(45.145,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,130.45),(45.485,130.62),(45.655,130.62),(45.655,130.45),(45.485,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,130.45),(45.825,130.62),(45.995,130.62),(45.995,130.45),(45.825,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,130.45),(46.165,130.62),(46.335,130.62),(46.335,130.45),(46.165,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,130.45),(46.505,130.62),(46.675,130.62),(46.675,130.45),(46.505,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,130.45),(46.845,130.62),(47.015,130.62),(47.015,130.45),(46.845,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,130.45),(47.185,130.62),(47.355,130.62),(47.355,130.45),(47.185,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,130.45),(47.525,130.62),(47.695,130.62),(47.695,130.45),(47.525,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,130.45),(47.865,130.62),(48.035,130.62),(48.035,130.45),(47.865,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,130.45),(48.205,130.62),(48.375,130.62),(48.375,130.45),(48.205,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,130.45),(48.545,130.62),(48.715,130.62),(48.715,130.45),(48.545,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,130.45),(48.885,130.62),(49.055,130.62),(49.055,130.45),(48.885,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,130.45),(49.225,130.62),(49.395,130.62),(49.395,130.45),(49.225,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,130.45),(49.565,130.62),(49.735,130.62),(49.735,130.45),(49.565,130.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,130.79),(0.265,130.96),(0.435,130.96),(0.435,130.79),(0.265,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,130.79),(0.605,130.96),(0.775,130.96),(0.775,130.79),(0.605,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,130.79),(0.945,130.96),(1.115,130.96),(1.115,130.79),(0.945,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,130.79),(1.285,130.96),(1.455,130.96),(1.455,130.79),(1.285,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,130.79),(1.625,130.96),(1.795,130.96),(1.795,130.79),(1.625,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,130.79),(1.965,130.96),(2.135,130.96),(2.135,130.79),(1.965,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,130.79),(2.305,130.96),(2.475,130.96),(2.475,130.79),(2.305,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,130.79),(2.645,130.96),(2.815,130.96),(2.815,130.79),(2.645,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,130.79),(2.985,130.96),(3.155,130.96),(3.155,130.79),(2.985,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,130.79),(3.325,130.96),(3.495,130.96),(3.495,130.79),(3.325,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,130.79),(3.665,130.96),(3.835,130.96),(3.835,130.79),(3.665,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,130.79),(4.005,130.96),(4.175,130.96),(4.175,130.79),(4.005,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,130.79),(4.345,130.96),(4.515,130.96),(4.515,130.79),(4.345,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,130.79),(4.685,130.96),(4.855,130.96),(4.855,130.79),(4.685,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,130.79),(5.025,130.96),(5.195,130.96),(5.195,130.79),(5.025,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,130.79),(5.365,130.96),(5.535,130.96),(5.535,130.79),(5.365,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,130.79),(5.705,130.96),(5.875,130.96),(5.875,130.79),(5.705,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,130.79),(6.045,130.96),(6.215,130.96),(6.215,130.79),(6.045,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,130.79),(6.385,130.96),(6.555,130.96),(6.555,130.79),(6.385,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,130.79),(6.725,130.96),(6.895,130.96),(6.895,130.79),(6.725,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,130.79),(7.065,130.96),(7.235,130.96),(7.235,130.79),(7.065,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,130.79),(7.405,130.96),(7.575,130.96),(7.575,130.79),(7.405,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,130.79),(7.745,130.96),(7.915,130.96),(7.915,130.79),(7.745,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,130.79),(8.085,130.96),(8.255,130.96),(8.255,130.79),(8.085,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,130.79),(8.425,130.96),(8.595,130.96),(8.595,130.79),(8.425,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,130.79),(8.765,130.96),(8.935,130.96),(8.935,130.79),(8.765,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,130.79),(9.105,130.96),(9.275,130.96),(9.275,130.79),(9.105,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,130.79),(9.445,130.96),(9.615,130.96),(9.615,130.79),(9.445,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,130.79),(9.785,130.96),(9.955,130.96),(9.955,130.79),(9.785,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,130.79),(10.125,130.96),(10.295,130.96),(10.295,130.79),(10.125,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,130.79),(10.465,130.96),(10.635,130.96),(10.635,130.79),(10.465,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,130.79),(10.805,130.96),(10.975,130.96),(10.975,130.79),(10.805,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,130.79),(11.145,130.96),(11.315,130.96),(11.315,130.79),(11.145,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,130.79),(11.485,130.96),(11.655,130.96),(11.655,130.79),(11.485,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,130.79),(11.825,130.96),(11.995,130.96),(11.995,130.79),(11.825,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,130.79),(12.165,130.96),(12.335,130.96),(12.335,130.79),(12.165,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,130.79),(12.505,130.96),(12.675,130.96),(12.675,130.79),(12.505,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,130.79),(12.845,130.96),(13.015,130.96),(13.015,130.79),(12.845,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,130.79),(13.185,130.96),(13.355,130.96),(13.355,130.79),(13.185,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,130.79),(13.525,130.96),(13.695,130.96),(13.695,130.79),(13.525,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,130.79),(13.865,130.96),(14.035,130.96),(14.035,130.79),(13.865,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,130.79),(14.205,130.96),(14.375,130.96),(14.375,130.79),(14.205,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,130.79),(14.545,130.96),(14.715,130.96),(14.715,130.79),(14.545,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,130.79),(14.885,130.96),(15.055,130.96),(15.055,130.79),(14.885,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,130.79),(15.225,130.96),(15.395,130.96),(15.395,130.79),(15.225,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,130.79),(15.565,130.96),(15.735,130.96),(15.735,130.79),(15.565,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,130.79),(15.905,130.96),(16.075,130.96),(16.075,130.79),(15.905,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,130.79),(16.245,130.96),(16.415,130.96),(16.415,130.79),(16.245,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,130.79),(16.585,130.96),(16.755,130.96),(16.755,130.79),(16.585,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,130.79),(16.925,130.96),(17.095,130.96),(17.095,130.79),(16.925,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,130.79),(17.265,130.96),(17.435,130.96),(17.435,130.79),(17.265,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,130.79),(17.605,130.96),(17.775,130.96),(17.775,130.79),(17.605,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,130.79),(17.945,130.96),(18.115,130.96),(18.115,130.79),(17.945,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,130.79),(18.285,130.96),(18.455,130.96),(18.455,130.79),(18.285,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,130.79),(18.625,130.96),(18.795,130.96),(18.795,130.79),(18.625,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,130.79),(18.965,130.96),(19.135,130.96),(19.135,130.79),(18.965,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,130.79),(19.305,130.96),(19.475,130.96),(19.475,130.79),(19.305,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,130.79),(19.645,130.96),(19.815,130.96),(19.815,130.79),(19.645,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,130.79),(19.985,130.96),(20.155,130.96),(20.155,130.79),(19.985,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,130.79),(20.325,130.96),(20.495,130.96),(20.495,130.79),(20.325,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,130.79),(20.665,130.96),(20.835,130.96),(20.835,130.79),(20.665,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,130.79),(21.005,130.96),(21.175,130.96),(21.175,130.79),(21.005,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,130.79),(21.345,130.96),(21.515,130.96),(21.515,130.79),(21.345,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,130.79),(21.685,130.96),(21.855,130.96),(21.855,130.79),(21.685,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,130.79),(22.025,130.96),(22.195,130.96),(22.195,130.79),(22.025,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,130.79),(22.365,130.96),(22.535,130.96),(22.535,130.79),(22.365,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,130.79),(22.705,130.96),(22.875,130.96),(22.875,130.79),(22.705,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,130.79),(23.045,130.96),(23.215,130.96),(23.215,130.79),(23.045,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,130.79),(23.385,130.96),(23.555,130.96),(23.555,130.79),(23.385,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,130.79),(23.725,130.96),(23.895,130.96),(23.895,130.79),(23.725,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,130.79),(24.065,130.96),(24.235,130.96),(24.235,130.79),(24.065,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,130.79),(24.405,130.96),(24.575,130.96),(24.575,130.79),(24.405,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,130.79),(24.745,130.96),(24.915,130.96),(24.915,130.79),(24.745,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,130.79),(25.085,130.96),(25.255,130.96),(25.255,130.79),(25.085,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,130.79),(25.425,130.96),(25.595,130.96),(25.595,130.79),(25.425,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,130.79),(25.765,130.96),(25.935,130.96),(25.935,130.79),(25.765,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,130.79),(26.105,130.96),(26.275,130.96),(26.275,130.79),(26.105,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,130.79),(26.445,130.96),(26.615,130.96),(26.615,130.79),(26.445,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,130.79),(26.785,130.96),(26.955,130.96),(26.955,130.79),(26.785,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,130.79),(27.125,130.96),(27.295,130.96),(27.295,130.79),(27.125,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,130.79),(27.465,130.96),(27.635,130.96),(27.635,130.79),(27.465,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,130.79),(27.805,130.96),(27.975,130.96),(27.975,130.79),(27.805,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,130.79),(28.145,130.96),(28.315,130.96),(28.315,130.79),(28.145,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,130.79),(28.485,130.96),(28.655,130.96),(28.655,130.79),(28.485,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,130.79),(28.825,130.96),(28.995,130.96),(28.995,130.79),(28.825,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,130.79),(29.165,130.96),(29.335,130.96),(29.335,130.79),(29.165,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,130.79),(29.505,130.96),(29.675,130.96),(29.675,130.79),(29.505,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,130.79),(29.845,130.96),(30.015,130.96),(30.015,130.79),(29.845,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,130.79),(30.185,130.96),(30.355,130.96),(30.355,130.79),(30.185,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,130.79),(30.525,130.96),(30.695,130.96),(30.695,130.79),(30.525,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,130.79),(30.865,130.96),(31.035,130.96),(31.035,130.79),(30.865,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,130.79),(31.205,130.96),(31.375,130.96),(31.375,130.79),(31.205,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,130.79),(31.545,130.96),(31.715,130.96),(31.715,130.79),(31.545,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,130.79),(31.885,130.96),(32.055,130.96),(32.055,130.79),(31.885,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,130.79),(32.225,130.96),(32.395,130.96),(32.395,130.79),(32.225,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,130.79),(32.565,130.96),(32.735,130.96),(32.735,130.79),(32.565,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,130.79),(32.905,130.96),(33.075,130.96),(33.075,130.79),(32.905,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,130.79),(33.245,130.96),(33.415,130.96),(33.415,130.79),(33.245,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,130.79),(33.585,130.96),(33.755,130.96),(33.755,130.79),(33.585,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,130.79),(33.925,130.96),(34.095,130.96),(34.095,130.79),(33.925,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,130.79),(34.265,130.96),(34.435,130.96),(34.435,130.79),(34.265,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,130.79),(34.605,130.96),(34.775,130.96),(34.775,130.79),(34.605,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,130.79),(34.945,130.96),(35.115,130.96),(35.115,130.79),(34.945,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,130.79),(35.285,130.96),(35.455,130.96),(35.455,130.79),(35.285,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,130.79),(35.625,130.96),(35.795,130.96),(35.795,130.79),(35.625,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,130.79),(35.965,130.96),(36.135,130.96),(36.135,130.79),(35.965,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,130.79),(36.305,130.96),(36.475,130.96),(36.475,130.79),(36.305,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,130.79),(36.645,130.96),(36.815,130.96),(36.815,130.79),(36.645,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,130.79),(36.985,130.96),(37.155,130.96),(37.155,130.79),(36.985,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,130.79),(37.325,130.96),(37.495,130.96),(37.495,130.79),(37.325,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,130.79),(37.665,130.96),(37.835,130.96),(37.835,130.79),(37.665,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,130.79),(38.005,130.96),(38.175,130.96),(38.175,130.79),(38.005,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,130.79),(38.345,130.96),(38.515,130.96),(38.515,130.79),(38.345,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,130.79),(38.685,130.96),(38.855,130.96),(38.855,130.79),(38.685,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,130.79),(39.025,130.96),(39.195,130.96),(39.195,130.79),(39.025,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,130.79),(39.365,130.96),(39.535,130.96),(39.535,130.79),(39.365,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,130.79),(39.705,130.96),(39.875,130.96),(39.875,130.79),(39.705,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,130.79),(40.045,130.96),(40.215,130.96),(40.215,130.79),(40.045,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,130.79),(40.385,130.96),(40.555,130.96),(40.555,130.79),(40.385,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,130.79),(40.725,130.96),(40.895,130.96),(40.895,130.79),(40.725,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,130.79),(41.065,130.96),(41.235,130.96),(41.235,130.79),(41.065,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,130.79),(41.405,130.96),(41.575,130.96),(41.575,130.79),(41.405,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,130.79),(41.745,130.96),(41.915,130.96),(41.915,130.79),(41.745,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,130.79),(42.085,130.96),(42.255,130.96),(42.255,130.79),(42.085,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,130.79),(42.425,130.96),(42.595,130.96),(42.595,130.79),(42.425,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,130.79),(42.765,130.96),(42.935,130.96),(42.935,130.79),(42.765,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,130.79),(43.105,130.96),(43.275,130.96),(43.275,130.79),(43.105,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,130.79),(43.445,130.96),(43.615,130.96),(43.615,130.79),(43.445,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,130.79),(43.785,130.96),(43.955,130.96),(43.955,130.79),(43.785,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,130.79),(44.125,130.96),(44.295,130.96),(44.295,130.79),(44.125,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,130.79),(44.465,130.96),(44.635,130.96),(44.635,130.79),(44.465,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,130.79),(44.805,130.96),(44.975,130.96),(44.975,130.79),(44.805,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,130.79),(45.145,130.96),(45.315,130.96),(45.315,130.79),(45.145,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,130.79),(45.485,130.96),(45.655,130.96),(45.655,130.79),(45.485,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,130.79),(45.825,130.96),(45.995,130.96),(45.995,130.79),(45.825,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,130.79),(46.165,130.96),(46.335,130.96),(46.335,130.79),(46.165,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,130.79),(46.505,130.96),(46.675,130.96),(46.675,130.79),(46.505,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,130.79),(46.845,130.96),(47.015,130.96),(47.015,130.79),(46.845,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,130.79),(47.185,130.96),(47.355,130.96),(47.355,130.79),(47.185,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,130.79),(47.525,130.96),(47.695,130.96),(47.695,130.79),(47.525,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,130.79),(47.865,130.96),(48.035,130.96),(48.035,130.79),(47.865,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,130.79),(48.205,130.96),(48.375,130.96),(48.375,130.79),(48.205,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,130.79),(48.545,130.96),(48.715,130.96),(48.715,130.79),(48.545,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,130.79),(48.885,130.96),(49.055,130.96),(49.055,130.79),(48.885,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,130.79),(49.225,130.96),(49.395,130.96),(49.395,130.79),(49.225,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,130.79),(49.565,130.96),(49.735,130.96),(49.735,130.79),(49.565,130.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,131.13),(0.265,131.3),(0.435,131.3),(0.435,131.13),(0.265,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,131.13),(0.605,131.3),(0.775,131.3),(0.775,131.13),(0.605,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,131.13),(0.945,131.3),(1.115,131.3),(1.115,131.13),(0.945,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,131.13),(1.285,131.3),(1.455,131.3),(1.455,131.13),(1.285,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,131.13),(1.625,131.3),(1.795,131.3),(1.795,131.13),(1.625,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,131.13),(1.965,131.3),(2.135,131.3),(2.135,131.13),(1.965,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,131.13),(2.305,131.3),(2.475,131.3),(2.475,131.13),(2.305,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,131.13),(2.645,131.3),(2.815,131.3),(2.815,131.13),(2.645,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,131.13),(2.985,131.3),(3.155,131.3),(3.155,131.13),(2.985,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,131.13),(3.325,131.3),(3.495,131.3),(3.495,131.13),(3.325,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,131.13),(3.665,131.3),(3.835,131.3),(3.835,131.13),(3.665,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,131.13),(4.005,131.3),(4.175,131.3),(4.175,131.13),(4.005,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,131.13),(4.345,131.3),(4.515,131.3),(4.515,131.13),(4.345,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,131.13),(4.685,131.3),(4.855,131.3),(4.855,131.13),(4.685,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,131.13),(5.025,131.3),(5.195,131.3),(5.195,131.13),(5.025,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,131.13),(5.365,131.3),(5.535,131.3),(5.535,131.13),(5.365,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,131.13),(5.705,131.3),(5.875,131.3),(5.875,131.13),(5.705,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,131.13),(6.045,131.3),(6.215,131.3),(6.215,131.13),(6.045,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,131.13),(6.385,131.3),(6.555,131.3),(6.555,131.13),(6.385,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,131.13),(6.725,131.3),(6.895,131.3),(6.895,131.13),(6.725,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,131.13),(7.065,131.3),(7.235,131.3),(7.235,131.13),(7.065,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,131.13),(7.405,131.3),(7.575,131.3),(7.575,131.13),(7.405,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,131.13),(7.745,131.3),(7.915,131.3),(7.915,131.13),(7.745,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,131.13),(8.085,131.3),(8.255,131.3),(8.255,131.13),(8.085,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,131.13),(8.425,131.3),(8.595,131.3),(8.595,131.13),(8.425,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,131.13),(8.765,131.3),(8.935,131.3),(8.935,131.13),(8.765,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,131.13),(9.105,131.3),(9.275,131.3),(9.275,131.13),(9.105,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,131.13),(9.445,131.3),(9.615,131.3),(9.615,131.13),(9.445,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,131.13),(9.785,131.3),(9.955,131.3),(9.955,131.13),(9.785,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,131.13),(10.125,131.3),(10.295,131.3),(10.295,131.13),(10.125,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,131.13),(10.465,131.3),(10.635,131.3),(10.635,131.13),(10.465,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,131.13),(10.805,131.3),(10.975,131.3),(10.975,131.13),(10.805,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,131.13),(11.145,131.3),(11.315,131.3),(11.315,131.13),(11.145,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,131.13),(11.485,131.3),(11.655,131.3),(11.655,131.13),(11.485,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,131.13),(11.825,131.3),(11.995,131.3),(11.995,131.13),(11.825,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,131.13),(12.165,131.3),(12.335,131.3),(12.335,131.13),(12.165,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,131.13),(12.505,131.3),(12.675,131.3),(12.675,131.13),(12.505,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,131.13),(12.845,131.3),(13.015,131.3),(13.015,131.13),(12.845,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,131.13),(13.185,131.3),(13.355,131.3),(13.355,131.13),(13.185,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,131.13),(13.525,131.3),(13.695,131.3),(13.695,131.13),(13.525,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,131.13),(13.865,131.3),(14.035,131.3),(14.035,131.13),(13.865,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,131.13),(14.205,131.3),(14.375,131.3),(14.375,131.13),(14.205,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,131.13),(14.545,131.3),(14.715,131.3),(14.715,131.13),(14.545,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,131.13),(14.885,131.3),(15.055,131.3),(15.055,131.13),(14.885,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,131.13),(15.225,131.3),(15.395,131.3),(15.395,131.13),(15.225,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,131.13),(15.565,131.3),(15.735,131.3),(15.735,131.13),(15.565,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,131.13),(15.905,131.3),(16.075,131.3),(16.075,131.13),(15.905,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,131.13),(16.245,131.3),(16.415,131.3),(16.415,131.13),(16.245,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,131.13),(16.585,131.3),(16.755,131.3),(16.755,131.13),(16.585,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,131.13),(16.925,131.3),(17.095,131.3),(17.095,131.13),(16.925,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,131.13),(17.265,131.3),(17.435,131.3),(17.435,131.13),(17.265,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,131.13),(17.605,131.3),(17.775,131.3),(17.775,131.13),(17.605,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,131.13),(17.945,131.3),(18.115,131.3),(18.115,131.13),(17.945,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,131.13),(18.285,131.3),(18.455,131.3),(18.455,131.13),(18.285,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,131.13),(18.625,131.3),(18.795,131.3),(18.795,131.13),(18.625,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,131.13),(18.965,131.3),(19.135,131.3),(19.135,131.13),(18.965,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,131.13),(19.305,131.3),(19.475,131.3),(19.475,131.13),(19.305,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,131.13),(19.645,131.3),(19.815,131.3),(19.815,131.13),(19.645,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,131.13),(19.985,131.3),(20.155,131.3),(20.155,131.13),(19.985,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,131.13),(20.325,131.3),(20.495,131.3),(20.495,131.13),(20.325,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,131.13),(20.665,131.3),(20.835,131.3),(20.835,131.13),(20.665,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,131.13),(21.005,131.3),(21.175,131.3),(21.175,131.13),(21.005,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,131.13),(21.345,131.3),(21.515,131.3),(21.515,131.13),(21.345,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,131.13),(21.685,131.3),(21.855,131.3),(21.855,131.13),(21.685,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,131.13),(22.025,131.3),(22.195,131.3),(22.195,131.13),(22.025,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,131.13),(22.365,131.3),(22.535,131.3),(22.535,131.13),(22.365,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,131.13),(22.705,131.3),(22.875,131.3),(22.875,131.13),(22.705,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,131.13),(23.045,131.3),(23.215,131.3),(23.215,131.13),(23.045,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,131.13),(23.385,131.3),(23.555,131.3),(23.555,131.13),(23.385,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,131.13),(23.725,131.3),(23.895,131.3),(23.895,131.13),(23.725,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,131.13),(24.065,131.3),(24.235,131.3),(24.235,131.13),(24.065,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,131.13),(24.405,131.3),(24.575,131.3),(24.575,131.13),(24.405,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,131.13),(24.745,131.3),(24.915,131.3),(24.915,131.13),(24.745,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,131.13),(25.085,131.3),(25.255,131.3),(25.255,131.13),(25.085,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,131.13),(25.425,131.3),(25.595,131.3),(25.595,131.13),(25.425,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,131.13),(25.765,131.3),(25.935,131.3),(25.935,131.13),(25.765,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,131.13),(26.105,131.3),(26.275,131.3),(26.275,131.13),(26.105,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,131.13),(26.445,131.3),(26.615,131.3),(26.615,131.13),(26.445,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,131.13),(26.785,131.3),(26.955,131.3),(26.955,131.13),(26.785,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,131.13),(27.125,131.3),(27.295,131.3),(27.295,131.13),(27.125,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,131.13),(27.465,131.3),(27.635,131.3),(27.635,131.13),(27.465,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,131.13),(27.805,131.3),(27.975,131.3),(27.975,131.13),(27.805,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,131.13),(28.145,131.3),(28.315,131.3),(28.315,131.13),(28.145,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,131.13),(28.485,131.3),(28.655,131.3),(28.655,131.13),(28.485,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,131.13),(28.825,131.3),(28.995,131.3),(28.995,131.13),(28.825,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,131.13),(29.165,131.3),(29.335,131.3),(29.335,131.13),(29.165,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,131.13),(29.505,131.3),(29.675,131.3),(29.675,131.13),(29.505,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,131.13),(29.845,131.3),(30.015,131.3),(30.015,131.13),(29.845,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,131.13),(30.185,131.3),(30.355,131.3),(30.355,131.13),(30.185,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,131.13),(30.525,131.3),(30.695,131.3),(30.695,131.13),(30.525,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,131.13),(30.865,131.3),(31.035,131.3),(31.035,131.13),(30.865,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,131.13),(31.205,131.3),(31.375,131.3),(31.375,131.13),(31.205,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,131.13),(31.545,131.3),(31.715,131.3),(31.715,131.13),(31.545,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,131.13),(31.885,131.3),(32.055,131.3),(32.055,131.13),(31.885,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,131.13),(32.225,131.3),(32.395,131.3),(32.395,131.13),(32.225,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,131.13),(32.565,131.3),(32.735,131.3),(32.735,131.13),(32.565,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,131.13),(32.905,131.3),(33.075,131.3),(33.075,131.13),(32.905,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,131.13),(33.245,131.3),(33.415,131.3),(33.415,131.13),(33.245,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,131.13),(33.585,131.3),(33.755,131.3),(33.755,131.13),(33.585,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,131.13),(33.925,131.3),(34.095,131.3),(34.095,131.13),(33.925,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,131.13),(34.265,131.3),(34.435,131.3),(34.435,131.13),(34.265,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,131.13),(34.605,131.3),(34.775,131.3),(34.775,131.13),(34.605,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,131.13),(34.945,131.3),(35.115,131.3),(35.115,131.13),(34.945,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,131.13),(35.285,131.3),(35.455,131.3),(35.455,131.13),(35.285,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,131.13),(35.625,131.3),(35.795,131.3),(35.795,131.13),(35.625,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,131.13),(35.965,131.3),(36.135,131.3),(36.135,131.13),(35.965,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,131.13),(36.305,131.3),(36.475,131.3),(36.475,131.13),(36.305,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,131.13),(36.645,131.3),(36.815,131.3),(36.815,131.13),(36.645,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,131.13),(36.985,131.3),(37.155,131.3),(37.155,131.13),(36.985,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,131.13),(37.325,131.3),(37.495,131.3),(37.495,131.13),(37.325,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,131.13),(37.665,131.3),(37.835,131.3),(37.835,131.13),(37.665,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,131.13),(38.005,131.3),(38.175,131.3),(38.175,131.13),(38.005,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,131.13),(38.345,131.3),(38.515,131.3),(38.515,131.13),(38.345,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,131.13),(38.685,131.3),(38.855,131.3),(38.855,131.13),(38.685,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,131.13),(39.025,131.3),(39.195,131.3),(39.195,131.13),(39.025,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,131.13),(39.365,131.3),(39.535,131.3),(39.535,131.13),(39.365,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,131.13),(39.705,131.3),(39.875,131.3),(39.875,131.13),(39.705,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,131.13),(40.045,131.3),(40.215,131.3),(40.215,131.13),(40.045,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,131.13),(40.385,131.3),(40.555,131.3),(40.555,131.13),(40.385,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,131.13),(40.725,131.3),(40.895,131.3),(40.895,131.13),(40.725,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,131.13),(41.065,131.3),(41.235,131.3),(41.235,131.13),(41.065,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,131.13),(41.405,131.3),(41.575,131.3),(41.575,131.13),(41.405,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,131.13),(41.745,131.3),(41.915,131.3),(41.915,131.13),(41.745,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,131.13),(42.085,131.3),(42.255,131.3),(42.255,131.13),(42.085,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,131.13),(42.425,131.3),(42.595,131.3),(42.595,131.13),(42.425,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,131.13),(42.765,131.3),(42.935,131.3),(42.935,131.13),(42.765,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,131.13),(43.105,131.3),(43.275,131.3),(43.275,131.13),(43.105,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,131.13),(43.445,131.3),(43.615,131.3),(43.615,131.13),(43.445,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,131.13),(43.785,131.3),(43.955,131.3),(43.955,131.13),(43.785,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,131.13),(44.125,131.3),(44.295,131.3),(44.295,131.13),(44.125,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,131.13),(44.465,131.3),(44.635,131.3),(44.635,131.13),(44.465,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,131.13),(44.805,131.3),(44.975,131.3),(44.975,131.13),(44.805,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,131.13),(45.145,131.3),(45.315,131.3),(45.315,131.13),(45.145,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,131.13),(45.485,131.3),(45.655,131.3),(45.655,131.13),(45.485,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,131.13),(45.825,131.3),(45.995,131.3),(45.995,131.13),(45.825,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,131.13),(46.165,131.3),(46.335,131.3),(46.335,131.13),(46.165,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,131.13),(46.505,131.3),(46.675,131.3),(46.675,131.13),(46.505,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,131.13),(46.845,131.3),(47.015,131.3),(47.015,131.13),(46.845,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,131.13),(47.185,131.3),(47.355,131.3),(47.355,131.13),(47.185,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,131.13),(47.525,131.3),(47.695,131.3),(47.695,131.13),(47.525,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,131.13),(47.865,131.3),(48.035,131.3),(48.035,131.13),(47.865,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,131.13),(48.205,131.3),(48.375,131.3),(48.375,131.13),(48.205,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,131.13),(48.545,131.3),(48.715,131.3),(48.715,131.13),(48.545,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,131.13),(48.885,131.3),(49.055,131.3),(49.055,131.13),(48.885,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,131.13),(49.225,131.3),(49.395,131.3),(49.395,131.13),(49.225,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,131.13),(49.565,131.3),(49.735,131.3),(49.735,131.13),(49.565,131.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,131.47),(0.265,131.64),(0.435,131.64),(0.435,131.47),(0.265,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,131.47),(0.605,131.64),(0.775,131.64),(0.775,131.47),(0.605,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,131.47),(0.945,131.64),(1.115,131.64),(1.115,131.47),(0.945,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,131.47),(1.285,131.64),(1.455,131.64),(1.455,131.47),(1.285,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,131.47),(1.625,131.64),(1.795,131.64),(1.795,131.47),(1.625,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,131.47),(1.965,131.64),(2.135,131.64),(2.135,131.47),(1.965,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,131.47),(2.305,131.64),(2.475,131.64),(2.475,131.47),(2.305,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,131.47),(2.645,131.64),(2.815,131.64),(2.815,131.47),(2.645,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,131.47),(2.985,131.64),(3.155,131.64),(3.155,131.47),(2.985,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,131.47),(3.325,131.64),(3.495,131.64),(3.495,131.47),(3.325,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,131.47),(3.665,131.64),(3.835,131.64),(3.835,131.47),(3.665,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,131.47),(4.005,131.64),(4.175,131.64),(4.175,131.47),(4.005,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,131.47),(4.345,131.64),(4.515,131.64),(4.515,131.47),(4.345,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,131.47),(4.685,131.64),(4.855,131.64),(4.855,131.47),(4.685,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,131.47),(5.025,131.64),(5.195,131.64),(5.195,131.47),(5.025,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,131.47),(5.365,131.64),(5.535,131.64),(5.535,131.47),(5.365,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,131.47),(5.705,131.64),(5.875,131.64),(5.875,131.47),(5.705,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,131.47),(6.045,131.64),(6.215,131.64),(6.215,131.47),(6.045,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,131.47),(6.385,131.64),(6.555,131.64),(6.555,131.47),(6.385,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,131.47),(6.725,131.64),(6.895,131.64),(6.895,131.47),(6.725,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,131.47),(7.065,131.64),(7.235,131.64),(7.235,131.47),(7.065,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,131.47),(7.405,131.64),(7.575,131.64),(7.575,131.47),(7.405,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,131.47),(7.745,131.64),(7.915,131.64),(7.915,131.47),(7.745,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,131.47),(8.085,131.64),(8.255,131.64),(8.255,131.47),(8.085,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,131.47),(8.425,131.64),(8.595,131.64),(8.595,131.47),(8.425,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,131.47),(8.765,131.64),(8.935,131.64),(8.935,131.47),(8.765,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,131.47),(9.105,131.64),(9.275,131.64),(9.275,131.47),(9.105,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,131.47),(9.445,131.64),(9.615,131.64),(9.615,131.47),(9.445,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,131.47),(9.785,131.64),(9.955,131.64),(9.955,131.47),(9.785,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,131.47),(10.125,131.64),(10.295,131.64),(10.295,131.47),(10.125,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,131.47),(10.465,131.64),(10.635,131.64),(10.635,131.47),(10.465,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,131.47),(10.805,131.64),(10.975,131.64),(10.975,131.47),(10.805,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,131.47),(11.145,131.64),(11.315,131.64),(11.315,131.47),(11.145,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,131.47),(11.485,131.64),(11.655,131.64),(11.655,131.47),(11.485,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,131.47),(11.825,131.64),(11.995,131.64),(11.995,131.47),(11.825,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,131.47),(12.165,131.64),(12.335,131.64),(12.335,131.47),(12.165,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,131.47),(12.505,131.64),(12.675,131.64),(12.675,131.47),(12.505,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,131.47),(12.845,131.64),(13.015,131.64),(13.015,131.47),(12.845,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,131.47),(13.185,131.64),(13.355,131.64),(13.355,131.47),(13.185,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,131.47),(13.525,131.64),(13.695,131.64),(13.695,131.47),(13.525,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,131.47),(13.865,131.64),(14.035,131.64),(14.035,131.47),(13.865,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,131.47),(14.205,131.64),(14.375,131.64),(14.375,131.47),(14.205,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,131.47),(14.545,131.64),(14.715,131.64),(14.715,131.47),(14.545,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,131.47),(14.885,131.64),(15.055,131.64),(15.055,131.47),(14.885,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,131.47),(15.225,131.64),(15.395,131.64),(15.395,131.47),(15.225,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,131.47),(15.565,131.64),(15.735,131.64),(15.735,131.47),(15.565,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,131.47),(15.905,131.64),(16.075,131.64),(16.075,131.47),(15.905,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,131.47),(16.245,131.64),(16.415,131.64),(16.415,131.47),(16.245,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,131.47),(16.585,131.64),(16.755,131.64),(16.755,131.47),(16.585,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,131.47),(16.925,131.64),(17.095,131.64),(17.095,131.47),(16.925,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,131.47),(17.265,131.64),(17.435,131.64),(17.435,131.47),(17.265,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,131.47),(17.605,131.64),(17.775,131.64),(17.775,131.47),(17.605,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,131.47),(17.945,131.64),(18.115,131.64),(18.115,131.47),(17.945,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,131.47),(18.285,131.64),(18.455,131.64),(18.455,131.47),(18.285,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,131.47),(18.625,131.64),(18.795,131.64),(18.795,131.47),(18.625,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,131.47),(18.965,131.64),(19.135,131.64),(19.135,131.47),(18.965,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,131.47),(19.305,131.64),(19.475,131.64),(19.475,131.47),(19.305,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,131.47),(19.645,131.64),(19.815,131.64),(19.815,131.47),(19.645,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,131.47),(19.985,131.64),(20.155,131.64),(20.155,131.47),(19.985,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,131.47),(20.325,131.64),(20.495,131.64),(20.495,131.47),(20.325,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,131.47),(20.665,131.64),(20.835,131.64),(20.835,131.47),(20.665,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,131.47),(21.005,131.64),(21.175,131.64),(21.175,131.47),(21.005,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,131.47),(21.345,131.64),(21.515,131.64),(21.515,131.47),(21.345,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,131.47),(21.685,131.64),(21.855,131.64),(21.855,131.47),(21.685,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,131.47),(22.025,131.64),(22.195,131.64),(22.195,131.47),(22.025,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,131.47),(22.365,131.64),(22.535,131.64),(22.535,131.47),(22.365,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,131.47),(22.705,131.64),(22.875,131.64),(22.875,131.47),(22.705,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,131.47),(23.045,131.64),(23.215,131.64),(23.215,131.47),(23.045,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,131.47),(23.385,131.64),(23.555,131.64),(23.555,131.47),(23.385,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,131.47),(23.725,131.64),(23.895,131.64),(23.895,131.47),(23.725,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,131.47),(24.065,131.64),(24.235,131.64),(24.235,131.47),(24.065,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,131.47),(24.405,131.64),(24.575,131.64),(24.575,131.47),(24.405,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,131.47),(24.745,131.64),(24.915,131.64),(24.915,131.47),(24.745,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,131.47),(25.085,131.64),(25.255,131.64),(25.255,131.47),(25.085,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,131.47),(25.425,131.64),(25.595,131.64),(25.595,131.47),(25.425,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,131.47),(25.765,131.64),(25.935,131.64),(25.935,131.47),(25.765,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,131.47),(26.105,131.64),(26.275,131.64),(26.275,131.47),(26.105,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,131.47),(26.445,131.64),(26.615,131.64),(26.615,131.47),(26.445,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,131.47),(26.785,131.64),(26.955,131.64),(26.955,131.47),(26.785,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,131.47),(27.125,131.64),(27.295,131.64),(27.295,131.47),(27.125,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,131.47),(27.465,131.64),(27.635,131.64),(27.635,131.47),(27.465,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,131.47),(27.805,131.64),(27.975,131.64),(27.975,131.47),(27.805,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,131.47),(28.145,131.64),(28.315,131.64),(28.315,131.47),(28.145,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,131.47),(28.485,131.64),(28.655,131.64),(28.655,131.47),(28.485,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,131.47),(28.825,131.64),(28.995,131.64),(28.995,131.47),(28.825,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,131.47),(29.165,131.64),(29.335,131.64),(29.335,131.47),(29.165,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,131.47),(29.505,131.64),(29.675,131.64),(29.675,131.47),(29.505,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,131.47),(29.845,131.64),(30.015,131.64),(30.015,131.47),(29.845,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,131.47),(30.185,131.64),(30.355,131.64),(30.355,131.47),(30.185,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,131.47),(30.525,131.64),(30.695,131.64),(30.695,131.47),(30.525,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,131.47),(30.865,131.64),(31.035,131.64),(31.035,131.47),(30.865,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,131.47),(31.205,131.64),(31.375,131.64),(31.375,131.47),(31.205,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,131.47),(31.545,131.64),(31.715,131.64),(31.715,131.47),(31.545,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,131.47),(31.885,131.64),(32.055,131.64),(32.055,131.47),(31.885,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,131.47),(32.225,131.64),(32.395,131.64),(32.395,131.47),(32.225,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,131.47),(32.565,131.64),(32.735,131.64),(32.735,131.47),(32.565,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,131.47),(32.905,131.64),(33.075,131.64),(33.075,131.47),(32.905,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,131.47),(33.245,131.64),(33.415,131.64),(33.415,131.47),(33.245,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,131.47),(33.585,131.64),(33.755,131.64),(33.755,131.47),(33.585,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,131.47),(33.925,131.64),(34.095,131.64),(34.095,131.47),(33.925,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,131.47),(34.265,131.64),(34.435,131.64),(34.435,131.47),(34.265,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,131.47),(34.605,131.64),(34.775,131.64),(34.775,131.47),(34.605,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,131.47),(34.945,131.64),(35.115,131.64),(35.115,131.47),(34.945,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,131.47),(35.285,131.64),(35.455,131.64),(35.455,131.47),(35.285,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,131.47),(35.625,131.64),(35.795,131.64),(35.795,131.47),(35.625,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,131.47),(35.965,131.64),(36.135,131.64),(36.135,131.47),(35.965,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,131.47),(36.305,131.64),(36.475,131.64),(36.475,131.47),(36.305,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,131.47),(36.645,131.64),(36.815,131.64),(36.815,131.47),(36.645,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,131.47),(36.985,131.64),(37.155,131.64),(37.155,131.47),(36.985,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,131.47),(37.325,131.64),(37.495,131.64),(37.495,131.47),(37.325,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,131.47),(37.665,131.64),(37.835,131.64),(37.835,131.47),(37.665,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,131.47),(38.005,131.64),(38.175,131.64),(38.175,131.47),(38.005,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,131.47),(38.345,131.64),(38.515,131.64),(38.515,131.47),(38.345,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,131.47),(38.685,131.64),(38.855,131.64),(38.855,131.47),(38.685,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,131.47),(39.025,131.64),(39.195,131.64),(39.195,131.47),(39.025,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,131.47),(39.365,131.64),(39.535,131.64),(39.535,131.47),(39.365,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,131.47),(39.705,131.64),(39.875,131.64),(39.875,131.47),(39.705,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,131.47),(40.045,131.64),(40.215,131.64),(40.215,131.47),(40.045,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,131.47),(40.385,131.64),(40.555,131.64),(40.555,131.47),(40.385,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,131.47),(40.725,131.64),(40.895,131.64),(40.895,131.47),(40.725,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,131.47),(41.065,131.64),(41.235,131.64),(41.235,131.47),(41.065,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,131.47),(41.405,131.64),(41.575,131.64),(41.575,131.47),(41.405,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,131.47),(41.745,131.64),(41.915,131.64),(41.915,131.47),(41.745,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,131.47),(42.085,131.64),(42.255,131.64),(42.255,131.47),(42.085,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,131.47),(42.425,131.64),(42.595,131.64),(42.595,131.47),(42.425,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,131.47),(42.765,131.64),(42.935,131.64),(42.935,131.47),(42.765,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,131.47),(43.105,131.64),(43.275,131.64),(43.275,131.47),(43.105,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,131.47),(43.445,131.64),(43.615,131.64),(43.615,131.47),(43.445,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,131.47),(43.785,131.64),(43.955,131.64),(43.955,131.47),(43.785,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,131.47),(44.125,131.64),(44.295,131.64),(44.295,131.47),(44.125,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,131.47),(44.465,131.64),(44.635,131.64),(44.635,131.47),(44.465,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,131.47),(44.805,131.64),(44.975,131.64),(44.975,131.47),(44.805,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,131.47),(45.145,131.64),(45.315,131.64),(45.315,131.47),(45.145,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,131.47),(45.485,131.64),(45.655,131.64),(45.655,131.47),(45.485,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,131.47),(45.825,131.64),(45.995,131.64),(45.995,131.47),(45.825,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,131.47),(46.165,131.64),(46.335,131.64),(46.335,131.47),(46.165,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,131.47),(46.505,131.64),(46.675,131.64),(46.675,131.47),(46.505,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,131.47),(46.845,131.64),(47.015,131.64),(47.015,131.47),(46.845,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,131.47),(47.185,131.64),(47.355,131.64),(47.355,131.47),(47.185,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,131.47),(47.525,131.64),(47.695,131.64),(47.695,131.47),(47.525,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,131.47),(47.865,131.64),(48.035,131.64),(48.035,131.47),(47.865,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,131.47),(48.205,131.64),(48.375,131.64),(48.375,131.47),(48.205,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,131.47),(48.545,131.64),(48.715,131.64),(48.715,131.47),(48.545,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,131.47),(48.885,131.64),(49.055,131.64),(49.055,131.47),(48.885,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,131.47),(49.225,131.64),(49.395,131.64),(49.395,131.47),(49.225,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,131.47),(49.565,131.64),(49.735,131.64),(49.735,131.47),(49.565,131.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,131.81),(0.265,131.98),(0.435,131.98),(0.435,131.81),(0.265,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,131.81),(0.605,131.98),(0.775,131.98),(0.775,131.81),(0.605,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,131.81),(0.945,131.98),(1.115,131.98),(1.115,131.81),(0.945,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,131.81),(1.285,131.98),(1.455,131.98),(1.455,131.81),(1.285,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,131.81),(1.625,131.98),(1.795,131.98),(1.795,131.81),(1.625,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,131.81),(1.965,131.98),(2.135,131.98),(2.135,131.81),(1.965,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,131.81),(2.305,131.98),(2.475,131.98),(2.475,131.81),(2.305,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,131.81),(2.645,131.98),(2.815,131.98),(2.815,131.81),(2.645,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,131.81),(2.985,131.98),(3.155,131.98),(3.155,131.81),(2.985,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,131.81),(3.325,131.98),(3.495,131.98),(3.495,131.81),(3.325,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,131.81),(3.665,131.98),(3.835,131.98),(3.835,131.81),(3.665,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,131.81),(4.005,131.98),(4.175,131.98),(4.175,131.81),(4.005,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,131.81),(4.345,131.98),(4.515,131.98),(4.515,131.81),(4.345,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,131.81),(4.685,131.98),(4.855,131.98),(4.855,131.81),(4.685,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,131.81),(5.025,131.98),(5.195,131.98),(5.195,131.81),(5.025,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,131.81),(5.365,131.98),(5.535,131.98),(5.535,131.81),(5.365,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,131.81),(5.705,131.98),(5.875,131.98),(5.875,131.81),(5.705,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,131.81),(6.045,131.98),(6.215,131.98),(6.215,131.81),(6.045,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,131.81),(6.385,131.98),(6.555,131.98),(6.555,131.81),(6.385,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,131.81),(6.725,131.98),(6.895,131.98),(6.895,131.81),(6.725,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,131.81),(7.065,131.98),(7.235,131.98),(7.235,131.81),(7.065,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,131.81),(7.405,131.98),(7.575,131.98),(7.575,131.81),(7.405,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,131.81),(7.745,131.98),(7.915,131.98),(7.915,131.81),(7.745,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,131.81),(8.085,131.98),(8.255,131.98),(8.255,131.81),(8.085,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,131.81),(8.425,131.98),(8.595,131.98),(8.595,131.81),(8.425,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,131.81),(8.765,131.98),(8.935,131.98),(8.935,131.81),(8.765,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,131.81),(9.105,131.98),(9.275,131.98),(9.275,131.81),(9.105,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,131.81),(9.445,131.98),(9.615,131.98),(9.615,131.81),(9.445,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,131.81),(9.785,131.98),(9.955,131.98),(9.955,131.81),(9.785,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,131.81),(10.125,131.98),(10.295,131.98),(10.295,131.81),(10.125,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,131.81),(10.465,131.98),(10.635,131.98),(10.635,131.81),(10.465,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,131.81),(10.805,131.98),(10.975,131.98),(10.975,131.81),(10.805,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,131.81),(11.145,131.98),(11.315,131.98),(11.315,131.81),(11.145,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,131.81),(11.485,131.98),(11.655,131.98),(11.655,131.81),(11.485,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,131.81),(11.825,131.98),(11.995,131.98),(11.995,131.81),(11.825,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,131.81),(12.165,131.98),(12.335,131.98),(12.335,131.81),(12.165,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,131.81),(12.505,131.98),(12.675,131.98),(12.675,131.81),(12.505,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,131.81),(12.845,131.98),(13.015,131.98),(13.015,131.81),(12.845,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,131.81),(13.185,131.98),(13.355,131.98),(13.355,131.81),(13.185,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,131.81),(13.525,131.98),(13.695,131.98),(13.695,131.81),(13.525,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,131.81),(13.865,131.98),(14.035,131.98),(14.035,131.81),(13.865,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,131.81),(14.205,131.98),(14.375,131.98),(14.375,131.81),(14.205,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,131.81),(14.545,131.98),(14.715,131.98),(14.715,131.81),(14.545,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,131.81),(14.885,131.98),(15.055,131.98),(15.055,131.81),(14.885,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,131.81),(15.225,131.98),(15.395,131.98),(15.395,131.81),(15.225,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,131.81),(15.565,131.98),(15.735,131.98),(15.735,131.81),(15.565,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,131.81),(15.905,131.98),(16.075,131.98),(16.075,131.81),(15.905,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,131.81),(16.245,131.98),(16.415,131.98),(16.415,131.81),(16.245,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,131.81),(16.585,131.98),(16.755,131.98),(16.755,131.81),(16.585,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,131.81),(16.925,131.98),(17.095,131.98),(17.095,131.81),(16.925,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,131.81),(17.265,131.98),(17.435,131.98),(17.435,131.81),(17.265,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,131.81),(17.605,131.98),(17.775,131.98),(17.775,131.81),(17.605,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,131.81),(17.945,131.98),(18.115,131.98),(18.115,131.81),(17.945,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,131.81),(18.285,131.98),(18.455,131.98),(18.455,131.81),(18.285,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,131.81),(18.625,131.98),(18.795,131.98),(18.795,131.81),(18.625,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,131.81),(18.965,131.98),(19.135,131.98),(19.135,131.81),(18.965,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,131.81),(19.305,131.98),(19.475,131.98),(19.475,131.81),(19.305,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,131.81),(19.645,131.98),(19.815,131.98),(19.815,131.81),(19.645,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,131.81),(19.985,131.98),(20.155,131.98),(20.155,131.81),(19.985,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,131.81),(20.325,131.98),(20.495,131.98),(20.495,131.81),(20.325,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,131.81),(20.665,131.98),(20.835,131.98),(20.835,131.81),(20.665,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,131.81),(21.005,131.98),(21.175,131.98),(21.175,131.81),(21.005,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,131.81),(21.345,131.98),(21.515,131.98),(21.515,131.81),(21.345,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,131.81),(21.685,131.98),(21.855,131.98),(21.855,131.81),(21.685,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,131.81),(22.025,131.98),(22.195,131.98),(22.195,131.81),(22.025,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,131.81),(22.365,131.98),(22.535,131.98),(22.535,131.81),(22.365,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,131.81),(22.705,131.98),(22.875,131.98),(22.875,131.81),(22.705,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,131.81),(23.045,131.98),(23.215,131.98),(23.215,131.81),(23.045,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,131.81),(23.385,131.98),(23.555,131.98),(23.555,131.81),(23.385,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,131.81),(23.725,131.98),(23.895,131.98),(23.895,131.81),(23.725,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,131.81),(24.065,131.98),(24.235,131.98),(24.235,131.81),(24.065,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,131.81),(24.405,131.98),(24.575,131.98),(24.575,131.81),(24.405,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,131.81),(24.745,131.98),(24.915,131.98),(24.915,131.81),(24.745,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,131.81),(25.085,131.98),(25.255,131.98),(25.255,131.81),(25.085,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,131.81),(25.425,131.98),(25.595,131.98),(25.595,131.81),(25.425,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,131.81),(25.765,131.98),(25.935,131.98),(25.935,131.81),(25.765,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,131.81),(26.105,131.98),(26.275,131.98),(26.275,131.81),(26.105,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,131.81),(26.445,131.98),(26.615,131.98),(26.615,131.81),(26.445,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,131.81),(26.785,131.98),(26.955,131.98),(26.955,131.81),(26.785,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,131.81),(27.125,131.98),(27.295,131.98),(27.295,131.81),(27.125,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,131.81),(27.465,131.98),(27.635,131.98),(27.635,131.81),(27.465,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,131.81),(27.805,131.98),(27.975,131.98),(27.975,131.81),(27.805,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,131.81),(28.145,131.98),(28.315,131.98),(28.315,131.81),(28.145,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,131.81),(28.485,131.98),(28.655,131.98),(28.655,131.81),(28.485,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,131.81),(28.825,131.98),(28.995,131.98),(28.995,131.81),(28.825,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,131.81),(29.165,131.98),(29.335,131.98),(29.335,131.81),(29.165,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,131.81),(29.505,131.98),(29.675,131.98),(29.675,131.81),(29.505,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,131.81),(29.845,131.98),(30.015,131.98),(30.015,131.81),(29.845,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,131.81),(30.185,131.98),(30.355,131.98),(30.355,131.81),(30.185,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,131.81),(30.525,131.98),(30.695,131.98),(30.695,131.81),(30.525,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,131.81),(30.865,131.98),(31.035,131.98),(31.035,131.81),(30.865,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,131.81),(31.205,131.98),(31.375,131.98),(31.375,131.81),(31.205,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,131.81),(31.545,131.98),(31.715,131.98),(31.715,131.81),(31.545,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,131.81),(31.885,131.98),(32.055,131.98),(32.055,131.81),(31.885,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,131.81),(32.225,131.98),(32.395,131.98),(32.395,131.81),(32.225,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,131.81),(32.565,131.98),(32.735,131.98),(32.735,131.81),(32.565,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,131.81),(32.905,131.98),(33.075,131.98),(33.075,131.81),(32.905,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,131.81),(33.245,131.98),(33.415,131.98),(33.415,131.81),(33.245,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,131.81),(33.585,131.98),(33.755,131.98),(33.755,131.81),(33.585,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,131.81),(33.925,131.98),(34.095,131.98),(34.095,131.81),(33.925,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,131.81),(34.265,131.98),(34.435,131.98),(34.435,131.81),(34.265,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,131.81),(34.605,131.98),(34.775,131.98),(34.775,131.81),(34.605,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,131.81),(34.945,131.98),(35.115,131.98),(35.115,131.81),(34.945,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,131.81),(35.285,131.98),(35.455,131.98),(35.455,131.81),(35.285,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,131.81),(35.625,131.98),(35.795,131.98),(35.795,131.81),(35.625,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,131.81),(35.965,131.98),(36.135,131.98),(36.135,131.81),(35.965,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,131.81),(36.305,131.98),(36.475,131.98),(36.475,131.81),(36.305,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,131.81),(36.645,131.98),(36.815,131.98),(36.815,131.81),(36.645,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,131.81),(36.985,131.98),(37.155,131.98),(37.155,131.81),(36.985,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,131.81),(37.325,131.98),(37.495,131.98),(37.495,131.81),(37.325,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,131.81),(37.665,131.98),(37.835,131.98),(37.835,131.81),(37.665,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,131.81),(38.005,131.98),(38.175,131.98),(38.175,131.81),(38.005,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,131.81),(38.345,131.98),(38.515,131.98),(38.515,131.81),(38.345,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,131.81),(38.685,131.98),(38.855,131.98),(38.855,131.81),(38.685,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,131.81),(39.025,131.98),(39.195,131.98),(39.195,131.81),(39.025,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,131.81),(39.365,131.98),(39.535,131.98),(39.535,131.81),(39.365,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,131.81),(39.705,131.98),(39.875,131.98),(39.875,131.81),(39.705,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,131.81),(40.045,131.98),(40.215,131.98),(40.215,131.81),(40.045,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,131.81),(40.385,131.98),(40.555,131.98),(40.555,131.81),(40.385,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,131.81),(40.725,131.98),(40.895,131.98),(40.895,131.81),(40.725,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,131.81),(41.065,131.98),(41.235,131.98),(41.235,131.81),(41.065,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,131.81),(41.405,131.98),(41.575,131.98),(41.575,131.81),(41.405,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,131.81),(41.745,131.98),(41.915,131.98),(41.915,131.81),(41.745,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,131.81),(42.085,131.98),(42.255,131.98),(42.255,131.81),(42.085,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,131.81),(42.425,131.98),(42.595,131.98),(42.595,131.81),(42.425,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,131.81),(42.765,131.98),(42.935,131.98),(42.935,131.81),(42.765,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,131.81),(43.105,131.98),(43.275,131.98),(43.275,131.81),(43.105,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,131.81),(43.445,131.98),(43.615,131.98),(43.615,131.81),(43.445,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,131.81),(43.785,131.98),(43.955,131.98),(43.955,131.81),(43.785,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,131.81),(44.125,131.98),(44.295,131.98),(44.295,131.81),(44.125,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,131.81),(44.465,131.98),(44.635,131.98),(44.635,131.81),(44.465,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,131.81),(44.805,131.98),(44.975,131.98),(44.975,131.81),(44.805,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,131.81),(45.145,131.98),(45.315,131.98),(45.315,131.81),(45.145,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,131.81),(45.485,131.98),(45.655,131.98),(45.655,131.81),(45.485,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,131.81),(45.825,131.98),(45.995,131.98),(45.995,131.81),(45.825,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,131.81),(46.165,131.98),(46.335,131.98),(46.335,131.81),(46.165,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,131.81),(46.505,131.98),(46.675,131.98),(46.675,131.81),(46.505,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,131.81),(46.845,131.98),(47.015,131.98),(47.015,131.81),(46.845,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,131.81),(47.185,131.98),(47.355,131.98),(47.355,131.81),(47.185,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,131.81),(47.525,131.98),(47.695,131.98),(47.695,131.81),(47.525,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,131.81),(47.865,131.98),(48.035,131.98),(48.035,131.81),(47.865,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,131.81),(48.205,131.98),(48.375,131.98),(48.375,131.81),(48.205,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,131.81),(48.545,131.98),(48.715,131.98),(48.715,131.81),(48.545,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,131.81),(48.885,131.98),(49.055,131.98),(49.055,131.81),(48.885,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,131.81),(49.225,131.98),(49.395,131.98),(49.395,131.81),(49.225,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,131.81),(49.565,131.98),(49.735,131.98),(49.735,131.81),(49.565,131.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,132.15),(0.265,132.32),(0.435,132.32),(0.435,132.15),(0.265,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,132.15),(0.605,132.32),(0.775,132.32),(0.775,132.15),(0.605,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,132.15),(0.945,132.32),(1.115,132.32),(1.115,132.15),(0.945,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,132.15),(1.285,132.32),(1.455,132.32),(1.455,132.15),(1.285,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,132.15),(1.625,132.32),(1.795,132.32),(1.795,132.15),(1.625,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,132.15),(1.965,132.32),(2.135,132.32),(2.135,132.15),(1.965,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,132.15),(2.305,132.32),(2.475,132.32),(2.475,132.15),(2.305,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,132.15),(2.645,132.32),(2.815,132.32),(2.815,132.15),(2.645,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,132.15),(2.985,132.32),(3.155,132.32),(3.155,132.15),(2.985,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,132.15),(3.325,132.32),(3.495,132.32),(3.495,132.15),(3.325,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,132.15),(3.665,132.32),(3.835,132.32),(3.835,132.15),(3.665,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,132.15),(4.005,132.32),(4.175,132.32),(4.175,132.15),(4.005,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,132.15),(4.345,132.32),(4.515,132.32),(4.515,132.15),(4.345,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,132.15),(4.685,132.32),(4.855,132.32),(4.855,132.15),(4.685,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,132.15),(5.025,132.32),(5.195,132.32),(5.195,132.15),(5.025,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,132.15),(5.365,132.32),(5.535,132.32),(5.535,132.15),(5.365,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,132.15),(5.705,132.32),(5.875,132.32),(5.875,132.15),(5.705,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,132.15),(6.045,132.32),(6.215,132.32),(6.215,132.15),(6.045,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,132.15),(6.385,132.32),(6.555,132.32),(6.555,132.15),(6.385,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,132.15),(6.725,132.32),(6.895,132.32),(6.895,132.15),(6.725,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,132.15),(7.065,132.32),(7.235,132.32),(7.235,132.15),(7.065,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,132.15),(7.405,132.32),(7.575,132.32),(7.575,132.15),(7.405,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,132.15),(7.745,132.32),(7.915,132.32),(7.915,132.15),(7.745,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,132.15),(8.085,132.32),(8.255,132.32),(8.255,132.15),(8.085,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,132.15),(8.425,132.32),(8.595,132.32),(8.595,132.15),(8.425,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,132.15),(8.765,132.32),(8.935,132.32),(8.935,132.15),(8.765,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,132.15),(9.105,132.32),(9.275,132.32),(9.275,132.15),(9.105,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,132.15),(9.445,132.32),(9.615,132.32),(9.615,132.15),(9.445,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,132.15),(9.785,132.32),(9.955,132.32),(9.955,132.15),(9.785,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,132.15),(10.125,132.32),(10.295,132.32),(10.295,132.15),(10.125,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,132.15),(10.465,132.32),(10.635,132.32),(10.635,132.15),(10.465,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,132.15),(10.805,132.32),(10.975,132.32),(10.975,132.15),(10.805,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,132.15),(11.145,132.32),(11.315,132.32),(11.315,132.15),(11.145,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,132.15),(11.485,132.32),(11.655,132.32),(11.655,132.15),(11.485,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,132.15),(11.825,132.32),(11.995,132.32),(11.995,132.15),(11.825,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,132.15),(12.165,132.32),(12.335,132.32),(12.335,132.15),(12.165,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,132.15),(12.505,132.32),(12.675,132.32),(12.675,132.15),(12.505,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,132.15),(12.845,132.32),(13.015,132.32),(13.015,132.15),(12.845,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,132.15),(13.185,132.32),(13.355,132.32),(13.355,132.15),(13.185,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,132.15),(13.525,132.32),(13.695,132.32),(13.695,132.15),(13.525,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,132.15),(13.865,132.32),(14.035,132.32),(14.035,132.15),(13.865,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,132.15),(14.205,132.32),(14.375,132.32),(14.375,132.15),(14.205,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,132.15),(14.545,132.32),(14.715,132.32),(14.715,132.15),(14.545,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,132.15),(14.885,132.32),(15.055,132.32),(15.055,132.15),(14.885,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,132.15),(15.225,132.32),(15.395,132.32),(15.395,132.15),(15.225,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,132.15),(15.565,132.32),(15.735,132.32),(15.735,132.15),(15.565,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,132.15),(15.905,132.32),(16.075,132.32),(16.075,132.15),(15.905,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,132.15),(16.245,132.32),(16.415,132.32),(16.415,132.15),(16.245,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,132.15),(16.585,132.32),(16.755,132.32),(16.755,132.15),(16.585,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,132.15),(16.925,132.32),(17.095,132.32),(17.095,132.15),(16.925,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,132.15),(17.265,132.32),(17.435,132.32),(17.435,132.15),(17.265,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,132.15),(17.605,132.32),(17.775,132.32),(17.775,132.15),(17.605,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,132.15),(17.945,132.32),(18.115,132.32),(18.115,132.15),(17.945,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,132.15),(18.285,132.32),(18.455,132.32),(18.455,132.15),(18.285,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,132.15),(18.625,132.32),(18.795,132.32),(18.795,132.15),(18.625,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,132.15),(18.965,132.32),(19.135,132.32),(19.135,132.15),(18.965,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,132.15),(19.305,132.32),(19.475,132.32),(19.475,132.15),(19.305,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,132.15),(19.645,132.32),(19.815,132.32),(19.815,132.15),(19.645,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,132.15),(19.985,132.32),(20.155,132.32),(20.155,132.15),(19.985,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,132.15),(20.325,132.32),(20.495,132.32),(20.495,132.15),(20.325,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,132.15),(20.665,132.32),(20.835,132.32),(20.835,132.15),(20.665,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,132.15),(21.005,132.32),(21.175,132.32),(21.175,132.15),(21.005,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,132.15),(21.345,132.32),(21.515,132.32),(21.515,132.15),(21.345,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,132.15),(21.685,132.32),(21.855,132.32),(21.855,132.15),(21.685,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,132.15),(22.025,132.32),(22.195,132.32),(22.195,132.15),(22.025,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,132.15),(22.365,132.32),(22.535,132.32),(22.535,132.15),(22.365,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,132.15),(22.705,132.32),(22.875,132.32),(22.875,132.15),(22.705,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,132.15),(23.045,132.32),(23.215,132.32),(23.215,132.15),(23.045,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,132.15),(23.385,132.32),(23.555,132.32),(23.555,132.15),(23.385,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,132.15),(23.725,132.32),(23.895,132.32),(23.895,132.15),(23.725,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,132.15),(24.065,132.32),(24.235,132.32),(24.235,132.15),(24.065,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,132.15),(24.405,132.32),(24.575,132.32),(24.575,132.15),(24.405,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,132.15),(24.745,132.32),(24.915,132.32),(24.915,132.15),(24.745,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,132.15),(25.085,132.32),(25.255,132.32),(25.255,132.15),(25.085,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,132.15),(25.425,132.32),(25.595,132.32),(25.595,132.15),(25.425,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,132.15),(25.765,132.32),(25.935,132.32),(25.935,132.15),(25.765,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,132.15),(26.105,132.32),(26.275,132.32),(26.275,132.15),(26.105,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,132.15),(26.445,132.32),(26.615,132.32),(26.615,132.15),(26.445,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,132.15),(26.785,132.32),(26.955,132.32),(26.955,132.15),(26.785,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,132.15),(27.125,132.32),(27.295,132.32),(27.295,132.15),(27.125,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,132.15),(27.465,132.32),(27.635,132.32),(27.635,132.15),(27.465,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,132.15),(27.805,132.32),(27.975,132.32),(27.975,132.15),(27.805,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,132.15),(28.145,132.32),(28.315,132.32),(28.315,132.15),(28.145,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,132.15),(28.485,132.32),(28.655,132.32),(28.655,132.15),(28.485,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,132.15),(28.825,132.32),(28.995,132.32),(28.995,132.15),(28.825,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,132.15),(29.165,132.32),(29.335,132.32),(29.335,132.15),(29.165,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,132.15),(29.505,132.32),(29.675,132.32),(29.675,132.15),(29.505,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,132.15),(29.845,132.32),(30.015,132.32),(30.015,132.15),(29.845,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,132.15),(30.185,132.32),(30.355,132.32),(30.355,132.15),(30.185,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,132.15),(30.525,132.32),(30.695,132.32),(30.695,132.15),(30.525,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,132.15),(30.865,132.32),(31.035,132.32),(31.035,132.15),(30.865,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,132.15),(31.205,132.32),(31.375,132.32),(31.375,132.15),(31.205,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,132.15),(31.545,132.32),(31.715,132.32),(31.715,132.15),(31.545,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,132.15),(31.885,132.32),(32.055,132.32),(32.055,132.15),(31.885,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,132.15),(32.225,132.32),(32.395,132.32),(32.395,132.15),(32.225,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,132.15),(32.565,132.32),(32.735,132.32),(32.735,132.15),(32.565,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,132.15),(32.905,132.32),(33.075,132.32),(33.075,132.15),(32.905,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,132.15),(33.245,132.32),(33.415,132.32),(33.415,132.15),(33.245,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,132.15),(33.585,132.32),(33.755,132.32),(33.755,132.15),(33.585,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,132.15),(33.925,132.32),(34.095,132.32),(34.095,132.15),(33.925,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,132.15),(34.265,132.32),(34.435,132.32),(34.435,132.15),(34.265,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,132.15),(34.605,132.32),(34.775,132.32),(34.775,132.15),(34.605,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,132.15),(34.945,132.32),(35.115,132.32),(35.115,132.15),(34.945,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,132.15),(35.285,132.32),(35.455,132.32),(35.455,132.15),(35.285,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,132.15),(35.625,132.32),(35.795,132.32),(35.795,132.15),(35.625,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,132.15),(35.965,132.32),(36.135,132.32),(36.135,132.15),(35.965,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,132.15),(36.305,132.32),(36.475,132.32),(36.475,132.15),(36.305,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,132.15),(36.645,132.32),(36.815,132.32),(36.815,132.15),(36.645,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,132.15),(36.985,132.32),(37.155,132.32),(37.155,132.15),(36.985,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,132.15),(37.325,132.32),(37.495,132.32),(37.495,132.15),(37.325,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,132.15),(37.665,132.32),(37.835,132.32),(37.835,132.15),(37.665,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,132.15),(38.005,132.32),(38.175,132.32),(38.175,132.15),(38.005,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,132.15),(38.345,132.32),(38.515,132.32),(38.515,132.15),(38.345,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,132.15),(38.685,132.32),(38.855,132.32),(38.855,132.15),(38.685,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,132.15),(39.025,132.32),(39.195,132.32),(39.195,132.15),(39.025,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,132.15),(39.365,132.32),(39.535,132.32),(39.535,132.15),(39.365,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,132.15),(39.705,132.32),(39.875,132.32),(39.875,132.15),(39.705,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,132.15),(40.045,132.32),(40.215,132.32),(40.215,132.15),(40.045,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,132.15),(40.385,132.32),(40.555,132.32),(40.555,132.15),(40.385,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,132.15),(40.725,132.32),(40.895,132.32),(40.895,132.15),(40.725,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,132.15),(41.065,132.32),(41.235,132.32),(41.235,132.15),(41.065,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,132.15),(41.405,132.32),(41.575,132.32),(41.575,132.15),(41.405,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,132.15),(41.745,132.32),(41.915,132.32),(41.915,132.15),(41.745,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,132.15),(42.085,132.32),(42.255,132.32),(42.255,132.15),(42.085,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,132.15),(42.425,132.32),(42.595,132.32),(42.595,132.15),(42.425,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,132.15),(42.765,132.32),(42.935,132.32),(42.935,132.15),(42.765,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,132.15),(43.105,132.32),(43.275,132.32),(43.275,132.15),(43.105,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,132.15),(43.445,132.32),(43.615,132.32),(43.615,132.15),(43.445,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,132.15),(43.785,132.32),(43.955,132.32),(43.955,132.15),(43.785,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,132.15),(44.125,132.32),(44.295,132.32),(44.295,132.15),(44.125,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,132.15),(44.465,132.32),(44.635,132.32),(44.635,132.15),(44.465,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,132.15),(44.805,132.32),(44.975,132.32),(44.975,132.15),(44.805,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,132.15),(45.145,132.32),(45.315,132.32),(45.315,132.15),(45.145,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,132.15),(45.485,132.32),(45.655,132.32),(45.655,132.15),(45.485,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,132.15),(45.825,132.32),(45.995,132.32),(45.995,132.15),(45.825,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,132.15),(46.165,132.32),(46.335,132.32),(46.335,132.15),(46.165,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,132.15),(46.505,132.32),(46.675,132.32),(46.675,132.15),(46.505,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,132.15),(46.845,132.32),(47.015,132.32),(47.015,132.15),(46.845,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,132.15),(47.185,132.32),(47.355,132.32),(47.355,132.15),(47.185,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,132.15),(47.525,132.32),(47.695,132.32),(47.695,132.15),(47.525,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,132.15),(47.865,132.32),(48.035,132.32),(48.035,132.15),(47.865,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,132.15),(48.205,132.32),(48.375,132.32),(48.375,132.15),(48.205,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,132.15),(48.545,132.32),(48.715,132.32),(48.715,132.15),(48.545,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,132.15),(48.885,132.32),(49.055,132.32),(49.055,132.15),(48.885,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,132.15),(49.225,132.32),(49.395,132.32),(49.395,132.15),(49.225,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,132.15),(49.565,132.32),(49.735,132.32),(49.735,132.15),(49.565,132.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,132.49),(0.265,132.66),(0.435,132.66),(0.435,132.49),(0.265,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,132.49),(0.605,132.66),(0.775,132.66),(0.775,132.49),(0.605,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,132.49),(0.945,132.66),(1.115,132.66),(1.115,132.49),(0.945,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,132.49),(1.285,132.66),(1.455,132.66),(1.455,132.49),(1.285,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,132.49),(1.625,132.66),(1.795,132.66),(1.795,132.49),(1.625,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,132.49),(1.965,132.66),(2.135,132.66),(2.135,132.49),(1.965,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,132.49),(2.305,132.66),(2.475,132.66),(2.475,132.49),(2.305,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,132.49),(2.645,132.66),(2.815,132.66),(2.815,132.49),(2.645,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,132.49),(2.985,132.66),(3.155,132.66),(3.155,132.49),(2.985,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,132.49),(3.325,132.66),(3.495,132.66),(3.495,132.49),(3.325,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,132.49),(3.665,132.66),(3.835,132.66),(3.835,132.49),(3.665,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,132.49),(4.005,132.66),(4.175,132.66),(4.175,132.49),(4.005,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,132.49),(4.345,132.66),(4.515,132.66),(4.515,132.49),(4.345,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,132.49),(4.685,132.66),(4.855,132.66),(4.855,132.49),(4.685,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,132.49),(5.025,132.66),(5.195,132.66),(5.195,132.49),(5.025,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,132.49),(5.365,132.66),(5.535,132.66),(5.535,132.49),(5.365,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,132.49),(5.705,132.66),(5.875,132.66),(5.875,132.49),(5.705,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,132.49),(6.045,132.66),(6.215,132.66),(6.215,132.49),(6.045,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,132.49),(6.385,132.66),(6.555,132.66),(6.555,132.49),(6.385,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,132.49),(6.725,132.66),(6.895,132.66),(6.895,132.49),(6.725,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,132.49),(7.065,132.66),(7.235,132.66),(7.235,132.49),(7.065,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,132.49),(7.405,132.66),(7.575,132.66),(7.575,132.49),(7.405,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,132.49),(7.745,132.66),(7.915,132.66),(7.915,132.49),(7.745,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,132.49),(8.085,132.66),(8.255,132.66),(8.255,132.49),(8.085,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,132.49),(8.425,132.66),(8.595,132.66),(8.595,132.49),(8.425,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,132.49),(8.765,132.66),(8.935,132.66),(8.935,132.49),(8.765,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,132.49),(9.105,132.66),(9.275,132.66),(9.275,132.49),(9.105,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,132.49),(9.445,132.66),(9.615,132.66),(9.615,132.49),(9.445,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,132.49),(9.785,132.66),(9.955,132.66),(9.955,132.49),(9.785,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,132.49),(10.125,132.66),(10.295,132.66),(10.295,132.49),(10.125,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,132.49),(10.465,132.66),(10.635,132.66),(10.635,132.49),(10.465,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,132.49),(10.805,132.66),(10.975,132.66),(10.975,132.49),(10.805,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,132.49),(11.145,132.66),(11.315,132.66),(11.315,132.49),(11.145,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,132.49),(11.485,132.66),(11.655,132.66),(11.655,132.49),(11.485,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,132.49),(11.825,132.66),(11.995,132.66),(11.995,132.49),(11.825,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,132.49),(12.165,132.66),(12.335,132.66),(12.335,132.49),(12.165,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,132.49),(12.505,132.66),(12.675,132.66),(12.675,132.49),(12.505,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,132.49),(12.845,132.66),(13.015,132.66),(13.015,132.49),(12.845,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,132.49),(13.185,132.66),(13.355,132.66),(13.355,132.49),(13.185,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,132.49),(13.525,132.66),(13.695,132.66),(13.695,132.49),(13.525,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,132.49),(13.865,132.66),(14.035,132.66),(14.035,132.49),(13.865,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,132.49),(14.205,132.66),(14.375,132.66),(14.375,132.49),(14.205,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,132.49),(14.545,132.66),(14.715,132.66),(14.715,132.49),(14.545,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,132.49),(14.885,132.66),(15.055,132.66),(15.055,132.49),(14.885,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,132.49),(15.225,132.66),(15.395,132.66),(15.395,132.49),(15.225,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,132.49),(15.565,132.66),(15.735,132.66),(15.735,132.49),(15.565,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,132.49),(15.905,132.66),(16.075,132.66),(16.075,132.49),(15.905,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,132.49),(16.245,132.66),(16.415,132.66),(16.415,132.49),(16.245,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,132.49),(16.585,132.66),(16.755,132.66),(16.755,132.49),(16.585,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,132.49),(16.925,132.66),(17.095,132.66),(17.095,132.49),(16.925,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,132.49),(17.265,132.66),(17.435,132.66),(17.435,132.49),(17.265,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,132.49),(17.605,132.66),(17.775,132.66),(17.775,132.49),(17.605,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,132.49),(17.945,132.66),(18.115,132.66),(18.115,132.49),(17.945,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,132.49),(18.285,132.66),(18.455,132.66),(18.455,132.49),(18.285,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,132.49),(18.625,132.66),(18.795,132.66),(18.795,132.49),(18.625,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,132.49),(18.965,132.66),(19.135,132.66),(19.135,132.49),(18.965,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,132.49),(19.305,132.66),(19.475,132.66),(19.475,132.49),(19.305,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,132.49),(19.645,132.66),(19.815,132.66),(19.815,132.49),(19.645,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,132.49),(19.985,132.66),(20.155,132.66),(20.155,132.49),(19.985,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,132.49),(20.325,132.66),(20.495,132.66),(20.495,132.49),(20.325,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,132.49),(20.665,132.66),(20.835,132.66),(20.835,132.49),(20.665,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,132.49),(21.005,132.66),(21.175,132.66),(21.175,132.49),(21.005,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,132.49),(21.345,132.66),(21.515,132.66),(21.515,132.49),(21.345,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,132.49),(21.685,132.66),(21.855,132.66),(21.855,132.49),(21.685,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,132.49),(22.025,132.66),(22.195,132.66),(22.195,132.49),(22.025,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,132.49),(22.365,132.66),(22.535,132.66),(22.535,132.49),(22.365,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,132.49),(22.705,132.66),(22.875,132.66),(22.875,132.49),(22.705,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,132.49),(23.045,132.66),(23.215,132.66),(23.215,132.49),(23.045,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,132.49),(23.385,132.66),(23.555,132.66),(23.555,132.49),(23.385,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,132.49),(23.725,132.66),(23.895,132.66),(23.895,132.49),(23.725,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,132.49),(24.065,132.66),(24.235,132.66),(24.235,132.49),(24.065,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,132.49),(24.405,132.66),(24.575,132.66),(24.575,132.49),(24.405,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,132.49),(24.745,132.66),(24.915,132.66),(24.915,132.49),(24.745,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,132.49),(25.085,132.66),(25.255,132.66),(25.255,132.49),(25.085,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,132.49),(25.425,132.66),(25.595,132.66),(25.595,132.49),(25.425,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,132.49),(25.765,132.66),(25.935,132.66),(25.935,132.49),(25.765,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,132.49),(26.105,132.66),(26.275,132.66),(26.275,132.49),(26.105,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,132.49),(26.445,132.66),(26.615,132.66),(26.615,132.49),(26.445,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,132.49),(26.785,132.66),(26.955,132.66),(26.955,132.49),(26.785,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,132.49),(27.125,132.66),(27.295,132.66),(27.295,132.49),(27.125,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,132.49),(27.465,132.66),(27.635,132.66),(27.635,132.49),(27.465,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,132.49),(27.805,132.66),(27.975,132.66),(27.975,132.49),(27.805,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,132.49),(28.145,132.66),(28.315,132.66),(28.315,132.49),(28.145,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,132.49),(28.485,132.66),(28.655,132.66),(28.655,132.49),(28.485,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,132.49),(28.825,132.66),(28.995,132.66),(28.995,132.49),(28.825,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,132.49),(29.165,132.66),(29.335,132.66),(29.335,132.49),(29.165,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,132.49),(29.505,132.66),(29.675,132.66),(29.675,132.49),(29.505,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,132.49),(29.845,132.66),(30.015,132.66),(30.015,132.49),(29.845,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,132.49),(30.185,132.66),(30.355,132.66),(30.355,132.49),(30.185,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,132.49),(30.525,132.66),(30.695,132.66),(30.695,132.49),(30.525,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,132.49),(30.865,132.66),(31.035,132.66),(31.035,132.49),(30.865,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,132.49),(31.205,132.66),(31.375,132.66),(31.375,132.49),(31.205,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,132.49),(31.545,132.66),(31.715,132.66),(31.715,132.49),(31.545,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,132.49),(31.885,132.66),(32.055,132.66),(32.055,132.49),(31.885,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,132.49),(32.225,132.66),(32.395,132.66),(32.395,132.49),(32.225,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,132.49),(32.565,132.66),(32.735,132.66),(32.735,132.49),(32.565,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,132.49),(32.905,132.66),(33.075,132.66),(33.075,132.49),(32.905,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,132.49),(33.245,132.66),(33.415,132.66),(33.415,132.49),(33.245,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,132.49),(33.585,132.66),(33.755,132.66),(33.755,132.49),(33.585,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,132.49),(33.925,132.66),(34.095,132.66),(34.095,132.49),(33.925,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,132.49),(34.265,132.66),(34.435,132.66),(34.435,132.49),(34.265,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,132.49),(34.605,132.66),(34.775,132.66),(34.775,132.49),(34.605,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,132.49),(34.945,132.66),(35.115,132.66),(35.115,132.49),(34.945,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,132.49),(35.285,132.66),(35.455,132.66),(35.455,132.49),(35.285,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,132.49),(35.625,132.66),(35.795,132.66),(35.795,132.49),(35.625,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,132.49),(35.965,132.66),(36.135,132.66),(36.135,132.49),(35.965,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,132.49),(36.305,132.66),(36.475,132.66),(36.475,132.49),(36.305,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,132.49),(36.645,132.66),(36.815,132.66),(36.815,132.49),(36.645,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,132.49),(36.985,132.66),(37.155,132.66),(37.155,132.49),(36.985,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,132.49),(37.325,132.66),(37.495,132.66),(37.495,132.49),(37.325,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,132.49),(37.665,132.66),(37.835,132.66),(37.835,132.49),(37.665,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,132.49),(38.005,132.66),(38.175,132.66),(38.175,132.49),(38.005,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,132.49),(38.345,132.66),(38.515,132.66),(38.515,132.49),(38.345,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,132.49),(38.685,132.66),(38.855,132.66),(38.855,132.49),(38.685,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,132.49),(39.025,132.66),(39.195,132.66),(39.195,132.49),(39.025,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,132.49),(39.365,132.66),(39.535,132.66),(39.535,132.49),(39.365,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,132.49),(39.705,132.66),(39.875,132.66),(39.875,132.49),(39.705,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,132.49),(40.045,132.66),(40.215,132.66),(40.215,132.49),(40.045,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,132.49),(40.385,132.66),(40.555,132.66),(40.555,132.49),(40.385,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,132.49),(40.725,132.66),(40.895,132.66),(40.895,132.49),(40.725,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,132.49),(41.065,132.66),(41.235,132.66),(41.235,132.49),(41.065,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,132.49),(41.405,132.66),(41.575,132.66),(41.575,132.49),(41.405,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,132.49),(41.745,132.66),(41.915,132.66),(41.915,132.49),(41.745,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,132.49),(42.085,132.66),(42.255,132.66),(42.255,132.49),(42.085,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,132.49),(42.425,132.66),(42.595,132.66),(42.595,132.49),(42.425,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,132.49),(42.765,132.66),(42.935,132.66),(42.935,132.49),(42.765,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,132.49),(43.105,132.66),(43.275,132.66),(43.275,132.49),(43.105,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,132.49),(43.445,132.66),(43.615,132.66),(43.615,132.49),(43.445,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,132.49),(43.785,132.66),(43.955,132.66),(43.955,132.49),(43.785,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,132.49),(44.125,132.66),(44.295,132.66),(44.295,132.49),(44.125,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,132.49),(44.465,132.66),(44.635,132.66),(44.635,132.49),(44.465,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,132.49),(44.805,132.66),(44.975,132.66),(44.975,132.49),(44.805,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,132.49),(45.145,132.66),(45.315,132.66),(45.315,132.49),(45.145,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,132.49),(45.485,132.66),(45.655,132.66),(45.655,132.49),(45.485,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,132.49),(45.825,132.66),(45.995,132.66),(45.995,132.49),(45.825,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,132.49),(46.165,132.66),(46.335,132.66),(46.335,132.49),(46.165,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,132.49),(46.505,132.66),(46.675,132.66),(46.675,132.49),(46.505,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,132.49),(46.845,132.66),(47.015,132.66),(47.015,132.49),(46.845,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,132.49),(47.185,132.66),(47.355,132.66),(47.355,132.49),(47.185,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,132.49),(47.525,132.66),(47.695,132.66),(47.695,132.49),(47.525,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,132.49),(47.865,132.66),(48.035,132.66),(48.035,132.49),(47.865,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,132.49),(48.205,132.66),(48.375,132.66),(48.375,132.49),(48.205,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,132.49),(48.545,132.66),(48.715,132.66),(48.715,132.49),(48.545,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,132.49),(48.885,132.66),(49.055,132.66),(49.055,132.49),(48.885,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,132.49),(49.225,132.66),(49.395,132.66),(49.395,132.49),(49.225,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,132.49),(49.565,132.66),(49.735,132.66),(49.735,132.49),(49.565,132.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,132.83),(0.265,133.0),(0.435,133.0),(0.435,132.83),(0.265,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,132.83),(0.605,133.0),(0.775,133.0),(0.775,132.83),(0.605,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,132.83),(0.945,133.0),(1.115,133.0),(1.115,132.83),(0.945,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,132.83),(1.285,133.0),(1.455,133.0),(1.455,132.83),(1.285,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,132.83),(1.625,133.0),(1.795,133.0),(1.795,132.83),(1.625,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,132.83),(1.965,133.0),(2.135,133.0),(2.135,132.83),(1.965,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,132.83),(2.305,133.0),(2.475,133.0),(2.475,132.83),(2.305,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,132.83),(2.645,133.0),(2.815,133.0),(2.815,132.83),(2.645,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,132.83),(2.985,133.0),(3.155,133.0),(3.155,132.83),(2.985,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,132.83),(3.325,133.0),(3.495,133.0),(3.495,132.83),(3.325,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,132.83),(3.665,133.0),(3.835,133.0),(3.835,132.83),(3.665,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,132.83),(4.005,133.0),(4.175,133.0),(4.175,132.83),(4.005,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,132.83),(4.345,133.0),(4.515,133.0),(4.515,132.83),(4.345,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,132.83),(4.685,133.0),(4.855,133.0),(4.855,132.83),(4.685,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,132.83),(5.025,133.0),(5.195,133.0),(5.195,132.83),(5.025,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,132.83),(5.365,133.0),(5.535,133.0),(5.535,132.83),(5.365,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,132.83),(5.705,133.0),(5.875,133.0),(5.875,132.83),(5.705,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,132.83),(6.045,133.0),(6.215,133.0),(6.215,132.83),(6.045,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,132.83),(6.385,133.0),(6.555,133.0),(6.555,132.83),(6.385,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,132.83),(6.725,133.0),(6.895,133.0),(6.895,132.83),(6.725,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,132.83),(7.065,133.0),(7.235,133.0),(7.235,132.83),(7.065,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,132.83),(7.405,133.0),(7.575,133.0),(7.575,132.83),(7.405,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,132.83),(7.745,133.0),(7.915,133.0),(7.915,132.83),(7.745,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,132.83),(8.085,133.0),(8.255,133.0),(8.255,132.83),(8.085,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,132.83),(8.425,133.0),(8.595,133.0),(8.595,132.83),(8.425,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,132.83),(8.765,133.0),(8.935,133.0),(8.935,132.83),(8.765,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,132.83),(9.105,133.0),(9.275,133.0),(9.275,132.83),(9.105,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,132.83),(9.445,133.0),(9.615,133.0),(9.615,132.83),(9.445,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,132.83),(9.785,133.0),(9.955,133.0),(9.955,132.83),(9.785,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,132.83),(10.125,133.0),(10.295,133.0),(10.295,132.83),(10.125,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,132.83),(10.465,133.0),(10.635,133.0),(10.635,132.83),(10.465,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,132.83),(10.805,133.0),(10.975,133.0),(10.975,132.83),(10.805,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,132.83),(11.145,133.0),(11.315,133.0),(11.315,132.83),(11.145,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,132.83),(11.485,133.0),(11.655,133.0),(11.655,132.83),(11.485,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,132.83),(11.825,133.0),(11.995,133.0),(11.995,132.83),(11.825,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,132.83),(12.165,133.0),(12.335,133.0),(12.335,132.83),(12.165,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,132.83),(12.505,133.0),(12.675,133.0),(12.675,132.83),(12.505,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,132.83),(12.845,133.0),(13.015,133.0),(13.015,132.83),(12.845,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,132.83),(13.185,133.0),(13.355,133.0),(13.355,132.83),(13.185,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,132.83),(13.525,133.0),(13.695,133.0),(13.695,132.83),(13.525,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,132.83),(13.865,133.0),(14.035,133.0),(14.035,132.83),(13.865,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,132.83),(14.205,133.0),(14.375,133.0),(14.375,132.83),(14.205,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,132.83),(14.545,133.0),(14.715,133.0),(14.715,132.83),(14.545,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,132.83),(14.885,133.0),(15.055,133.0),(15.055,132.83),(14.885,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,132.83),(15.225,133.0),(15.395,133.0),(15.395,132.83),(15.225,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,132.83),(15.565,133.0),(15.735,133.0),(15.735,132.83),(15.565,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,132.83),(15.905,133.0),(16.075,133.0),(16.075,132.83),(15.905,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,132.83),(16.245,133.0),(16.415,133.0),(16.415,132.83),(16.245,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,132.83),(16.585,133.0),(16.755,133.0),(16.755,132.83),(16.585,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,132.83),(16.925,133.0),(17.095,133.0),(17.095,132.83),(16.925,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,132.83),(17.265,133.0),(17.435,133.0),(17.435,132.83),(17.265,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,132.83),(17.605,133.0),(17.775,133.0),(17.775,132.83),(17.605,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,132.83),(17.945,133.0),(18.115,133.0),(18.115,132.83),(17.945,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,132.83),(18.285,133.0),(18.455,133.0),(18.455,132.83),(18.285,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,132.83),(18.625,133.0),(18.795,133.0),(18.795,132.83),(18.625,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,132.83),(18.965,133.0),(19.135,133.0),(19.135,132.83),(18.965,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,132.83),(19.305,133.0),(19.475,133.0),(19.475,132.83),(19.305,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,132.83),(19.645,133.0),(19.815,133.0),(19.815,132.83),(19.645,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,132.83),(19.985,133.0),(20.155,133.0),(20.155,132.83),(19.985,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,132.83),(20.325,133.0),(20.495,133.0),(20.495,132.83),(20.325,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,132.83),(20.665,133.0),(20.835,133.0),(20.835,132.83),(20.665,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,132.83),(21.005,133.0),(21.175,133.0),(21.175,132.83),(21.005,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,132.83),(21.345,133.0),(21.515,133.0),(21.515,132.83),(21.345,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,132.83),(21.685,133.0),(21.855,133.0),(21.855,132.83),(21.685,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,132.83),(22.025,133.0),(22.195,133.0),(22.195,132.83),(22.025,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,132.83),(22.365,133.0),(22.535,133.0),(22.535,132.83),(22.365,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,132.83),(22.705,133.0),(22.875,133.0),(22.875,132.83),(22.705,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,132.83),(23.045,133.0),(23.215,133.0),(23.215,132.83),(23.045,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,132.83),(23.385,133.0),(23.555,133.0),(23.555,132.83),(23.385,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,132.83),(23.725,133.0),(23.895,133.0),(23.895,132.83),(23.725,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,132.83),(24.065,133.0),(24.235,133.0),(24.235,132.83),(24.065,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,132.83),(24.405,133.0),(24.575,133.0),(24.575,132.83),(24.405,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,132.83),(24.745,133.0),(24.915,133.0),(24.915,132.83),(24.745,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,132.83),(25.085,133.0),(25.255,133.0),(25.255,132.83),(25.085,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,132.83),(25.425,133.0),(25.595,133.0),(25.595,132.83),(25.425,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,132.83),(25.765,133.0),(25.935,133.0),(25.935,132.83),(25.765,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,132.83),(26.105,133.0),(26.275,133.0),(26.275,132.83),(26.105,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,132.83),(26.445,133.0),(26.615,133.0),(26.615,132.83),(26.445,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,132.83),(26.785,133.0),(26.955,133.0),(26.955,132.83),(26.785,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,132.83),(27.125,133.0),(27.295,133.0),(27.295,132.83),(27.125,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,132.83),(27.465,133.0),(27.635,133.0),(27.635,132.83),(27.465,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,132.83),(27.805,133.0),(27.975,133.0),(27.975,132.83),(27.805,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,132.83),(28.145,133.0),(28.315,133.0),(28.315,132.83),(28.145,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,132.83),(28.485,133.0),(28.655,133.0),(28.655,132.83),(28.485,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,132.83),(28.825,133.0),(28.995,133.0),(28.995,132.83),(28.825,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,132.83),(29.165,133.0),(29.335,133.0),(29.335,132.83),(29.165,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,132.83),(29.505,133.0),(29.675,133.0),(29.675,132.83),(29.505,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,132.83),(29.845,133.0),(30.015,133.0),(30.015,132.83),(29.845,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,132.83),(30.185,133.0),(30.355,133.0),(30.355,132.83),(30.185,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,132.83),(30.525,133.0),(30.695,133.0),(30.695,132.83),(30.525,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,132.83),(30.865,133.0),(31.035,133.0),(31.035,132.83),(30.865,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,132.83),(31.205,133.0),(31.375,133.0),(31.375,132.83),(31.205,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,132.83),(31.545,133.0),(31.715,133.0),(31.715,132.83),(31.545,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,132.83),(31.885,133.0),(32.055,133.0),(32.055,132.83),(31.885,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,132.83),(32.225,133.0),(32.395,133.0),(32.395,132.83),(32.225,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,132.83),(32.565,133.0),(32.735,133.0),(32.735,132.83),(32.565,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,132.83),(32.905,133.0),(33.075,133.0),(33.075,132.83),(32.905,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,132.83),(33.245,133.0),(33.415,133.0),(33.415,132.83),(33.245,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,132.83),(33.585,133.0),(33.755,133.0),(33.755,132.83),(33.585,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,132.83),(33.925,133.0),(34.095,133.0),(34.095,132.83),(33.925,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,132.83),(34.265,133.0),(34.435,133.0),(34.435,132.83),(34.265,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,132.83),(34.605,133.0),(34.775,133.0),(34.775,132.83),(34.605,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,132.83),(34.945,133.0),(35.115,133.0),(35.115,132.83),(34.945,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,132.83),(35.285,133.0),(35.455,133.0),(35.455,132.83),(35.285,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,132.83),(35.625,133.0),(35.795,133.0),(35.795,132.83),(35.625,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,132.83),(35.965,133.0),(36.135,133.0),(36.135,132.83),(35.965,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,132.83),(36.305,133.0),(36.475,133.0),(36.475,132.83),(36.305,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,132.83),(36.645,133.0),(36.815,133.0),(36.815,132.83),(36.645,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,132.83),(36.985,133.0),(37.155,133.0),(37.155,132.83),(36.985,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,132.83),(37.325,133.0),(37.495,133.0),(37.495,132.83),(37.325,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,132.83),(37.665,133.0),(37.835,133.0),(37.835,132.83),(37.665,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,132.83),(38.005,133.0),(38.175,133.0),(38.175,132.83),(38.005,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,132.83),(38.345,133.0),(38.515,133.0),(38.515,132.83),(38.345,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,132.83),(38.685,133.0),(38.855,133.0),(38.855,132.83),(38.685,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,132.83),(39.025,133.0),(39.195,133.0),(39.195,132.83),(39.025,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,132.83),(39.365,133.0),(39.535,133.0),(39.535,132.83),(39.365,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,132.83),(39.705,133.0),(39.875,133.0),(39.875,132.83),(39.705,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,132.83),(40.045,133.0),(40.215,133.0),(40.215,132.83),(40.045,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,132.83),(40.385,133.0),(40.555,133.0),(40.555,132.83),(40.385,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,132.83),(40.725,133.0),(40.895,133.0),(40.895,132.83),(40.725,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,132.83),(41.065,133.0),(41.235,133.0),(41.235,132.83),(41.065,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,132.83),(41.405,133.0),(41.575,133.0),(41.575,132.83),(41.405,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,132.83),(41.745,133.0),(41.915,133.0),(41.915,132.83),(41.745,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,132.83),(42.085,133.0),(42.255,133.0),(42.255,132.83),(42.085,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,132.83),(42.425,133.0),(42.595,133.0),(42.595,132.83),(42.425,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,132.83),(42.765,133.0),(42.935,133.0),(42.935,132.83),(42.765,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,132.83),(43.105,133.0),(43.275,133.0),(43.275,132.83),(43.105,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,132.83),(43.445,133.0),(43.615,133.0),(43.615,132.83),(43.445,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,132.83),(43.785,133.0),(43.955,133.0),(43.955,132.83),(43.785,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,132.83),(44.125,133.0),(44.295,133.0),(44.295,132.83),(44.125,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,132.83),(44.465,133.0),(44.635,133.0),(44.635,132.83),(44.465,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,132.83),(44.805,133.0),(44.975,133.0),(44.975,132.83),(44.805,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,132.83),(45.145,133.0),(45.315,133.0),(45.315,132.83),(45.145,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,132.83),(45.485,133.0),(45.655,133.0),(45.655,132.83),(45.485,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,132.83),(45.825,133.0),(45.995,133.0),(45.995,132.83),(45.825,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,132.83),(46.165,133.0),(46.335,133.0),(46.335,132.83),(46.165,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,132.83),(46.505,133.0),(46.675,133.0),(46.675,132.83),(46.505,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,132.83),(46.845,133.0),(47.015,133.0),(47.015,132.83),(46.845,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,132.83),(47.185,133.0),(47.355,133.0),(47.355,132.83),(47.185,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,132.83),(47.525,133.0),(47.695,133.0),(47.695,132.83),(47.525,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,132.83),(47.865,133.0),(48.035,133.0),(48.035,132.83),(47.865,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,132.83),(48.205,133.0),(48.375,133.0),(48.375,132.83),(48.205,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,132.83),(48.545,133.0),(48.715,133.0),(48.715,132.83),(48.545,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,132.83),(48.885,133.0),(49.055,133.0),(49.055,132.83),(48.885,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,132.83),(49.225,133.0),(49.395,133.0),(49.395,132.83),(49.225,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,132.83),(49.565,133.0),(49.735,133.0),(49.735,132.83),(49.565,132.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,133.17),(0.265,133.34),(0.435,133.34),(0.435,133.17),(0.265,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,133.17),(0.605,133.34),(0.775,133.34),(0.775,133.17),(0.605,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,133.17),(0.945,133.34),(1.115,133.34),(1.115,133.17),(0.945,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,133.17),(1.285,133.34),(1.455,133.34),(1.455,133.17),(1.285,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,133.17),(1.625,133.34),(1.795,133.34),(1.795,133.17),(1.625,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,133.17),(1.965,133.34),(2.135,133.34),(2.135,133.17),(1.965,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,133.17),(2.305,133.34),(2.475,133.34),(2.475,133.17),(2.305,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,133.17),(2.645,133.34),(2.815,133.34),(2.815,133.17),(2.645,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,133.17),(2.985,133.34),(3.155,133.34),(3.155,133.17),(2.985,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,133.17),(3.325,133.34),(3.495,133.34),(3.495,133.17),(3.325,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,133.17),(3.665,133.34),(3.835,133.34),(3.835,133.17),(3.665,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,133.17),(4.005,133.34),(4.175,133.34),(4.175,133.17),(4.005,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,133.17),(4.345,133.34),(4.515,133.34),(4.515,133.17),(4.345,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,133.17),(4.685,133.34),(4.855,133.34),(4.855,133.17),(4.685,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,133.17),(5.025,133.34),(5.195,133.34),(5.195,133.17),(5.025,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,133.17),(5.365,133.34),(5.535,133.34),(5.535,133.17),(5.365,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,133.17),(5.705,133.34),(5.875,133.34),(5.875,133.17),(5.705,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,133.17),(6.045,133.34),(6.215,133.34),(6.215,133.17),(6.045,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,133.17),(6.385,133.34),(6.555,133.34),(6.555,133.17),(6.385,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,133.17),(6.725,133.34),(6.895,133.34),(6.895,133.17),(6.725,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,133.17),(7.065,133.34),(7.235,133.34),(7.235,133.17),(7.065,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,133.17),(7.405,133.34),(7.575,133.34),(7.575,133.17),(7.405,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,133.17),(7.745,133.34),(7.915,133.34),(7.915,133.17),(7.745,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,133.17),(8.085,133.34),(8.255,133.34),(8.255,133.17),(8.085,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,133.17),(8.425,133.34),(8.595,133.34),(8.595,133.17),(8.425,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,133.17),(8.765,133.34),(8.935,133.34),(8.935,133.17),(8.765,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,133.17),(9.105,133.34),(9.275,133.34),(9.275,133.17),(9.105,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,133.17),(9.445,133.34),(9.615,133.34),(9.615,133.17),(9.445,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,133.17),(9.785,133.34),(9.955,133.34),(9.955,133.17),(9.785,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,133.17),(10.125,133.34),(10.295,133.34),(10.295,133.17),(10.125,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,133.17),(10.465,133.34),(10.635,133.34),(10.635,133.17),(10.465,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,133.17),(10.805,133.34),(10.975,133.34),(10.975,133.17),(10.805,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,133.17),(11.145,133.34),(11.315,133.34),(11.315,133.17),(11.145,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,133.17),(11.485,133.34),(11.655,133.34),(11.655,133.17),(11.485,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,133.17),(11.825,133.34),(11.995,133.34),(11.995,133.17),(11.825,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,133.17),(12.165,133.34),(12.335,133.34),(12.335,133.17),(12.165,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,133.17),(12.505,133.34),(12.675,133.34),(12.675,133.17),(12.505,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,133.17),(12.845,133.34),(13.015,133.34),(13.015,133.17),(12.845,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,133.17),(13.185,133.34),(13.355,133.34),(13.355,133.17),(13.185,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,133.17),(13.525,133.34),(13.695,133.34),(13.695,133.17),(13.525,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,133.17),(13.865,133.34),(14.035,133.34),(14.035,133.17),(13.865,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,133.17),(14.205,133.34),(14.375,133.34),(14.375,133.17),(14.205,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,133.17),(14.545,133.34),(14.715,133.34),(14.715,133.17),(14.545,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,133.17),(14.885,133.34),(15.055,133.34),(15.055,133.17),(14.885,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,133.17),(15.225,133.34),(15.395,133.34),(15.395,133.17),(15.225,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,133.17),(15.565,133.34),(15.735,133.34),(15.735,133.17),(15.565,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,133.17),(15.905,133.34),(16.075,133.34),(16.075,133.17),(15.905,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,133.17),(16.245,133.34),(16.415,133.34),(16.415,133.17),(16.245,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,133.17),(16.585,133.34),(16.755,133.34),(16.755,133.17),(16.585,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,133.17),(16.925,133.34),(17.095,133.34),(17.095,133.17),(16.925,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,133.17),(17.265,133.34),(17.435,133.34),(17.435,133.17),(17.265,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,133.17),(17.605,133.34),(17.775,133.34),(17.775,133.17),(17.605,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,133.17),(17.945,133.34),(18.115,133.34),(18.115,133.17),(17.945,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,133.17),(18.285,133.34),(18.455,133.34),(18.455,133.17),(18.285,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,133.17),(18.625,133.34),(18.795,133.34),(18.795,133.17),(18.625,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,133.17),(18.965,133.34),(19.135,133.34),(19.135,133.17),(18.965,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,133.17),(19.305,133.34),(19.475,133.34),(19.475,133.17),(19.305,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,133.17),(19.645,133.34),(19.815,133.34),(19.815,133.17),(19.645,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,133.17),(19.985,133.34),(20.155,133.34),(20.155,133.17),(19.985,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,133.17),(20.325,133.34),(20.495,133.34),(20.495,133.17),(20.325,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,133.17),(20.665,133.34),(20.835,133.34),(20.835,133.17),(20.665,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,133.17),(21.005,133.34),(21.175,133.34),(21.175,133.17),(21.005,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,133.17),(21.345,133.34),(21.515,133.34),(21.515,133.17),(21.345,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,133.17),(21.685,133.34),(21.855,133.34),(21.855,133.17),(21.685,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,133.17),(22.025,133.34),(22.195,133.34),(22.195,133.17),(22.025,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,133.17),(22.365,133.34),(22.535,133.34),(22.535,133.17),(22.365,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,133.17),(22.705,133.34),(22.875,133.34),(22.875,133.17),(22.705,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,133.17),(23.045,133.34),(23.215,133.34),(23.215,133.17),(23.045,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,133.17),(23.385,133.34),(23.555,133.34),(23.555,133.17),(23.385,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,133.17),(23.725,133.34),(23.895,133.34),(23.895,133.17),(23.725,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,133.17),(24.065,133.34),(24.235,133.34),(24.235,133.17),(24.065,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,133.17),(24.405,133.34),(24.575,133.34),(24.575,133.17),(24.405,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,133.17),(24.745,133.34),(24.915,133.34),(24.915,133.17),(24.745,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,133.17),(25.085,133.34),(25.255,133.34),(25.255,133.17),(25.085,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,133.17),(25.425,133.34),(25.595,133.34),(25.595,133.17),(25.425,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,133.17),(25.765,133.34),(25.935,133.34),(25.935,133.17),(25.765,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,133.17),(26.105,133.34),(26.275,133.34),(26.275,133.17),(26.105,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,133.17),(26.445,133.34),(26.615,133.34),(26.615,133.17),(26.445,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,133.17),(26.785,133.34),(26.955,133.34),(26.955,133.17),(26.785,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,133.17),(27.125,133.34),(27.295,133.34),(27.295,133.17),(27.125,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,133.17),(27.465,133.34),(27.635,133.34),(27.635,133.17),(27.465,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,133.17),(27.805,133.34),(27.975,133.34),(27.975,133.17),(27.805,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,133.17),(28.145,133.34),(28.315,133.34),(28.315,133.17),(28.145,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,133.17),(28.485,133.34),(28.655,133.34),(28.655,133.17),(28.485,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,133.17),(28.825,133.34),(28.995,133.34),(28.995,133.17),(28.825,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,133.17),(29.165,133.34),(29.335,133.34),(29.335,133.17),(29.165,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,133.17),(29.505,133.34),(29.675,133.34),(29.675,133.17),(29.505,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,133.17),(29.845,133.34),(30.015,133.34),(30.015,133.17),(29.845,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,133.17),(30.185,133.34),(30.355,133.34),(30.355,133.17),(30.185,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,133.17),(30.525,133.34),(30.695,133.34),(30.695,133.17),(30.525,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,133.17),(30.865,133.34),(31.035,133.34),(31.035,133.17),(30.865,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,133.17),(31.205,133.34),(31.375,133.34),(31.375,133.17),(31.205,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,133.17),(31.545,133.34),(31.715,133.34),(31.715,133.17),(31.545,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,133.17),(31.885,133.34),(32.055,133.34),(32.055,133.17),(31.885,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,133.17),(32.225,133.34),(32.395,133.34),(32.395,133.17),(32.225,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,133.17),(32.565,133.34),(32.735,133.34),(32.735,133.17),(32.565,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,133.17),(32.905,133.34),(33.075,133.34),(33.075,133.17),(32.905,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,133.17),(33.245,133.34),(33.415,133.34),(33.415,133.17),(33.245,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,133.17),(33.585,133.34),(33.755,133.34),(33.755,133.17),(33.585,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,133.17),(33.925,133.34),(34.095,133.34),(34.095,133.17),(33.925,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,133.17),(34.265,133.34),(34.435,133.34),(34.435,133.17),(34.265,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,133.17),(34.605,133.34),(34.775,133.34),(34.775,133.17),(34.605,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,133.17),(34.945,133.34),(35.115,133.34),(35.115,133.17),(34.945,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,133.17),(35.285,133.34),(35.455,133.34),(35.455,133.17),(35.285,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,133.17),(35.625,133.34),(35.795,133.34),(35.795,133.17),(35.625,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,133.17),(35.965,133.34),(36.135,133.34),(36.135,133.17),(35.965,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,133.17),(36.305,133.34),(36.475,133.34),(36.475,133.17),(36.305,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,133.17),(36.645,133.34),(36.815,133.34),(36.815,133.17),(36.645,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,133.17),(36.985,133.34),(37.155,133.34),(37.155,133.17),(36.985,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,133.17),(37.325,133.34),(37.495,133.34),(37.495,133.17),(37.325,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,133.17),(37.665,133.34),(37.835,133.34),(37.835,133.17),(37.665,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,133.17),(38.005,133.34),(38.175,133.34),(38.175,133.17),(38.005,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,133.17),(38.345,133.34),(38.515,133.34),(38.515,133.17),(38.345,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,133.17),(38.685,133.34),(38.855,133.34),(38.855,133.17),(38.685,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,133.17),(39.025,133.34),(39.195,133.34),(39.195,133.17),(39.025,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,133.17),(39.365,133.34),(39.535,133.34),(39.535,133.17),(39.365,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,133.17),(39.705,133.34),(39.875,133.34),(39.875,133.17),(39.705,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,133.17),(40.045,133.34),(40.215,133.34),(40.215,133.17),(40.045,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,133.17),(40.385,133.34),(40.555,133.34),(40.555,133.17),(40.385,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,133.17),(40.725,133.34),(40.895,133.34),(40.895,133.17),(40.725,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,133.17),(41.065,133.34),(41.235,133.34),(41.235,133.17),(41.065,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,133.17),(41.405,133.34),(41.575,133.34),(41.575,133.17),(41.405,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,133.17),(41.745,133.34),(41.915,133.34),(41.915,133.17),(41.745,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,133.17),(42.085,133.34),(42.255,133.34),(42.255,133.17),(42.085,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,133.17),(42.425,133.34),(42.595,133.34),(42.595,133.17),(42.425,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,133.17),(42.765,133.34),(42.935,133.34),(42.935,133.17),(42.765,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,133.17),(43.105,133.34),(43.275,133.34),(43.275,133.17),(43.105,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,133.17),(43.445,133.34),(43.615,133.34),(43.615,133.17),(43.445,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,133.17),(43.785,133.34),(43.955,133.34),(43.955,133.17),(43.785,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,133.17),(44.125,133.34),(44.295,133.34),(44.295,133.17),(44.125,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,133.17),(44.465,133.34),(44.635,133.34),(44.635,133.17),(44.465,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,133.17),(44.805,133.34),(44.975,133.34),(44.975,133.17),(44.805,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,133.17),(45.145,133.34),(45.315,133.34),(45.315,133.17),(45.145,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,133.17),(45.485,133.34),(45.655,133.34),(45.655,133.17),(45.485,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,133.17),(45.825,133.34),(45.995,133.34),(45.995,133.17),(45.825,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,133.17),(46.165,133.34),(46.335,133.34),(46.335,133.17),(46.165,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,133.17),(46.505,133.34),(46.675,133.34),(46.675,133.17),(46.505,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,133.17),(46.845,133.34),(47.015,133.34),(47.015,133.17),(46.845,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,133.17),(47.185,133.34),(47.355,133.34),(47.355,133.17),(47.185,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,133.17),(47.525,133.34),(47.695,133.34),(47.695,133.17),(47.525,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,133.17),(47.865,133.34),(48.035,133.34),(48.035,133.17),(47.865,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,133.17),(48.205,133.34),(48.375,133.34),(48.375,133.17),(48.205,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,133.17),(48.545,133.34),(48.715,133.34),(48.715,133.17),(48.545,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,133.17),(48.885,133.34),(49.055,133.34),(49.055,133.17),(48.885,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,133.17),(49.225,133.34),(49.395,133.34),(49.395,133.17),(49.225,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,133.17),(49.565,133.34),(49.735,133.34),(49.735,133.17),(49.565,133.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,133.51),(0.265,133.68),(0.435,133.68),(0.435,133.51),(0.265,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,133.51),(0.605,133.68),(0.775,133.68),(0.775,133.51),(0.605,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,133.51),(0.945,133.68),(1.115,133.68),(1.115,133.51),(0.945,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,133.51),(1.285,133.68),(1.455,133.68),(1.455,133.51),(1.285,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,133.51),(1.625,133.68),(1.795,133.68),(1.795,133.51),(1.625,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,133.51),(1.965,133.68),(2.135,133.68),(2.135,133.51),(1.965,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,133.51),(2.305,133.68),(2.475,133.68),(2.475,133.51),(2.305,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,133.51),(2.645,133.68),(2.815,133.68),(2.815,133.51),(2.645,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,133.51),(2.985,133.68),(3.155,133.68),(3.155,133.51),(2.985,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,133.51),(3.325,133.68),(3.495,133.68),(3.495,133.51),(3.325,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,133.51),(3.665,133.68),(3.835,133.68),(3.835,133.51),(3.665,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,133.51),(4.005,133.68),(4.175,133.68),(4.175,133.51),(4.005,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,133.51),(4.345,133.68),(4.515,133.68),(4.515,133.51),(4.345,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,133.51),(4.685,133.68),(4.855,133.68),(4.855,133.51),(4.685,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,133.51),(5.025,133.68),(5.195,133.68),(5.195,133.51),(5.025,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,133.51),(5.365,133.68),(5.535,133.68),(5.535,133.51),(5.365,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,133.51),(5.705,133.68),(5.875,133.68),(5.875,133.51),(5.705,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,133.51),(6.045,133.68),(6.215,133.68),(6.215,133.51),(6.045,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,133.51),(6.385,133.68),(6.555,133.68),(6.555,133.51),(6.385,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,133.51),(6.725,133.68),(6.895,133.68),(6.895,133.51),(6.725,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,133.51),(7.065,133.68),(7.235,133.68),(7.235,133.51),(7.065,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,133.51),(7.405,133.68),(7.575,133.68),(7.575,133.51),(7.405,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,133.51),(7.745,133.68),(7.915,133.68),(7.915,133.51),(7.745,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,133.51),(8.085,133.68),(8.255,133.68),(8.255,133.51),(8.085,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,133.51),(8.425,133.68),(8.595,133.68),(8.595,133.51),(8.425,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,133.51),(8.765,133.68),(8.935,133.68),(8.935,133.51),(8.765,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,133.51),(9.105,133.68),(9.275,133.68),(9.275,133.51),(9.105,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,133.51),(9.445,133.68),(9.615,133.68),(9.615,133.51),(9.445,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,133.51),(9.785,133.68),(9.955,133.68),(9.955,133.51),(9.785,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,133.51),(10.125,133.68),(10.295,133.68),(10.295,133.51),(10.125,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,133.51),(10.465,133.68),(10.635,133.68),(10.635,133.51),(10.465,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,133.51),(10.805,133.68),(10.975,133.68),(10.975,133.51),(10.805,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,133.51),(11.145,133.68),(11.315,133.68),(11.315,133.51),(11.145,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,133.51),(11.485,133.68),(11.655,133.68),(11.655,133.51),(11.485,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,133.51),(11.825,133.68),(11.995,133.68),(11.995,133.51),(11.825,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,133.51),(12.165,133.68),(12.335,133.68),(12.335,133.51),(12.165,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,133.51),(12.505,133.68),(12.675,133.68),(12.675,133.51),(12.505,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,133.51),(12.845,133.68),(13.015,133.68),(13.015,133.51),(12.845,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,133.51),(13.185,133.68),(13.355,133.68),(13.355,133.51),(13.185,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,133.51),(13.525,133.68),(13.695,133.68),(13.695,133.51),(13.525,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,133.51),(13.865,133.68),(14.035,133.68),(14.035,133.51),(13.865,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,133.51),(14.205,133.68),(14.375,133.68),(14.375,133.51),(14.205,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,133.51),(14.545,133.68),(14.715,133.68),(14.715,133.51),(14.545,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,133.51),(14.885,133.68),(15.055,133.68),(15.055,133.51),(14.885,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,133.51),(15.225,133.68),(15.395,133.68),(15.395,133.51),(15.225,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,133.51),(15.565,133.68),(15.735,133.68),(15.735,133.51),(15.565,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,133.51),(15.905,133.68),(16.075,133.68),(16.075,133.51),(15.905,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,133.51),(16.245,133.68),(16.415,133.68),(16.415,133.51),(16.245,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,133.51),(16.585,133.68),(16.755,133.68),(16.755,133.51),(16.585,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,133.51),(16.925,133.68),(17.095,133.68),(17.095,133.51),(16.925,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,133.51),(17.265,133.68),(17.435,133.68),(17.435,133.51),(17.265,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,133.51),(17.605,133.68),(17.775,133.68),(17.775,133.51),(17.605,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,133.51),(17.945,133.68),(18.115,133.68),(18.115,133.51),(17.945,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,133.51),(18.285,133.68),(18.455,133.68),(18.455,133.51),(18.285,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,133.51),(18.625,133.68),(18.795,133.68),(18.795,133.51),(18.625,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,133.51),(18.965,133.68),(19.135,133.68),(19.135,133.51),(18.965,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,133.51),(19.305,133.68),(19.475,133.68),(19.475,133.51),(19.305,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,133.51),(19.645,133.68),(19.815,133.68),(19.815,133.51),(19.645,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,133.51),(19.985,133.68),(20.155,133.68),(20.155,133.51),(19.985,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,133.51),(20.325,133.68),(20.495,133.68),(20.495,133.51),(20.325,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,133.51),(20.665,133.68),(20.835,133.68),(20.835,133.51),(20.665,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,133.51),(21.005,133.68),(21.175,133.68),(21.175,133.51),(21.005,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,133.51),(21.345,133.68),(21.515,133.68),(21.515,133.51),(21.345,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,133.51),(21.685,133.68),(21.855,133.68),(21.855,133.51),(21.685,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,133.51),(22.025,133.68),(22.195,133.68),(22.195,133.51),(22.025,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,133.51),(22.365,133.68),(22.535,133.68),(22.535,133.51),(22.365,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,133.51),(22.705,133.68),(22.875,133.68),(22.875,133.51),(22.705,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,133.51),(23.045,133.68),(23.215,133.68),(23.215,133.51),(23.045,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,133.51),(23.385,133.68),(23.555,133.68),(23.555,133.51),(23.385,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,133.51),(23.725,133.68),(23.895,133.68),(23.895,133.51),(23.725,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,133.51),(24.065,133.68),(24.235,133.68),(24.235,133.51),(24.065,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,133.51),(24.405,133.68),(24.575,133.68),(24.575,133.51),(24.405,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,133.51),(24.745,133.68),(24.915,133.68),(24.915,133.51),(24.745,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,133.51),(25.085,133.68),(25.255,133.68),(25.255,133.51),(25.085,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,133.51),(25.425,133.68),(25.595,133.68),(25.595,133.51),(25.425,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,133.51),(25.765,133.68),(25.935,133.68),(25.935,133.51),(25.765,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,133.51),(26.105,133.68),(26.275,133.68),(26.275,133.51),(26.105,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,133.51),(26.445,133.68),(26.615,133.68),(26.615,133.51),(26.445,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,133.51),(26.785,133.68),(26.955,133.68),(26.955,133.51),(26.785,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,133.51),(27.125,133.68),(27.295,133.68),(27.295,133.51),(27.125,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,133.51),(27.465,133.68),(27.635,133.68),(27.635,133.51),(27.465,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,133.51),(27.805,133.68),(27.975,133.68),(27.975,133.51),(27.805,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,133.51),(28.145,133.68),(28.315,133.68),(28.315,133.51),(28.145,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,133.51),(28.485,133.68),(28.655,133.68),(28.655,133.51),(28.485,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,133.51),(28.825,133.68),(28.995,133.68),(28.995,133.51),(28.825,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,133.51),(29.165,133.68),(29.335,133.68),(29.335,133.51),(29.165,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,133.51),(29.505,133.68),(29.675,133.68),(29.675,133.51),(29.505,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,133.51),(29.845,133.68),(30.015,133.68),(30.015,133.51),(29.845,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,133.51),(30.185,133.68),(30.355,133.68),(30.355,133.51),(30.185,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,133.51),(30.525,133.68),(30.695,133.68),(30.695,133.51),(30.525,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,133.51),(30.865,133.68),(31.035,133.68),(31.035,133.51),(30.865,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,133.51),(31.205,133.68),(31.375,133.68),(31.375,133.51),(31.205,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,133.51),(31.545,133.68),(31.715,133.68),(31.715,133.51),(31.545,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,133.51),(31.885,133.68),(32.055,133.68),(32.055,133.51),(31.885,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,133.51),(32.225,133.68),(32.395,133.68),(32.395,133.51),(32.225,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,133.51),(32.565,133.68),(32.735,133.68),(32.735,133.51),(32.565,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,133.51),(32.905,133.68),(33.075,133.68),(33.075,133.51),(32.905,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,133.51),(33.245,133.68),(33.415,133.68),(33.415,133.51),(33.245,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,133.51),(33.585,133.68),(33.755,133.68),(33.755,133.51),(33.585,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,133.51),(33.925,133.68),(34.095,133.68),(34.095,133.51),(33.925,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,133.51),(34.265,133.68),(34.435,133.68),(34.435,133.51),(34.265,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,133.51),(34.605,133.68),(34.775,133.68),(34.775,133.51),(34.605,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,133.51),(34.945,133.68),(35.115,133.68),(35.115,133.51),(34.945,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,133.51),(35.285,133.68),(35.455,133.68),(35.455,133.51),(35.285,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,133.51),(35.625,133.68),(35.795,133.68),(35.795,133.51),(35.625,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,133.51),(35.965,133.68),(36.135,133.68),(36.135,133.51),(35.965,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,133.51),(36.305,133.68),(36.475,133.68),(36.475,133.51),(36.305,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,133.51),(36.645,133.68),(36.815,133.68),(36.815,133.51),(36.645,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,133.51),(36.985,133.68),(37.155,133.68),(37.155,133.51),(36.985,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,133.51),(37.325,133.68),(37.495,133.68),(37.495,133.51),(37.325,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,133.51),(37.665,133.68),(37.835,133.68),(37.835,133.51),(37.665,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,133.51),(38.005,133.68),(38.175,133.68),(38.175,133.51),(38.005,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,133.51),(38.345,133.68),(38.515,133.68),(38.515,133.51),(38.345,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,133.51),(38.685,133.68),(38.855,133.68),(38.855,133.51),(38.685,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,133.51),(39.025,133.68),(39.195,133.68),(39.195,133.51),(39.025,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,133.51),(39.365,133.68),(39.535,133.68),(39.535,133.51),(39.365,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,133.51),(39.705,133.68),(39.875,133.68),(39.875,133.51),(39.705,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,133.51),(40.045,133.68),(40.215,133.68),(40.215,133.51),(40.045,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,133.51),(40.385,133.68),(40.555,133.68),(40.555,133.51),(40.385,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,133.51),(40.725,133.68),(40.895,133.68),(40.895,133.51),(40.725,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,133.51),(41.065,133.68),(41.235,133.68),(41.235,133.51),(41.065,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,133.51),(41.405,133.68),(41.575,133.68),(41.575,133.51),(41.405,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,133.51),(41.745,133.68),(41.915,133.68),(41.915,133.51),(41.745,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,133.51),(42.085,133.68),(42.255,133.68),(42.255,133.51),(42.085,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,133.51),(42.425,133.68),(42.595,133.68),(42.595,133.51),(42.425,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,133.51),(42.765,133.68),(42.935,133.68),(42.935,133.51),(42.765,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,133.51),(43.105,133.68),(43.275,133.68),(43.275,133.51),(43.105,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,133.51),(43.445,133.68),(43.615,133.68),(43.615,133.51),(43.445,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,133.51),(43.785,133.68),(43.955,133.68),(43.955,133.51),(43.785,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,133.51),(44.125,133.68),(44.295,133.68),(44.295,133.51),(44.125,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,133.51),(44.465,133.68),(44.635,133.68),(44.635,133.51),(44.465,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,133.51),(44.805,133.68),(44.975,133.68),(44.975,133.51),(44.805,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,133.51),(45.145,133.68),(45.315,133.68),(45.315,133.51),(45.145,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,133.51),(45.485,133.68),(45.655,133.68),(45.655,133.51),(45.485,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,133.51),(45.825,133.68),(45.995,133.68),(45.995,133.51),(45.825,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,133.51),(46.165,133.68),(46.335,133.68),(46.335,133.51),(46.165,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,133.51),(46.505,133.68),(46.675,133.68),(46.675,133.51),(46.505,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,133.51),(46.845,133.68),(47.015,133.68),(47.015,133.51),(46.845,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,133.51),(47.185,133.68),(47.355,133.68),(47.355,133.51),(47.185,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,133.51),(47.525,133.68),(47.695,133.68),(47.695,133.51),(47.525,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,133.51),(47.865,133.68),(48.035,133.68),(48.035,133.51),(47.865,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,133.51),(48.205,133.68),(48.375,133.68),(48.375,133.51),(48.205,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,133.51),(48.545,133.68),(48.715,133.68),(48.715,133.51),(48.545,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,133.51),(48.885,133.68),(49.055,133.68),(49.055,133.51),(48.885,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,133.51),(49.225,133.68),(49.395,133.68),(49.395,133.51),(49.225,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,133.51),(49.565,133.68),(49.735,133.68),(49.735,133.51),(49.565,133.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,133.85),(0.265,134.02),(0.435,134.02),(0.435,133.85),(0.265,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,133.85),(0.605,134.02),(0.775,134.02),(0.775,133.85),(0.605,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,133.85),(0.945,134.02),(1.115,134.02),(1.115,133.85),(0.945,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,133.85),(1.285,134.02),(1.455,134.02),(1.455,133.85),(1.285,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,133.85),(1.625,134.02),(1.795,134.02),(1.795,133.85),(1.625,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,133.85),(1.965,134.02),(2.135,134.02),(2.135,133.85),(1.965,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,133.85),(2.305,134.02),(2.475,134.02),(2.475,133.85),(2.305,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,133.85),(2.645,134.02),(2.815,134.02),(2.815,133.85),(2.645,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,133.85),(2.985,134.02),(3.155,134.02),(3.155,133.85),(2.985,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,133.85),(3.325,134.02),(3.495,134.02),(3.495,133.85),(3.325,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,133.85),(3.665,134.02),(3.835,134.02),(3.835,133.85),(3.665,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,133.85),(4.005,134.02),(4.175,134.02),(4.175,133.85),(4.005,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,133.85),(4.345,134.02),(4.515,134.02),(4.515,133.85),(4.345,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,133.85),(4.685,134.02),(4.855,134.02),(4.855,133.85),(4.685,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,133.85),(5.025,134.02),(5.195,134.02),(5.195,133.85),(5.025,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,133.85),(5.365,134.02),(5.535,134.02),(5.535,133.85),(5.365,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,133.85),(5.705,134.02),(5.875,134.02),(5.875,133.85),(5.705,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,133.85),(6.045,134.02),(6.215,134.02),(6.215,133.85),(6.045,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,133.85),(6.385,134.02),(6.555,134.02),(6.555,133.85),(6.385,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,133.85),(6.725,134.02),(6.895,134.02),(6.895,133.85),(6.725,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,133.85),(7.065,134.02),(7.235,134.02),(7.235,133.85),(7.065,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,133.85),(7.405,134.02),(7.575,134.02),(7.575,133.85),(7.405,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,133.85),(7.745,134.02),(7.915,134.02),(7.915,133.85),(7.745,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,133.85),(8.085,134.02),(8.255,134.02),(8.255,133.85),(8.085,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,133.85),(8.425,134.02),(8.595,134.02),(8.595,133.85),(8.425,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,133.85),(8.765,134.02),(8.935,134.02),(8.935,133.85),(8.765,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,133.85),(9.105,134.02),(9.275,134.02),(9.275,133.85),(9.105,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,133.85),(9.445,134.02),(9.615,134.02),(9.615,133.85),(9.445,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,133.85),(9.785,134.02),(9.955,134.02),(9.955,133.85),(9.785,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,133.85),(10.125,134.02),(10.295,134.02),(10.295,133.85),(10.125,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,133.85),(10.465,134.02),(10.635,134.02),(10.635,133.85),(10.465,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,133.85),(10.805,134.02),(10.975,134.02),(10.975,133.85),(10.805,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,133.85),(11.145,134.02),(11.315,134.02),(11.315,133.85),(11.145,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,133.85),(11.485,134.02),(11.655,134.02),(11.655,133.85),(11.485,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,133.85),(11.825,134.02),(11.995,134.02),(11.995,133.85),(11.825,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,133.85),(12.165,134.02),(12.335,134.02),(12.335,133.85),(12.165,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,133.85),(12.505,134.02),(12.675,134.02),(12.675,133.85),(12.505,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,133.85),(12.845,134.02),(13.015,134.02),(13.015,133.85),(12.845,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,133.85),(13.185,134.02),(13.355,134.02),(13.355,133.85),(13.185,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,133.85),(13.525,134.02),(13.695,134.02),(13.695,133.85),(13.525,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,133.85),(13.865,134.02),(14.035,134.02),(14.035,133.85),(13.865,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,133.85),(14.205,134.02),(14.375,134.02),(14.375,133.85),(14.205,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,133.85),(14.545,134.02),(14.715,134.02),(14.715,133.85),(14.545,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,133.85),(14.885,134.02),(15.055,134.02),(15.055,133.85),(14.885,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,133.85),(15.225,134.02),(15.395,134.02),(15.395,133.85),(15.225,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,133.85),(15.565,134.02),(15.735,134.02),(15.735,133.85),(15.565,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,133.85),(15.905,134.02),(16.075,134.02),(16.075,133.85),(15.905,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,133.85),(16.245,134.02),(16.415,134.02),(16.415,133.85),(16.245,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,133.85),(16.585,134.02),(16.755,134.02),(16.755,133.85),(16.585,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,133.85),(16.925,134.02),(17.095,134.02),(17.095,133.85),(16.925,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,133.85),(17.265,134.02),(17.435,134.02),(17.435,133.85),(17.265,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,133.85),(17.605,134.02),(17.775,134.02),(17.775,133.85),(17.605,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,133.85),(17.945,134.02),(18.115,134.02),(18.115,133.85),(17.945,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,133.85),(18.285,134.02),(18.455,134.02),(18.455,133.85),(18.285,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,133.85),(18.625,134.02),(18.795,134.02),(18.795,133.85),(18.625,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,133.85),(18.965,134.02),(19.135,134.02),(19.135,133.85),(18.965,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,133.85),(19.305,134.02),(19.475,134.02),(19.475,133.85),(19.305,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,133.85),(19.645,134.02),(19.815,134.02),(19.815,133.85),(19.645,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,133.85),(19.985,134.02),(20.155,134.02),(20.155,133.85),(19.985,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,133.85),(20.325,134.02),(20.495,134.02),(20.495,133.85),(20.325,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,133.85),(20.665,134.02),(20.835,134.02),(20.835,133.85),(20.665,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,133.85),(21.005,134.02),(21.175,134.02),(21.175,133.85),(21.005,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,133.85),(21.345,134.02),(21.515,134.02),(21.515,133.85),(21.345,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,133.85),(21.685,134.02),(21.855,134.02),(21.855,133.85),(21.685,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,133.85),(22.025,134.02),(22.195,134.02),(22.195,133.85),(22.025,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,133.85),(22.365,134.02),(22.535,134.02),(22.535,133.85),(22.365,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,133.85),(22.705,134.02),(22.875,134.02),(22.875,133.85),(22.705,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,133.85),(23.045,134.02),(23.215,134.02),(23.215,133.85),(23.045,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,133.85),(23.385,134.02),(23.555,134.02),(23.555,133.85),(23.385,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,133.85),(23.725,134.02),(23.895,134.02),(23.895,133.85),(23.725,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,133.85),(24.065,134.02),(24.235,134.02),(24.235,133.85),(24.065,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,133.85),(24.405,134.02),(24.575,134.02),(24.575,133.85),(24.405,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,133.85),(24.745,134.02),(24.915,134.02),(24.915,133.85),(24.745,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,133.85),(25.085,134.02),(25.255,134.02),(25.255,133.85),(25.085,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,133.85),(25.425,134.02),(25.595,134.02),(25.595,133.85),(25.425,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,133.85),(25.765,134.02),(25.935,134.02),(25.935,133.85),(25.765,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,133.85),(26.105,134.02),(26.275,134.02),(26.275,133.85),(26.105,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,133.85),(26.445,134.02),(26.615,134.02),(26.615,133.85),(26.445,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,133.85),(26.785,134.02),(26.955,134.02),(26.955,133.85),(26.785,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,133.85),(27.125,134.02),(27.295,134.02),(27.295,133.85),(27.125,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,133.85),(27.465,134.02),(27.635,134.02),(27.635,133.85),(27.465,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,133.85),(27.805,134.02),(27.975,134.02),(27.975,133.85),(27.805,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,133.85),(28.145,134.02),(28.315,134.02),(28.315,133.85),(28.145,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,133.85),(28.485,134.02),(28.655,134.02),(28.655,133.85),(28.485,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,133.85),(28.825,134.02),(28.995,134.02),(28.995,133.85),(28.825,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,133.85),(29.165,134.02),(29.335,134.02),(29.335,133.85),(29.165,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,133.85),(29.505,134.02),(29.675,134.02),(29.675,133.85),(29.505,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,133.85),(29.845,134.02),(30.015,134.02),(30.015,133.85),(29.845,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,133.85),(30.185,134.02),(30.355,134.02),(30.355,133.85),(30.185,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,133.85),(30.525,134.02),(30.695,134.02),(30.695,133.85),(30.525,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,133.85),(30.865,134.02),(31.035,134.02),(31.035,133.85),(30.865,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,133.85),(31.205,134.02),(31.375,134.02),(31.375,133.85),(31.205,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,133.85),(31.545,134.02),(31.715,134.02),(31.715,133.85),(31.545,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,133.85),(31.885,134.02),(32.055,134.02),(32.055,133.85),(31.885,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,133.85),(32.225,134.02),(32.395,134.02),(32.395,133.85),(32.225,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,133.85),(32.565,134.02),(32.735,134.02),(32.735,133.85),(32.565,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,133.85),(32.905,134.02),(33.075,134.02),(33.075,133.85),(32.905,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,133.85),(33.245,134.02),(33.415,134.02),(33.415,133.85),(33.245,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,133.85),(33.585,134.02),(33.755,134.02),(33.755,133.85),(33.585,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,133.85),(33.925,134.02),(34.095,134.02),(34.095,133.85),(33.925,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,133.85),(34.265,134.02),(34.435,134.02),(34.435,133.85),(34.265,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,133.85),(34.605,134.02),(34.775,134.02),(34.775,133.85),(34.605,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,133.85),(34.945,134.02),(35.115,134.02),(35.115,133.85),(34.945,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,133.85),(35.285,134.02),(35.455,134.02),(35.455,133.85),(35.285,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,133.85),(35.625,134.02),(35.795,134.02),(35.795,133.85),(35.625,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,133.85),(35.965,134.02),(36.135,134.02),(36.135,133.85),(35.965,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,133.85),(36.305,134.02),(36.475,134.02),(36.475,133.85),(36.305,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,133.85),(36.645,134.02),(36.815,134.02),(36.815,133.85),(36.645,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,133.85),(36.985,134.02),(37.155,134.02),(37.155,133.85),(36.985,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,133.85),(37.325,134.02),(37.495,134.02),(37.495,133.85),(37.325,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,133.85),(37.665,134.02),(37.835,134.02),(37.835,133.85),(37.665,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,133.85),(38.005,134.02),(38.175,134.02),(38.175,133.85),(38.005,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,133.85),(38.345,134.02),(38.515,134.02),(38.515,133.85),(38.345,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,133.85),(38.685,134.02),(38.855,134.02),(38.855,133.85),(38.685,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,133.85),(39.025,134.02),(39.195,134.02),(39.195,133.85),(39.025,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,133.85),(39.365,134.02),(39.535,134.02),(39.535,133.85),(39.365,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,133.85),(39.705,134.02),(39.875,134.02),(39.875,133.85),(39.705,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,133.85),(40.045,134.02),(40.215,134.02),(40.215,133.85),(40.045,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,133.85),(40.385,134.02),(40.555,134.02),(40.555,133.85),(40.385,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,133.85),(40.725,134.02),(40.895,134.02),(40.895,133.85),(40.725,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,133.85),(41.065,134.02),(41.235,134.02),(41.235,133.85),(41.065,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,133.85),(41.405,134.02),(41.575,134.02),(41.575,133.85),(41.405,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,133.85),(41.745,134.02),(41.915,134.02),(41.915,133.85),(41.745,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,133.85),(42.085,134.02),(42.255,134.02),(42.255,133.85),(42.085,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,133.85),(42.425,134.02),(42.595,134.02),(42.595,133.85),(42.425,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,133.85),(42.765,134.02),(42.935,134.02),(42.935,133.85),(42.765,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,133.85),(43.105,134.02),(43.275,134.02),(43.275,133.85),(43.105,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,133.85),(43.445,134.02),(43.615,134.02),(43.615,133.85),(43.445,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,133.85),(43.785,134.02),(43.955,134.02),(43.955,133.85),(43.785,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,133.85),(44.125,134.02),(44.295,134.02),(44.295,133.85),(44.125,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,133.85),(44.465,134.02),(44.635,134.02),(44.635,133.85),(44.465,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,133.85),(44.805,134.02),(44.975,134.02),(44.975,133.85),(44.805,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,133.85),(45.145,134.02),(45.315,134.02),(45.315,133.85),(45.145,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,133.85),(45.485,134.02),(45.655,134.02),(45.655,133.85),(45.485,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,133.85),(45.825,134.02),(45.995,134.02),(45.995,133.85),(45.825,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,133.85),(46.165,134.02),(46.335,134.02),(46.335,133.85),(46.165,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,133.85),(46.505,134.02),(46.675,134.02),(46.675,133.85),(46.505,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,133.85),(46.845,134.02),(47.015,134.02),(47.015,133.85),(46.845,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,133.85),(47.185,134.02),(47.355,134.02),(47.355,133.85),(47.185,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,133.85),(47.525,134.02),(47.695,134.02),(47.695,133.85),(47.525,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,133.85),(47.865,134.02),(48.035,134.02),(48.035,133.85),(47.865,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,133.85),(48.205,134.02),(48.375,134.02),(48.375,133.85),(48.205,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,133.85),(48.545,134.02),(48.715,134.02),(48.715,133.85),(48.545,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,133.85),(48.885,134.02),(49.055,134.02),(49.055,133.85),(48.885,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,133.85),(49.225,134.02),(49.395,134.02),(49.395,133.85),(49.225,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,133.85),(49.565,134.02),(49.735,134.02),(49.735,133.85),(49.565,133.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,134.19),(0.265,134.36),(0.435,134.36),(0.435,134.19),(0.265,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,134.19),(0.605,134.36),(0.775,134.36),(0.775,134.19),(0.605,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,134.19),(0.945,134.36),(1.115,134.36),(1.115,134.19),(0.945,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,134.19),(1.285,134.36),(1.455,134.36),(1.455,134.19),(1.285,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,134.19),(1.625,134.36),(1.795,134.36),(1.795,134.19),(1.625,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,134.19),(1.965,134.36),(2.135,134.36),(2.135,134.19),(1.965,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,134.19),(2.305,134.36),(2.475,134.36),(2.475,134.19),(2.305,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,134.19),(2.645,134.36),(2.815,134.36),(2.815,134.19),(2.645,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,134.19),(2.985,134.36),(3.155,134.36),(3.155,134.19),(2.985,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,134.19),(3.325,134.36),(3.495,134.36),(3.495,134.19),(3.325,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,134.19),(3.665,134.36),(3.835,134.36),(3.835,134.19),(3.665,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,134.19),(4.005,134.36),(4.175,134.36),(4.175,134.19),(4.005,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,134.19),(4.345,134.36),(4.515,134.36),(4.515,134.19),(4.345,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,134.19),(4.685,134.36),(4.855,134.36),(4.855,134.19),(4.685,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,134.19),(5.025,134.36),(5.195,134.36),(5.195,134.19),(5.025,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,134.19),(5.365,134.36),(5.535,134.36),(5.535,134.19),(5.365,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,134.19),(5.705,134.36),(5.875,134.36),(5.875,134.19),(5.705,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,134.19),(6.045,134.36),(6.215,134.36),(6.215,134.19),(6.045,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,134.19),(6.385,134.36),(6.555,134.36),(6.555,134.19),(6.385,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,134.19),(6.725,134.36),(6.895,134.36),(6.895,134.19),(6.725,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,134.19),(7.065,134.36),(7.235,134.36),(7.235,134.19),(7.065,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,134.19),(7.405,134.36),(7.575,134.36),(7.575,134.19),(7.405,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,134.19),(7.745,134.36),(7.915,134.36),(7.915,134.19),(7.745,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,134.19),(8.085,134.36),(8.255,134.36),(8.255,134.19),(8.085,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,134.19),(8.425,134.36),(8.595,134.36),(8.595,134.19),(8.425,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,134.19),(8.765,134.36),(8.935,134.36),(8.935,134.19),(8.765,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,134.19),(9.105,134.36),(9.275,134.36),(9.275,134.19),(9.105,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,134.19),(9.445,134.36),(9.615,134.36),(9.615,134.19),(9.445,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,134.19),(9.785,134.36),(9.955,134.36),(9.955,134.19),(9.785,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,134.19),(10.125,134.36),(10.295,134.36),(10.295,134.19),(10.125,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,134.19),(10.465,134.36),(10.635,134.36),(10.635,134.19),(10.465,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,134.19),(10.805,134.36),(10.975,134.36),(10.975,134.19),(10.805,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,134.19),(11.145,134.36),(11.315,134.36),(11.315,134.19),(11.145,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,134.19),(11.485,134.36),(11.655,134.36),(11.655,134.19),(11.485,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,134.19),(11.825,134.36),(11.995,134.36),(11.995,134.19),(11.825,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,134.19),(12.165,134.36),(12.335,134.36),(12.335,134.19),(12.165,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,134.19),(12.505,134.36),(12.675,134.36),(12.675,134.19),(12.505,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,134.19),(12.845,134.36),(13.015,134.36),(13.015,134.19),(12.845,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,134.19),(13.185,134.36),(13.355,134.36),(13.355,134.19),(13.185,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,134.19),(13.525,134.36),(13.695,134.36),(13.695,134.19),(13.525,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,134.19),(13.865,134.36),(14.035,134.36),(14.035,134.19),(13.865,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,134.19),(14.205,134.36),(14.375,134.36),(14.375,134.19),(14.205,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,134.19),(14.545,134.36),(14.715,134.36),(14.715,134.19),(14.545,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,134.19),(14.885,134.36),(15.055,134.36),(15.055,134.19),(14.885,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,134.19),(15.225,134.36),(15.395,134.36),(15.395,134.19),(15.225,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,134.19),(15.565,134.36),(15.735,134.36),(15.735,134.19),(15.565,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,134.19),(15.905,134.36),(16.075,134.36),(16.075,134.19),(15.905,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,134.19),(16.245,134.36),(16.415,134.36),(16.415,134.19),(16.245,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,134.19),(16.585,134.36),(16.755,134.36),(16.755,134.19),(16.585,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,134.19),(16.925,134.36),(17.095,134.36),(17.095,134.19),(16.925,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,134.19),(17.265,134.36),(17.435,134.36),(17.435,134.19),(17.265,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,134.19),(17.605,134.36),(17.775,134.36),(17.775,134.19),(17.605,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,134.19),(17.945,134.36),(18.115,134.36),(18.115,134.19),(17.945,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,134.19),(18.285,134.36),(18.455,134.36),(18.455,134.19),(18.285,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,134.19),(18.625,134.36),(18.795,134.36),(18.795,134.19),(18.625,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,134.19),(18.965,134.36),(19.135,134.36),(19.135,134.19),(18.965,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,134.19),(19.305,134.36),(19.475,134.36),(19.475,134.19),(19.305,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,134.19),(19.645,134.36),(19.815,134.36),(19.815,134.19),(19.645,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,134.19),(19.985,134.36),(20.155,134.36),(20.155,134.19),(19.985,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,134.19),(20.325,134.36),(20.495,134.36),(20.495,134.19),(20.325,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,134.19),(20.665,134.36),(20.835,134.36),(20.835,134.19),(20.665,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,134.19),(21.005,134.36),(21.175,134.36),(21.175,134.19),(21.005,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,134.19),(21.345,134.36),(21.515,134.36),(21.515,134.19),(21.345,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,134.19),(21.685,134.36),(21.855,134.36),(21.855,134.19),(21.685,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,134.19),(22.025,134.36),(22.195,134.36),(22.195,134.19),(22.025,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,134.19),(22.365,134.36),(22.535,134.36),(22.535,134.19),(22.365,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,134.19),(22.705,134.36),(22.875,134.36),(22.875,134.19),(22.705,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,134.19),(23.045,134.36),(23.215,134.36),(23.215,134.19),(23.045,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,134.19),(23.385,134.36),(23.555,134.36),(23.555,134.19),(23.385,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,134.19),(23.725,134.36),(23.895,134.36),(23.895,134.19),(23.725,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,134.19),(24.065,134.36),(24.235,134.36),(24.235,134.19),(24.065,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,134.19),(24.405,134.36),(24.575,134.36),(24.575,134.19),(24.405,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,134.19),(24.745,134.36),(24.915,134.36),(24.915,134.19),(24.745,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,134.19),(25.085,134.36),(25.255,134.36),(25.255,134.19),(25.085,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,134.19),(25.425,134.36),(25.595,134.36),(25.595,134.19),(25.425,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,134.19),(25.765,134.36),(25.935,134.36),(25.935,134.19),(25.765,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,134.19),(26.105,134.36),(26.275,134.36),(26.275,134.19),(26.105,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,134.19),(26.445,134.36),(26.615,134.36),(26.615,134.19),(26.445,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,134.19),(26.785,134.36),(26.955,134.36),(26.955,134.19),(26.785,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,134.19),(27.125,134.36),(27.295,134.36),(27.295,134.19),(27.125,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,134.19),(27.465,134.36),(27.635,134.36),(27.635,134.19),(27.465,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,134.19),(27.805,134.36),(27.975,134.36),(27.975,134.19),(27.805,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,134.19),(28.145,134.36),(28.315,134.36),(28.315,134.19),(28.145,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,134.19),(28.485,134.36),(28.655,134.36),(28.655,134.19),(28.485,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,134.19),(28.825,134.36),(28.995,134.36),(28.995,134.19),(28.825,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,134.19),(29.165,134.36),(29.335,134.36),(29.335,134.19),(29.165,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,134.19),(29.505,134.36),(29.675,134.36),(29.675,134.19),(29.505,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,134.19),(29.845,134.36),(30.015,134.36),(30.015,134.19),(29.845,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,134.19),(30.185,134.36),(30.355,134.36),(30.355,134.19),(30.185,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,134.19),(30.525,134.36),(30.695,134.36),(30.695,134.19),(30.525,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,134.19),(30.865,134.36),(31.035,134.36),(31.035,134.19),(30.865,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,134.19),(31.205,134.36),(31.375,134.36),(31.375,134.19),(31.205,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,134.19),(31.545,134.36),(31.715,134.36),(31.715,134.19),(31.545,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,134.19),(31.885,134.36),(32.055,134.36),(32.055,134.19),(31.885,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,134.19),(32.225,134.36),(32.395,134.36),(32.395,134.19),(32.225,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,134.19),(32.565,134.36),(32.735,134.36),(32.735,134.19),(32.565,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,134.19),(32.905,134.36),(33.075,134.36),(33.075,134.19),(32.905,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,134.19),(33.245,134.36),(33.415,134.36),(33.415,134.19),(33.245,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,134.19),(33.585,134.36),(33.755,134.36),(33.755,134.19),(33.585,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,134.19),(33.925,134.36),(34.095,134.36),(34.095,134.19),(33.925,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,134.19),(34.265,134.36),(34.435,134.36),(34.435,134.19),(34.265,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,134.19),(34.605,134.36),(34.775,134.36),(34.775,134.19),(34.605,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,134.19),(34.945,134.36),(35.115,134.36),(35.115,134.19),(34.945,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,134.19),(35.285,134.36),(35.455,134.36),(35.455,134.19),(35.285,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,134.19),(35.625,134.36),(35.795,134.36),(35.795,134.19),(35.625,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,134.19),(35.965,134.36),(36.135,134.36),(36.135,134.19),(35.965,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,134.19),(36.305,134.36),(36.475,134.36),(36.475,134.19),(36.305,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,134.19),(36.645,134.36),(36.815,134.36),(36.815,134.19),(36.645,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,134.19),(36.985,134.36),(37.155,134.36),(37.155,134.19),(36.985,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,134.19),(37.325,134.36),(37.495,134.36),(37.495,134.19),(37.325,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,134.19),(37.665,134.36),(37.835,134.36),(37.835,134.19),(37.665,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,134.19),(38.005,134.36),(38.175,134.36),(38.175,134.19),(38.005,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,134.19),(38.345,134.36),(38.515,134.36),(38.515,134.19),(38.345,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,134.19),(38.685,134.36),(38.855,134.36),(38.855,134.19),(38.685,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,134.19),(39.025,134.36),(39.195,134.36),(39.195,134.19),(39.025,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,134.19),(39.365,134.36),(39.535,134.36),(39.535,134.19),(39.365,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,134.19),(39.705,134.36),(39.875,134.36),(39.875,134.19),(39.705,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,134.19),(40.045,134.36),(40.215,134.36),(40.215,134.19),(40.045,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,134.19),(40.385,134.36),(40.555,134.36),(40.555,134.19),(40.385,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,134.19),(40.725,134.36),(40.895,134.36),(40.895,134.19),(40.725,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,134.19),(41.065,134.36),(41.235,134.36),(41.235,134.19),(41.065,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,134.19),(41.405,134.36),(41.575,134.36),(41.575,134.19),(41.405,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,134.19),(41.745,134.36),(41.915,134.36),(41.915,134.19),(41.745,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,134.19),(42.085,134.36),(42.255,134.36),(42.255,134.19),(42.085,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,134.19),(42.425,134.36),(42.595,134.36),(42.595,134.19),(42.425,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,134.19),(42.765,134.36),(42.935,134.36),(42.935,134.19),(42.765,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,134.19),(43.105,134.36),(43.275,134.36),(43.275,134.19),(43.105,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,134.19),(43.445,134.36),(43.615,134.36),(43.615,134.19),(43.445,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,134.19),(43.785,134.36),(43.955,134.36),(43.955,134.19),(43.785,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,134.19),(44.125,134.36),(44.295,134.36),(44.295,134.19),(44.125,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,134.19),(44.465,134.36),(44.635,134.36),(44.635,134.19),(44.465,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,134.19),(44.805,134.36),(44.975,134.36),(44.975,134.19),(44.805,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,134.19),(45.145,134.36),(45.315,134.36),(45.315,134.19),(45.145,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,134.19),(45.485,134.36),(45.655,134.36),(45.655,134.19),(45.485,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,134.19),(45.825,134.36),(45.995,134.36),(45.995,134.19),(45.825,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,134.19),(46.165,134.36),(46.335,134.36),(46.335,134.19),(46.165,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,134.19),(46.505,134.36),(46.675,134.36),(46.675,134.19),(46.505,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,134.19),(46.845,134.36),(47.015,134.36),(47.015,134.19),(46.845,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,134.19),(47.185,134.36),(47.355,134.36),(47.355,134.19),(47.185,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,134.19),(47.525,134.36),(47.695,134.36),(47.695,134.19),(47.525,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,134.19),(47.865,134.36),(48.035,134.36),(48.035,134.19),(47.865,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,134.19),(48.205,134.36),(48.375,134.36),(48.375,134.19),(48.205,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,134.19),(48.545,134.36),(48.715,134.36),(48.715,134.19),(48.545,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,134.19),(48.885,134.36),(49.055,134.36),(49.055,134.19),(48.885,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,134.19),(49.225,134.36),(49.395,134.36),(49.395,134.19),(49.225,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,134.19),(49.565,134.36),(49.735,134.36),(49.735,134.19),(49.565,134.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,134.53),(0.265,134.7),(0.435,134.7),(0.435,134.53),(0.265,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,134.53),(0.605,134.7),(0.775,134.7),(0.775,134.53),(0.605,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,134.53),(0.945,134.7),(1.115,134.7),(1.115,134.53),(0.945,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,134.53),(1.285,134.7),(1.455,134.7),(1.455,134.53),(1.285,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,134.53),(1.625,134.7),(1.795,134.7),(1.795,134.53),(1.625,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,134.53),(1.965,134.7),(2.135,134.7),(2.135,134.53),(1.965,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,134.53),(2.305,134.7),(2.475,134.7),(2.475,134.53),(2.305,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,134.53),(2.645,134.7),(2.815,134.7),(2.815,134.53),(2.645,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,134.53),(2.985,134.7),(3.155,134.7),(3.155,134.53),(2.985,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,134.53),(3.325,134.7),(3.495,134.7),(3.495,134.53),(3.325,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,134.53),(3.665,134.7),(3.835,134.7),(3.835,134.53),(3.665,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,134.53),(4.005,134.7),(4.175,134.7),(4.175,134.53),(4.005,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,134.53),(4.345,134.7),(4.515,134.7),(4.515,134.53),(4.345,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,134.53),(4.685,134.7),(4.855,134.7),(4.855,134.53),(4.685,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,134.53),(5.025,134.7),(5.195,134.7),(5.195,134.53),(5.025,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,134.53),(5.365,134.7),(5.535,134.7),(5.535,134.53),(5.365,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,134.53),(5.705,134.7),(5.875,134.7),(5.875,134.53),(5.705,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,134.53),(6.045,134.7),(6.215,134.7),(6.215,134.53),(6.045,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,134.53),(6.385,134.7),(6.555,134.7),(6.555,134.53),(6.385,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,134.53),(6.725,134.7),(6.895,134.7),(6.895,134.53),(6.725,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,134.53),(7.065,134.7),(7.235,134.7),(7.235,134.53),(7.065,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,134.53),(7.405,134.7),(7.575,134.7),(7.575,134.53),(7.405,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,134.53),(7.745,134.7),(7.915,134.7),(7.915,134.53),(7.745,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,134.53),(8.085,134.7),(8.255,134.7),(8.255,134.53),(8.085,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,134.53),(8.425,134.7),(8.595,134.7),(8.595,134.53),(8.425,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,134.53),(8.765,134.7),(8.935,134.7),(8.935,134.53),(8.765,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,134.53),(9.105,134.7),(9.275,134.7),(9.275,134.53),(9.105,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,134.53),(9.445,134.7),(9.615,134.7),(9.615,134.53),(9.445,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,134.53),(9.785,134.7),(9.955,134.7),(9.955,134.53),(9.785,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,134.53),(10.125,134.7),(10.295,134.7),(10.295,134.53),(10.125,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,134.53),(10.465,134.7),(10.635,134.7),(10.635,134.53),(10.465,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,134.53),(10.805,134.7),(10.975,134.7),(10.975,134.53),(10.805,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,134.53),(11.145,134.7),(11.315,134.7),(11.315,134.53),(11.145,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,134.53),(11.485,134.7),(11.655,134.7),(11.655,134.53),(11.485,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,134.53),(11.825,134.7),(11.995,134.7),(11.995,134.53),(11.825,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,134.53),(12.165,134.7),(12.335,134.7),(12.335,134.53),(12.165,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,134.53),(12.505,134.7),(12.675,134.7),(12.675,134.53),(12.505,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,134.53),(12.845,134.7),(13.015,134.7),(13.015,134.53),(12.845,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,134.53),(13.185,134.7),(13.355,134.7),(13.355,134.53),(13.185,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,134.53),(13.525,134.7),(13.695,134.7),(13.695,134.53),(13.525,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,134.53),(13.865,134.7),(14.035,134.7),(14.035,134.53),(13.865,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,134.53),(14.205,134.7),(14.375,134.7),(14.375,134.53),(14.205,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,134.53),(14.545,134.7),(14.715,134.7),(14.715,134.53),(14.545,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,134.53),(14.885,134.7),(15.055,134.7),(15.055,134.53),(14.885,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,134.53),(15.225,134.7),(15.395,134.7),(15.395,134.53),(15.225,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,134.53),(15.565,134.7),(15.735,134.7),(15.735,134.53),(15.565,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,134.53),(15.905,134.7),(16.075,134.7),(16.075,134.53),(15.905,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,134.53),(16.245,134.7),(16.415,134.7),(16.415,134.53),(16.245,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,134.53),(16.585,134.7),(16.755,134.7),(16.755,134.53),(16.585,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,134.53),(16.925,134.7),(17.095,134.7),(17.095,134.53),(16.925,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,134.53),(17.265,134.7),(17.435,134.7),(17.435,134.53),(17.265,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,134.53),(17.605,134.7),(17.775,134.7),(17.775,134.53),(17.605,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,134.53),(17.945,134.7),(18.115,134.7),(18.115,134.53),(17.945,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,134.53),(18.285,134.7),(18.455,134.7),(18.455,134.53),(18.285,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,134.53),(18.625,134.7),(18.795,134.7),(18.795,134.53),(18.625,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,134.53),(18.965,134.7),(19.135,134.7),(19.135,134.53),(18.965,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,134.53),(19.305,134.7),(19.475,134.7),(19.475,134.53),(19.305,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,134.53),(19.645,134.7),(19.815,134.7),(19.815,134.53),(19.645,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,134.53),(19.985,134.7),(20.155,134.7),(20.155,134.53),(19.985,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,134.53),(20.325,134.7),(20.495,134.7),(20.495,134.53),(20.325,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,134.53),(20.665,134.7),(20.835,134.7),(20.835,134.53),(20.665,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,134.53),(21.005,134.7),(21.175,134.7),(21.175,134.53),(21.005,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,134.53),(21.345,134.7),(21.515,134.7),(21.515,134.53),(21.345,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,134.53),(21.685,134.7),(21.855,134.7),(21.855,134.53),(21.685,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,134.53),(22.025,134.7),(22.195,134.7),(22.195,134.53),(22.025,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,134.53),(22.365,134.7),(22.535,134.7),(22.535,134.53),(22.365,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,134.53),(22.705,134.7),(22.875,134.7),(22.875,134.53),(22.705,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,134.53),(23.045,134.7),(23.215,134.7),(23.215,134.53),(23.045,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,134.53),(23.385,134.7),(23.555,134.7),(23.555,134.53),(23.385,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,134.53),(23.725,134.7),(23.895,134.7),(23.895,134.53),(23.725,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,134.53),(24.065,134.7),(24.235,134.7),(24.235,134.53),(24.065,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,134.53),(24.405,134.7),(24.575,134.7),(24.575,134.53),(24.405,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,134.53),(24.745,134.7),(24.915,134.7),(24.915,134.53),(24.745,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,134.53),(25.085,134.7),(25.255,134.7),(25.255,134.53),(25.085,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,134.53),(25.425,134.7),(25.595,134.7),(25.595,134.53),(25.425,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,134.53),(25.765,134.7),(25.935,134.7),(25.935,134.53),(25.765,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,134.53),(26.105,134.7),(26.275,134.7),(26.275,134.53),(26.105,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,134.53),(26.445,134.7),(26.615,134.7),(26.615,134.53),(26.445,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,134.53),(26.785,134.7),(26.955,134.7),(26.955,134.53),(26.785,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,134.53),(27.125,134.7),(27.295,134.7),(27.295,134.53),(27.125,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,134.53),(27.465,134.7),(27.635,134.7),(27.635,134.53),(27.465,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,134.53),(27.805,134.7),(27.975,134.7),(27.975,134.53),(27.805,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,134.53),(28.145,134.7),(28.315,134.7),(28.315,134.53),(28.145,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,134.53),(28.485,134.7),(28.655,134.7),(28.655,134.53),(28.485,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,134.53),(28.825,134.7),(28.995,134.7),(28.995,134.53),(28.825,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,134.53),(29.165,134.7),(29.335,134.7),(29.335,134.53),(29.165,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,134.53),(29.505,134.7),(29.675,134.7),(29.675,134.53),(29.505,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,134.53),(29.845,134.7),(30.015,134.7),(30.015,134.53),(29.845,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,134.53),(30.185,134.7),(30.355,134.7),(30.355,134.53),(30.185,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,134.53),(30.525,134.7),(30.695,134.7),(30.695,134.53),(30.525,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,134.53),(30.865,134.7),(31.035,134.7),(31.035,134.53),(30.865,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,134.53),(31.205,134.7),(31.375,134.7),(31.375,134.53),(31.205,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,134.53),(31.545,134.7),(31.715,134.7),(31.715,134.53),(31.545,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,134.53),(31.885,134.7),(32.055,134.7),(32.055,134.53),(31.885,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,134.53),(32.225,134.7),(32.395,134.7),(32.395,134.53),(32.225,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,134.53),(32.565,134.7),(32.735,134.7),(32.735,134.53),(32.565,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,134.53),(32.905,134.7),(33.075,134.7),(33.075,134.53),(32.905,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,134.53),(33.245,134.7),(33.415,134.7),(33.415,134.53),(33.245,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,134.53),(33.585,134.7),(33.755,134.7),(33.755,134.53),(33.585,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,134.53),(33.925,134.7),(34.095,134.7),(34.095,134.53),(33.925,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,134.53),(34.265,134.7),(34.435,134.7),(34.435,134.53),(34.265,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,134.53),(34.605,134.7),(34.775,134.7),(34.775,134.53),(34.605,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,134.53),(34.945,134.7),(35.115,134.7),(35.115,134.53),(34.945,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,134.53),(35.285,134.7),(35.455,134.7),(35.455,134.53),(35.285,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,134.53),(35.625,134.7),(35.795,134.7),(35.795,134.53),(35.625,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,134.53),(35.965,134.7),(36.135,134.7),(36.135,134.53),(35.965,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,134.53),(36.305,134.7),(36.475,134.7),(36.475,134.53),(36.305,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,134.53),(36.645,134.7),(36.815,134.7),(36.815,134.53),(36.645,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,134.53),(36.985,134.7),(37.155,134.7),(37.155,134.53),(36.985,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,134.53),(37.325,134.7),(37.495,134.7),(37.495,134.53),(37.325,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,134.53),(37.665,134.7),(37.835,134.7),(37.835,134.53),(37.665,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,134.53),(38.005,134.7),(38.175,134.7),(38.175,134.53),(38.005,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,134.53),(38.345,134.7),(38.515,134.7),(38.515,134.53),(38.345,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,134.53),(38.685,134.7),(38.855,134.7),(38.855,134.53),(38.685,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,134.53),(39.025,134.7),(39.195,134.7),(39.195,134.53),(39.025,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,134.53),(39.365,134.7),(39.535,134.7),(39.535,134.53),(39.365,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,134.53),(39.705,134.7),(39.875,134.7),(39.875,134.53),(39.705,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,134.53),(40.045,134.7),(40.215,134.7),(40.215,134.53),(40.045,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,134.53),(40.385,134.7),(40.555,134.7),(40.555,134.53),(40.385,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,134.53),(40.725,134.7),(40.895,134.7),(40.895,134.53),(40.725,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,134.53),(41.065,134.7),(41.235,134.7),(41.235,134.53),(41.065,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,134.53),(41.405,134.7),(41.575,134.7),(41.575,134.53),(41.405,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,134.53),(41.745,134.7),(41.915,134.7),(41.915,134.53),(41.745,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,134.53),(42.085,134.7),(42.255,134.7),(42.255,134.53),(42.085,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,134.53),(42.425,134.7),(42.595,134.7),(42.595,134.53),(42.425,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,134.53),(42.765,134.7),(42.935,134.7),(42.935,134.53),(42.765,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,134.53),(43.105,134.7),(43.275,134.7),(43.275,134.53),(43.105,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,134.53),(43.445,134.7),(43.615,134.7),(43.615,134.53),(43.445,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,134.53),(43.785,134.7),(43.955,134.7),(43.955,134.53),(43.785,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,134.53),(44.125,134.7),(44.295,134.7),(44.295,134.53),(44.125,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,134.53),(44.465,134.7),(44.635,134.7),(44.635,134.53),(44.465,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,134.53),(44.805,134.7),(44.975,134.7),(44.975,134.53),(44.805,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,134.53),(45.145,134.7),(45.315,134.7),(45.315,134.53),(45.145,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,134.53),(45.485,134.7),(45.655,134.7),(45.655,134.53),(45.485,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,134.53),(45.825,134.7),(45.995,134.7),(45.995,134.53),(45.825,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,134.53),(46.165,134.7),(46.335,134.7),(46.335,134.53),(46.165,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,134.53),(46.505,134.7),(46.675,134.7),(46.675,134.53),(46.505,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,134.53),(46.845,134.7),(47.015,134.7),(47.015,134.53),(46.845,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,134.53),(47.185,134.7),(47.355,134.7),(47.355,134.53),(47.185,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,134.53),(47.525,134.7),(47.695,134.7),(47.695,134.53),(47.525,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,134.53),(47.865,134.7),(48.035,134.7),(48.035,134.53),(47.865,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,134.53),(48.205,134.7),(48.375,134.7),(48.375,134.53),(48.205,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,134.53),(48.545,134.7),(48.715,134.7),(48.715,134.53),(48.545,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,134.53),(48.885,134.7),(49.055,134.7),(49.055,134.53),(48.885,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,134.53),(49.225,134.7),(49.395,134.7),(49.395,134.53),(49.225,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,134.53),(49.565,134.7),(49.735,134.7),(49.735,134.53),(49.565,134.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,134.87),(0.265,135.04),(0.435,135.04),(0.435,134.87),(0.265,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,134.87),(0.605,135.04),(0.775,135.04),(0.775,134.87),(0.605,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,134.87),(0.945,135.04),(1.115,135.04),(1.115,134.87),(0.945,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,134.87),(1.285,135.04),(1.455,135.04),(1.455,134.87),(1.285,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,134.87),(1.625,135.04),(1.795,135.04),(1.795,134.87),(1.625,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,134.87),(1.965,135.04),(2.135,135.04),(2.135,134.87),(1.965,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,134.87),(2.305,135.04),(2.475,135.04),(2.475,134.87),(2.305,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,134.87),(2.645,135.04),(2.815,135.04),(2.815,134.87),(2.645,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,134.87),(2.985,135.04),(3.155,135.04),(3.155,134.87),(2.985,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,134.87),(3.325,135.04),(3.495,135.04),(3.495,134.87),(3.325,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,134.87),(3.665,135.04),(3.835,135.04),(3.835,134.87),(3.665,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,134.87),(4.005,135.04),(4.175,135.04),(4.175,134.87),(4.005,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,134.87),(4.345,135.04),(4.515,135.04),(4.515,134.87),(4.345,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,134.87),(4.685,135.04),(4.855,135.04),(4.855,134.87),(4.685,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,134.87),(5.025,135.04),(5.195,135.04),(5.195,134.87),(5.025,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,134.87),(5.365,135.04),(5.535,135.04),(5.535,134.87),(5.365,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,134.87),(5.705,135.04),(5.875,135.04),(5.875,134.87),(5.705,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,134.87),(6.045,135.04),(6.215,135.04),(6.215,134.87),(6.045,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,134.87),(6.385,135.04),(6.555,135.04),(6.555,134.87),(6.385,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,134.87),(6.725,135.04),(6.895,135.04),(6.895,134.87),(6.725,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,134.87),(7.065,135.04),(7.235,135.04),(7.235,134.87),(7.065,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,134.87),(7.405,135.04),(7.575,135.04),(7.575,134.87),(7.405,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,134.87),(7.745,135.04),(7.915,135.04),(7.915,134.87),(7.745,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,134.87),(8.085,135.04),(8.255,135.04),(8.255,134.87),(8.085,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,134.87),(8.425,135.04),(8.595,135.04),(8.595,134.87),(8.425,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,134.87),(8.765,135.04),(8.935,135.04),(8.935,134.87),(8.765,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,134.87),(9.105,135.04),(9.275,135.04),(9.275,134.87),(9.105,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,134.87),(9.445,135.04),(9.615,135.04),(9.615,134.87),(9.445,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,134.87),(9.785,135.04),(9.955,135.04),(9.955,134.87),(9.785,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,134.87),(10.125,135.04),(10.295,135.04),(10.295,134.87),(10.125,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,134.87),(10.465,135.04),(10.635,135.04),(10.635,134.87),(10.465,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,134.87),(10.805,135.04),(10.975,135.04),(10.975,134.87),(10.805,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,134.87),(11.145,135.04),(11.315,135.04),(11.315,134.87),(11.145,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,134.87),(11.485,135.04),(11.655,135.04),(11.655,134.87),(11.485,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,134.87),(11.825,135.04),(11.995,135.04),(11.995,134.87),(11.825,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,134.87),(12.165,135.04),(12.335,135.04),(12.335,134.87),(12.165,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,134.87),(12.505,135.04),(12.675,135.04),(12.675,134.87),(12.505,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,134.87),(12.845,135.04),(13.015,135.04),(13.015,134.87),(12.845,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,134.87),(13.185,135.04),(13.355,135.04),(13.355,134.87),(13.185,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,134.87),(13.525,135.04),(13.695,135.04),(13.695,134.87),(13.525,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,134.87),(13.865,135.04),(14.035,135.04),(14.035,134.87),(13.865,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,134.87),(14.205,135.04),(14.375,135.04),(14.375,134.87),(14.205,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,134.87),(14.545,135.04),(14.715,135.04),(14.715,134.87),(14.545,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,134.87),(14.885,135.04),(15.055,135.04),(15.055,134.87),(14.885,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,134.87),(15.225,135.04),(15.395,135.04),(15.395,134.87),(15.225,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,134.87),(15.565,135.04),(15.735,135.04),(15.735,134.87),(15.565,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,134.87),(15.905,135.04),(16.075,135.04),(16.075,134.87),(15.905,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,134.87),(16.245,135.04),(16.415,135.04),(16.415,134.87),(16.245,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,134.87),(16.585,135.04),(16.755,135.04),(16.755,134.87),(16.585,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,134.87),(16.925,135.04),(17.095,135.04),(17.095,134.87),(16.925,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,134.87),(17.265,135.04),(17.435,135.04),(17.435,134.87),(17.265,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,134.87),(17.605,135.04),(17.775,135.04),(17.775,134.87),(17.605,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,134.87),(17.945,135.04),(18.115,135.04),(18.115,134.87),(17.945,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,134.87),(18.285,135.04),(18.455,135.04),(18.455,134.87),(18.285,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,134.87),(18.625,135.04),(18.795,135.04),(18.795,134.87),(18.625,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,134.87),(18.965,135.04),(19.135,135.04),(19.135,134.87),(18.965,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,134.87),(19.305,135.04),(19.475,135.04),(19.475,134.87),(19.305,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,134.87),(19.645,135.04),(19.815,135.04),(19.815,134.87),(19.645,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,134.87),(19.985,135.04),(20.155,135.04),(20.155,134.87),(19.985,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,134.87),(20.325,135.04),(20.495,135.04),(20.495,134.87),(20.325,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,134.87),(20.665,135.04),(20.835,135.04),(20.835,134.87),(20.665,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,134.87),(21.005,135.04),(21.175,135.04),(21.175,134.87),(21.005,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,134.87),(21.345,135.04),(21.515,135.04),(21.515,134.87),(21.345,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,134.87),(21.685,135.04),(21.855,135.04),(21.855,134.87),(21.685,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,134.87),(22.025,135.04),(22.195,135.04),(22.195,134.87),(22.025,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,134.87),(22.365,135.04),(22.535,135.04),(22.535,134.87),(22.365,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,134.87),(22.705,135.04),(22.875,135.04),(22.875,134.87),(22.705,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,134.87),(23.045,135.04),(23.215,135.04),(23.215,134.87),(23.045,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,134.87),(23.385,135.04),(23.555,135.04),(23.555,134.87),(23.385,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,134.87),(23.725,135.04),(23.895,135.04),(23.895,134.87),(23.725,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,134.87),(24.065,135.04),(24.235,135.04),(24.235,134.87),(24.065,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,134.87),(24.405,135.04),(24.575,135.04),(24.575,134.87),(24.405,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,134.87),(24.745,135.04),(24.915,135.04),(24.915,134.87),(24.745,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,134.87),(25.085,135.04),(25.255,135.04),(25.255,134.87),(25.085,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,134.87),(25.425,135.04),(25.595,135.04),(25.595,134.87),(25.425,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,134.87),(25.765,135.04),(25.935,135.04),(25.935,134.87),(25.765,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,134.87),(26.105,135.04),(26.275,135.04),(26.275,134.87),(26.105,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,134.87),(26.445,135.04),(26.615,135.04),(26.615,134.87),(26.445,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,134.87),(26.785,135.04),(26.955,135.04),(26.955,134.87),(26.785,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,134.87),(27.125,135.04),(27.295,135.04),(27.295,134.87),(27.125,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,134.87),(27.465,135.04),(27.635,135.04),(27.635,134.87),(27.465,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,134.87),(27.805,135.04),(27.975,135.04),(27.975,134.87),(27.805,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,134.87),(28.145,135.04),(28.315,135.04),(28.315,134.87),(28.145,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,134.87),(28.485,135.04),(28.655,135.04),(28.655,134.87),(28.485,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,134.87),(28.825,135.04),(28.995,135.04),(28.995,134.87),(28.825,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,134.87),(29.165,135.04),(29.335,135.04),(29.335,134.87),(29.165,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,134.87),(29.505,135.04),(29.675,135.04),(29.675,134.87),(29.505,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,134.87),(29.845,135.04),(30.015,135.04),(30.015,134.87),(29.845,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,134.87),(30.185,135.04),(30.355,135.04),(30.355,134.87),(30.185,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,134.87),(30.525,135.04),(30.695,135.04),(30.695,134.87),(30.525,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,134.87),(30.865,135.04),(31.035,135.04),(31.035,134.87),(30.865,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,134.87),(31.205,135.04),(31.375,135.04),(31.375,134.87),(31.205,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,134.87),(31.545,135.04),(31.715,135.04),(31.715,134.87),(31.545,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,134.87),(31.885,135.04),(32.055,135.04),(32.055,134.87),(31.885,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,134.87),(32.225,135.04),(32.395,135.04),(32.395,134.87),(32.225,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,134.87),(32.565,135.04),(32.735,135.04),(32.735,134.87),(32.565,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,134.87),(32.905,135.04),(33.075,135.04),(33.075,134.87),(32.905,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,134.87),(33.245,135.04),(33.415,135.04),(33.415,134.87),(33.245,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,134.87),(33.585,135.04),(33.755,135.04),(33.755,134.87),(33.585,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,134.87),(33.925,135.04),(34.095,135.04),(34.095,134.87),(33.925,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,134.87),(34.265,135.04),(34.435,135.04),(34.435,134.87),(34.265,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,134.87),(34.605,135.04),(34.775,135.04),(34.775,134.87),(34.605,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,134.87),(34.945,135.04),(35.115,135.04),(35.115,134.87),(34.945,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,134.87),(35.285,135.04),(35.455,135.04),(35.455,134.87),(35.285,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,134.87),(35.625,135.04),(35.795,135.04),(35.795,134.87),(35.625,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,134.87),(35.965,135.04),(36.135,135.04),(36.135,134.87),(35.965,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,134.87),(36.305,135.04),(36.475,135.04),(36.475,134.87),(36.305,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,134.87),(36.645,135.04),(36.815,135.04),(36.815,134.87),(36.645,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,134.87),(36.985,135.04),(37.155,135.04),(37.155,134.87),(36.985,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,134.87),(37.325,135.04),(37.495,135.04),(37.495,134.87),(37.325,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,134.87),(37.665,135.04),(37.835,135.04),(37.835,134.87),(37.665,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,134.87),(38.005,135.04),(38.175,135.04),(38.175,134.87),(38.005,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,134.87),(38.345,135.04),(38.515,135.04),(38.515,134.87),(38.345,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,134.87),(38.685,135.04),(38.855,135.04),(38.855,134.87),(38.685,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,134.87),(39.025,135.04),(39.195,135.04),(39.195,134.87),(39.025,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,134.87),(39.365,135.04),(39.535,135.04),(39.535,134.87),(39.365,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,134.87),(39.705,135.04),(39.875,135.04),(39.875,134.87),(39.705,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,134.87),(40.045,135.04),(40.215,135.04),(40.215,134.87),(40.045,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,134.87),(40.385,135.04),(40.555,135.04),(40.555,134.87),(40.385,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,134.87),(40.725,135.04),(40.895,135.04),(40.895,134.87),(40.725,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,134.87),(41.065,135.04),(41.235,135.04),(41.235,134.87),(41.065,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,134.87),(41.405,135.04),(41.575,135.04),(41.575,134.87),(41.405,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,134.87),(41.745,135.04),(41.915,135.04),(41.915,134.87),(41.745,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,134.87),(42.085,135.04),(42.255,135.04),(42.255,134.87),(42.085,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,134.87),(42.425,135.04),(42.595,135.04),(42.595,134.87),(42.425,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,134.87),(42.765,135.04),(42.935,135.04),(42.935,134.87),(42.765,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,134.87),(43.105,135.04),(43.275,135.04),(43.275,134.87),(43.105,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,134.87),(43.445,135.04),(43.615,135.04),(43.615,134.87),(43.445,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,134.87),(43.785,135.04),(43.955,135.04),(43.955,134.87),(43.785,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,134.87),(44.125,135.04),(44.295,135.04),(44.295,134.87),(44.125,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,134.87),(44.465,135.04),(44.635,135.04),(44.635,134.87),(44.465,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,134.87),(44.805,135.04),(44.975,135.04),(44.975,134.87),(44.805,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,134.87),(45.145,135.04),(45.315,135.04),(45.315,134.87),(45.145,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,134.87),(45.485,135.04),(45.655,135.04),(45.655,134.87),(45.485,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,134.87),(45.825,135.04),(45.995,135.04),(45.995,134.87),(45.825,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,134.87),(46.165,135.04),(46.335,135.04),(46.335,134.87),(46.165,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,134.87),(46.505,135.04),(46.675,135.04),(46.675,134.87),(46.505,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,134.87),(46.845,135.04),(47.015,135.04),(47.015,134.87),(46.845,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,134.87),(47.185,135.04),(47.355,135.04),(47.355,134.87),(47.185,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,134.87),(47.525,135.04),(47.695,135.04),(47.695,134.87),(47.525,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,134.87),(47.865,135.04),(48.035,135.04),(48.035,134.87),(47.865,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,134.87),(48.205,135.04),(48.375,135.04),(48.375,134.87),(48.205,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,134.87),(48.545,135.04),(48.715,135.04),(48.715,134.87),(48.545,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,134.87),(48.885,135.04),(49.055,135.04),(49.055,134.87),(48.885,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,134.87),(49.225,135.04),(49.395,135.04),(49.395,134.87),(49.225,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,134.87),(49.565,135.04),(49.735,135.04),(49.735,134.87),(49.565,134.87)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,135.21),(0.265,135.38),(0.435,135.38),(0.435,135.21),(0.265,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,135.21),(0.605,135.38),(0.775,135.38),(0.775,135.21),(0.605,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,135.21),(0.945,135.38),(1.115,135.38),(1.115,135.21),(0.945,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,135.21),(1.285,135.38),(1.455,135.38),(1.455,135.21),(1.285,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,135.21),(1.625,135.38),(1.795,135.38),(1.795,135.21),(1.625,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,135.21),(1.965,135.38),(2.135,135.38),(2.135,135.21),(1.965,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,135.21),(2.305,135.38),(2.475,135.38),(2.475,135.21),(2.305,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,135.21),(2.645,135.38),(2.815,135.38),(2.815,135.21),(2.645,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,135.21),(2.985,135.38),(3.155,135.38),(3.155,135.21),(2.985,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,135.21),(3.325,135.38),(3.495,135.38),(3.495,135.21),(3.325,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,135.21),(3.665,135.38),(3.835,135.38),(3.835,135.21),(3.665,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,135.21),(4.005,135.38),(4.175,135.38),(4.175,135.21),(4.005,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,135.21),(4.345,135.38),(4.515,135.38),(4.515,135.21),(4.345,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,135.21),(4.685,135.38),(4.855,135.38),(4.855,135.21),(4.685,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,135.21),(5.025,135.38),(5.195,135.38),(5.195,135.21),(5.025,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,135.21),(5.365,135.38),(5.535,135.38),(5.535,135.21),(5.365,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,135.21),(5.705,135.38),(5.875,135.38),(5.875,135.21),(5.705,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,135.21),(6.045,135.38),(6.215,135.38),(6.215,135.21),(6.045,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,135.21),(6.385,135.38),(6.555,135.38),(6.555,135.21),(6.385,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,135.21),(6.725,135.38),(6.895,135.38),(6.895,135.21),(6.725,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,135.21),(7.065,135.38),(7.235,135.38),(7.235,135.21),(7.065,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,135.21),(7.405,135.38),(7.575,135.38),(7.575,135.21),(7.405,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,135.21),(7.745,135.38),(7.915,135.38),(7.915,135.21),(7.745,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,135.21),(8.085,135.38),(8.255,135.38),(8.255,135.21),(8.085,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,135.21),(8.425,135.38),(8.595,135.38),(8.595,135.21),(8.425,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,135.21),(8.765,135.38),(8.935,135.38),(8.935,135.21),(8.765,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,135.21),(9.105,135.38),(9.275,135.38),(9.275,135.21),(9.105,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,135.21),(9.445,135.38),(9.615,135.38),(9.615,135.21),(9.445,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,135.21),(9.785,135.38),(9.955,135.38),(9.955,135.21),(9.785,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,135.21),(10.125,135.38),(10.295,135.38),(10.295,135.21),(10.125,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,135.21),(10.465,135.38),(10.635,135.38),(10.635,135.21),(10.465,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,135.21),(10.805,135.38),(10.975,135.38),(10.975,135.21),(10.805,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,135.21),(11.145,135.38),(11.315,135.38),(11.315,135.21),(11.145,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,135.21),(11.485,135.38),(11.655,135.38),(11.655,135.21),(11.485,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,135.21),(11.825,135.38),(11.995,135.38),(11.995,135.21),(11.825,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,135.21),(12.165,135.38),(12.335,135.38),(12.335,135.21),(12.165,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,135.21),(12.505,135.38),(12.675,135.38),(12.675,135.21),(12.505,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,135.21),(12.845,135.38),(13.015,135.38),(13.015,135.21),(12.845,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,135.21),(13.185,135.38),(13.355,135.38),(13.355,135.21),(13.185,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,135.21),(13.525,135.38),(13.695,135.38),(13.695,135.21),(13.525,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,135.21),(13.865,135.38),(14.035,135.38),(14.035,135.21),(13.865,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,135.21),(14.205,135.38),(14.375,135.38),(14.375,135.21),(14.205,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,135.21),(14.545,135.38),(14.715,135.38),(14.715,135.21),(14.545,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,135.21),(14.885,135.38),(15.055,135.38),(15.055,135.21),(14.885,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,135.21),(15.225,135.38),(15.395,135.38),(15.395,135.21),(15.225,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,135.21),(15.565,135.38),(15.735,135.38),(15.735,135.21),(15.565,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,135.21),(15.905,135.38),(16.075,135.38),(16.075,135.21),(15.905,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,135.21),(16.245,135.38),(16.415,135.38),(16.415,135.21),(16.245,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,135.21),(16.585,135.38),(16.755,135.38),(16.755,135.21),(16.585,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,135.21),(16.925,135.38),(17.095,135.38),(17.095,135.21),(16.925,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,135.21),(17.265,135.38),(17.435,135.38),(17.435,135.21),(17.265,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,135.21),(17.605,135.38),(17.775,135.38),(17.775,135.21),(17.605,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,135.21),(17.945,135.38),(18.115,135.38),(18.115,135.21),(17.945,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,135.21),(18.285,135.38),(18.455,135.38),(18.455,135.21),(18.285,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,135.21),(18.625,135.38),(18.795,135.38),(18.795,135.21),(18.625,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,135.21),(18.965,135.38),(19.135,135.38),(19.135,135.21),(18.965,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,135.21),(19.305,135.38),(19.475,135.38),(19.475,135.21),(19.305,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,135.21),(19.645,135.38),(19.815,135.38),(19.815,135.21),(19.645,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,135.21),(19.985,135.38),(20.155,135.38),(20.155,135.21),(19.985,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,135.21),(20.325,135.38),(20.495,135.38),(20.495,135.21),(20.325,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,135.21),(20.665,135.38),(20.835,135.38),(20.835,135.21),(20.665,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,135.21),(21.005,135.38),(21.175,135.38),(21.175,135.21),(21.005,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,135.21),(21.345,135.38),(21.515,135.38),(21.515,135.21),(21.345,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,135.21),(21.685,135.38),(21.855,135.38),(21.855,135.21),(21.685,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,135.21),(22.025,135.38),(22.195,135.38),(22.195,135.21),(22.025,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,135.21),(22.365,135.38),(22.535,135.38),(22.535,135.21),(22.365,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,135.21),(22.705,135.38),(22.875,135.38),(22.875,135.21),(22.705,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,135.21),(23.045,135.38),(23.215,135.38),(23.215,135.21),(23.045,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,135.21),(23.385,135.38),(23.555,135.38),(23.555,135.21),(23.385,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,135.21),(23.725,135.38),(23.895,135.38),(23.895,135.21),(23.725,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,135.21),(24.065,135.38),(24.235,135.38),(24.235,135.21),(24.065,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,135.21),(24.405,135.38),(24.575,135.38),(24.575,135.21),(24.405,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,135.21),(24.745,135.38),(24.915,135.38),(24.915,135.21),(24.745,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,135.21),(25.085,135.38),(25.255,135.38),(25.255,135.21),(25.085,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,135.21),(25.425,135.38),(25.595,135.38),(25.595,135.21),(25.425,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,135.21),(25.765,135.38),(25.935,135.38),(25.935,135.21),(25.765,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,135.21),(26.105,135.38),(26.275,135.38),(26.275,135.21),(26.105,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,135.21),(26.445,135.38),(26.615,135.38),(26.615,135.21),(26.445,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,135.21),(26.785,135.38),(26.955,135.38),(26.955,135.21),(26.785,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,135.21),(27.125,135.38),(27.295,135.38),(27.295,135.21),(27.125,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,135.21),(27.465,135.38),(27.635,135.38),(27.635,135.21),(27.465,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,135.21),(27.805,135.38),(27.975,135.38),(27.975,135.21),(27.805,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,135.21),(28.145,135.38),(28.315,135.38),(28.315,135.21),(28.145,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,135.21),(28.485,135.38),(28.655,135.38),(28.655,135.21),(28.485,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,135.21),(28.825,135.38),(28.995,135.38),(28.995,135.21),(28.825,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,135.21),(29.165,135.38),(29.335,135.38),(29.335,135.21),(29.165,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,135.21),(29.505,135.38),(29.675,135.38),(29.675,135.21),(29.505,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,135.21),(29.845,135.38),(30.015,135.38),(30.015,135.21),(29.845,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,135.21),(30.185,135.38),(30.355,135.38),(30.355,135.21),(30.185,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,135.21),(30.525,135.38),(30.695,135.38),(30.695,135.21),(30.525,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,135.21),(30.865,135.38),(31.035,135.38),(31.035,135.21),(30.865,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,135.21),(31.205,135.38),(31.375,135.38),(31.375,135.21),(31.205,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,135.21),(31.545,135.38),(31.715,135.38),(31.715,135.21),(31.545,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,135.21),(31.885,135.38),(32.055,135.38),(32.055,135.21),(31.885,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,135.21),(32.225,135.38),(32.395,135.38),(32.395,135.21),(32.225,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,135.21),(32.565,135.38),(32.735,135.38),(32.735,135.21),(32.565,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,135.21),(32.905,135.38),(33.075,135.38),(33.075,135.21),(32.905,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,135.21),(33.245,135.38),(33.415,135.38),(33.415,135.21),(33.245,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,135.21),(33.585,135.38),(33.755,135.38),(33.755,135.21),(33.585,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,135.21),(33.925,135.38),(34.095,135.38),(34.095,135.21),(33.925,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,135.21),(34.265,135.38),(34.435,135.38),(34.435,135.21),(34.265,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,135.21),(34.605,135.38),(34.775,135.38),(34.775,135.21),(34.605,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,135.21),(34.945,135.38),(35.115,135.38),(35.115,135.21),(34.945,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,135.21),(35.285,135.38),(35.455,135.38),(35.455,135.21),(35.285,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,135.21),(35.625,135.38),(35.795,135.38),(35.795,135.21),(35.625,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,135.21),(35.965,135.38),(36.135,135.38),(36.135,135.21),(35.965,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,135.21),(36.305,135.38),(36.475,135.38),(36.475,135.21),(36.305,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,135.21),(36.645,135.38),(36.815,135.38),(36.815,135.21),(36.645,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,135.21),(36.985,135.38),(37.155,135.38),(37.155,135.21),(36.985,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,135.21),(37.325,135.38),(37.495,135.38),(37.495,135.21),(37.325,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,135.21),(37.665,135.38),(37.835,135.38),(37.835,135.21),(37.665,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,135.21),(38.005,135.38),(38.175,135.38),(38.175,135.21),(38.005,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,135.21),(38.345,135.38),(38.515,135.38),(38.515,135.21),(38.345,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,135.21),(38.685,135.38),(38.855,135.38),(38.855,135.21),(38.685,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,135.21),(39.025,135.38),(39.195,135.38),(39.195,135.21),(39.025,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,135.21),(39.365,135.38),(39.535,135.38),(39.535,135.21),(39.365,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,135.21),(39.705,135.38),(39.875,135.38),(39.875,135.21),(39.705,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,135.21),(40.045,135.38),(40.215,135.38),(40.215,135.21),(40.045,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,135.21),(40.385,135.38),(40.555,135.38),(40.555,135.21),(40.385,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,135.21),(40.725,135.38),(40.895,135.38),(40.895,135.21),(40.725,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,135.21),(41.065,135.38),(41.235,135.38),(41.235,135.21),(41.065,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,135.21),(41.405,135.38),(41.575,135.38),(41.575,135.21),(41.405,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,135.21),(41.745,135.38),(41.915,135.38),(41.915,135.21),(41.745,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,135.21),(42.085,135.38),(42.255,135.38),(42.255,135.21),(42.085,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,135.21),(42.425,135.38),(42.595,135.38),(42.595,135.21),(42.425,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,135.21),(42.765,135.38),(42.935,135.38),(42.935,135.21),(42.765,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,135.21),(43.105,135.38),(43.275,135.38),(43.275,135.21),(43.105,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,135.21),(43.445,135.38),(43.615,135.38),(43.615,135.21),(43.445,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,135.21),(43.785,135.38),(43.955,135.38),(43.955,135.21),(43.785,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,135.21),(44.125,135.38),(44.295,135.38),(44.295,135.21),(44.125,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,135.21),(44.465,135.38),(44.635,135.38),(44.635,135.21),(44.465,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,135.21),(44.805,135.38),(44.975,135.38),(44.975,135.21),(44.805,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,135.21),(45.145,135.38),(45.315,135.38),(45.315,135.21),(45.145,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,135.21),(45.485,135.38),(45.655,135.38),(45.655,135.21),(45.485,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,135.21),(45.825,135.38),(45.995,135.38),(45.995,135.21),(45.825,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,135.21),(46.165,135.38),(46.335,135.38),(46.335,135.21),(46.165,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,135.21),(46.505,135.38),(46.675,135.38),(46.675,135.21),(46.505,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,135.21),(46.845,135.38),(47.015,135.38),(47.015,135.21),(46.845,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,135.21),(47.185,135.38),(47.355,135.38),(47.355,135.21),(47.185,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,135.21),(47.525,135.38),(47.695,135.38),(47.695,135.21),(47.525,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,135.21),(47.865,135.38),(48.035,135.38),(48.035,135.21),(47.865,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,135.21),(48.205,135.38),(48.375,135.38),(48.375,135.21),(48.205,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,135.21),(48.545,135.38),(48.715,135.38),(48.715,135.21),(48.545,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,135.21),(48.885,135.38),(49.055,135.38),(49.055,135.21),(48.885,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,135.21),(49.225,135.38),(49.395,135.38),(49.395,135.21),(49.225,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,135.21),(49.565,135.38),(49.735,135.38),(49.735,135.21),(49.565,135.21)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,135.55),(0.265,135.72),(0.435,135.72),(0.435,135.55),(0.265,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,135.55),(0.605,135.72),(0.775,135.72),(0.775,135.55),(0.605,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,135.55),(0.945,135.72),(1.115,135.72),(1.115,135.55),(0.945,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,135.55),(1.285,135.72),(1.455,135.72),(1.455,135.55),(1.285,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,135.55),(1.625,135.72),(1.795,135.72),(1.795,135.55),(1.625,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,135.55),(1.965,135.72),(2.135,135.72),(2.135,135.55),(1.965,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,135.55),(2.305,135.72),(2.475,135.72),(2.475,135.55),(2.305,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,135.55),(2.645,135.72),(2.815,135.72),(2.815,135.55),(2.645,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,135.55),(2.985,135.72),(3.155,135.72),(3.155,135.55),(2.985,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,135.55),(3.325,135.72),(3.495,135.72),(3.495,135.55),(3.325,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,135.55),(3.665,135.72),(3.835,135.72),(3.835,135.55),(3.665,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,135.55),(4.005,135.72),(4.175,135.72),(4.175,135.55),(4.005,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,135.55),(4.345,135.72),(4.515,135.72),(4.515,135.55),(4.345,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,135.55),(4.685,135.72),(4.855,135.72),(4.855,135.55),(4.685,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,135.55),(5.025,135.72),(5.195,135.72),(5.195,135.55),(5.025,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,135.55),(5.365,135.72),(5.535,135.72),(5.535,135.55),(5.365,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,135.55),(5.705,135.72),(5.875,135.72),(5.875,135.55),(5.705,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,135.55),(6.045,135.72),(6.215,135.72),(6.215,135.55),(6.045,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,135.55),(6.385,135.72),(6.555,135.72),(6.555,135.55),(6.385,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,135.55),(6.725,135.72),(6.895,135.72),(6.895,135.55),(6.725,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,135.55),(7.065,135.72),(7.235,135.72),(7.235,135.55),(7.065,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,135.55),(7.405,135.72),(7.575,135.72),(7.575,135.55),(7.405,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,135.55),(7.745,135.72),(7.915,135.72),(7.915,135.55),(7.745,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,135.55),(8.085,135.72),(8.255,135.72),(8.255,135.55),(8.085,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,135.55),(8.425,135.72),(8.595,135.72),(8.595,135.55),(8.425,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,135.55),(8.765,135.72),(8.935,135.72),(8.935,135.55),(8.765,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,135.55),(9.105,135.72),(9.275,135.72),(9.275,135.55),(9.105,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,135.55),(9.445,135.72),(9.615,135.72),(9.615,135.55),(9.445,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,135.55),(9.785,135.72),(9.955,135.72),(9.955,135.55),(9.785,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,135.55),(10.125,135.72),(10.295,135.72),(10.295,135.55),(10.125,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,135.55),(10.465,135.72),(10.635,135.72),(10.635,135.55),(10.465,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,135.55),(10.805,135.72),(10.975,135.72),(10.975,135.55),(10.805,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,135.55),(11.145,135.72),(11.315,135.72),(11.315,135.55),(11.145,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,135.55),(11.485,135.72),(11.655,135.72),(11.655,135.55),(11.485,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,135.55),(11.825,135.72),(11.995,135.72),(11.995,135.55),(11.825,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,135.55),(12.165,135.72),(12.335,135.72),(12.335,135.55),(12.165,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,135.55),(12.505,135.72),(12.675,135.72),(12.675,135.55),(12.505,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,135.55),(12.845,135.72),(13.015,135.72),(13.015,135.55),(12.845,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,135.55),(13.185,135.72),(13.355,135.72),(13.355,135.55),(13.185,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,135.55),(13.525,135.72),(13.695,135.72),(13.695,135.55),(13.525,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,135.55),(13.865,135.72),(14.035,135.72),(14.035,135.55),(13.865,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,135.55),(14.205,135.72),(14.375,135.72),(14.375,135.55),(14.205,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,135.55),(14.545,135.72),(14.715,135.72),(14.715,135.55),(14.545,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,135.55),(14.885,135.72),(15.055,135.72),(15.055,135.55),(14.885,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,135.55),(15.225,135.72),(15.395,135.72),(15.395,135.55),(15.225,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,135.55),(15.565,135.72),(15.735,135.72),(15.735,135.55),(15.565,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,135.55),(15.905,135.72),(16.075,135.72),(16.075,135.55),(15.905,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,135.55),(16.245,135.72),(16.415,135.72),(16.415,135.55),(16.245,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,135.55),(16.585,135.72),(16.755,135.72),(16.755,135.55),(16.585,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,135.55),(16.925,135.72),(17.095,135.72),(17.095,135.55),(16.925,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,135.55),(17.265,135.72),(17.435,135.72),(17.435,135.55),(17.265,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,135.55),(17.605,135.72),(17.775,135.72),(17.775,135.55),(17.605,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,135.55),(17.945,135.72),(18.115,135.72),(18.115,135.55),(17.945,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,135.55),(18.285,135.72),(18.455,135.72),(18.455,135.55),(18.285,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,135.55),(18.625,135.72),(18.795,135.72),(18.795,135.55),(18.625,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,135.55),(18.965,135.72),(19.135,135.72),(19.135,135.55),(18.965,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,135.55),(19.305,135.72),(19.475,135.72),(19.475,135.55),(19.305,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,135.55),(19.645,135.72),(19.815,135.72),(19.815,135.55),(19.645,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,135.55),(19.985,135.72),(20.155,135.72),(20.155,135.55),(19.985,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,135.55),(20.325,135.72),(20.495,135.72),(20.495,135.55),(20.325,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,135.55),(20.665,135.72),(20.835,135.72),(20.835,135.55),(20.665,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,135.55),(21.005,135.72),(21.175,135.72),(21.175,135.55),(21.005,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,135.55),(21.345,135.72),(21.515,135.72),(21.515,135.55),(21.345,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,135.55),(21.685,135.72),(21.855,135.72),(21.855,135.55),(21.685,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,135.55),(22.025,135.72),(22.195,135.72),(22.195,135.55),(22.025,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,135.55),(22.365,135.72),(22.535,135.72),(22.535,135.55),(22.365,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,135.55),(22.705,135.72),(22.875,135.72),(22.875,135.55),(22.705,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,135.55),(23.045,135.72),(23.215,135.72),(23.215,135.55),(23.045,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,135.55),(23.385,135.72),(23.555,135.72),(23.555,135.55),(23.385,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,135.55),(23.725,135.72),(23.895,135.72),(23.895,135.55),(23.725,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,135.55),(24.065,135.72),(24.235,135.72),(24.235,135.55),(24.065,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,135.55),(24.405,135.72),(24.575,135.72),(24.575,135.55),(24.405,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,135.55),(24.745,135.72),(24.915,135.72),(24.915,135.55),(24.745,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,135.55),(25.085,135.72),(25.255,135.72),(25.255,135.55),(25.085,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,135.55),(25.425,135.72),(25.595,135.72),(25.595,135.55),(25.425,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,135.55),(25.765,135.72),(25.935,135.72),(25.935,135.55),(25.765,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,135.55),(26.105,135.72),(26.275,135.72),(26.275,135.55),(26.105,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,135.55),(26.445,135.72),(26.615,135.72),(26.615,135.55),(26.445,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,135.55),(26.785,135.72),(26.955,135.72),(26.955,135.55),(26.785,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,135.55),(27.125,135.72),(27.295,135.72),(27.295,135.55),(27.125,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,135.55),(27.465,135.72),(27.635,135.72),(27.635,135.55),(27.465,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,135.55),(27.805,135.72),(27.975,135.72),(27.975,135.55),(27.805,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,135.55),(28.145,135.72),(28.315,135.72),(28.315,135.55),(28.145,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,135.55),(28.485,135.72),(28.655,135.72),(28.655,135.55),(28.485,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,135.55),(28.825,135.72),(28.995,135.72),(28.995,135.55),(28.825,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,135.55),(29.165,135.72),(29.335,135.72),(29.335,135.55),(29.165,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,135.55),(29.505,135.72),(29.675,135.72),(29.675,135.55),(29.505,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,135.55),(29.845,135.72),(30.015,135.72),(30.015,135.55),(29.845,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,135.55),(30.185,135.72),(30.355,135.72),(30.355,135.55),(30.185,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,135.55),(30.525,135.72),(30.695,135.72),(30.695,135.55),(30.525,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,135.55),(30.865,135.72),(31.035,135.72),(31.035,135.55),(30.865,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,135.55),(31.205,135.72),(31.375,135.72),(31.375,135.55),(31.205,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,135.55),(31.545,135.72),(31.715,135.72),(31.715,135.55),(31.545,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,135.55),(31.885,135.72),(32.055,135.72),(32.055,135.55),(31.885,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,135.55),(32.225,135.72),(32.395,135.72),(32.395,135.55),(32.225,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,135.55),(32.565,135.72),(32.735,135.72),(32.735,135.55),(32.565,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,135.55),(32.905,135.72),(33.075,135.72),(33.075,135.55),(32.905,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,135.55),(33.245,135.72),(33.415,135.72),(33.415,135.55),(33.245,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,135.55),(33.585,135.72),(33.755,135.72),(33.755,135.55),(33.585,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,135.55),(33.925,135.72),(34.095,135.72),(34.095,135.55),(33.925,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,135.55),(34.265,135.72),(34.435,135.72),(34.435,135.55),(34.265,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,135.55),(34.605,135.72),(34.775,135.72),(34.775,135.55),(34.605,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,135.55),(34.945,135.72),(35.115,135.72),(35.115,135.55),(34.945,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,135.55),(35.285,135.72),(35.455,135.72),(35.455,135.55),(35.285,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,135.55),(35.625,135.72),(35.795,135.72),(35.795,135.55),(35.625,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,135.55),(35.965,135.72),(36.135,135.72),(36.135,135.55),(35.965,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,135.55),(36.305,135.72),(36.475,135.72),(36.475,135.55),(36.305,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,135.55),(36.645,135.72),(36.815,135.72),(36.815,135.55),(36.645,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,135.55),(36.985,135.72),(37.155,135.72),(37.155,135.55),(36.985,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,135.55),(37.325,135.72),(37.495,135.72),(37.495,135.55),(37.325,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,135.55),(37.665,135.72),(37.835,135.72),(37.835,135.55),(37.665,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,135.55),(38.005,135.72),(38.175,135.72),(38.175,135.55),(38.005,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,135.55),(38.345,135.72),(38.515,135.72),(38.515,135.55),(38.345,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,135.55),(38.685,135.72),(38.855,135.72),(38.855,135.55),(38.685,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,135.55),(39.025,135.72),(39.195,135.72),(39.195,135.55),(39.025,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,135.55),(39.365,135.72),(39.535,135.72),(39.535,135.55),(39.365,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,135.55),(39.705,135.72),(39.875,135.72),(39.875,135.55),(39.705,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,135.55),(40.045,135.72),(40.215,135.72),(40.215,135.55),(40.045,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,135.55),(40.385,135.72),(40.555,135.72),(40.555,135.55),(40.385,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,135.55),(40.725,135.72),(40.895,135.72),(40.895,135.55),(40.725,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,135.55),(41.065,135.72),(41.235,135.72),(41.235,135.55),(41.065,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,135.55),(41.405,135.72),(41.575,135.72),(41.575,135.55),(41.405,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,135.55),(41.745,135.72),(41.915,135.72),(41.915,135.55),(41.745,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,135.55),(42.085,135.72),(42.255,135.72),(42.255,135.55),(42.085,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,135.55),(42.425,135.72),(42.595,135.72),(42.595,135.55),(42.425,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,135.55),(42.765,135.72),(42.935,135.72),(42.935,135.55),(42.765,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,135.55),(43.105,135.72),(43.275,135.72),(43.275,135.55),(43.105,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,135.55),(43.445,135.72),(43.615,135.72),(43.615,135.55),(43.445,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,135.55),(43.785,135.72),(43.955,135.72),(43.955,135.55),(43.785,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,135.55),(44.125,135.72),(44.295,135.72),(44.295,135.55),(44.125,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,135.55),(44.465,135.72),(44.635,135.72),(44.635,135.55),(44.465,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,135.55),(44.805,135.72),(44.975,135.72),(44.975,135.55),(44.805,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,135.55),(45.145,135.72),(45.315,135.72),(45.315,135.55),(45.145,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,135.55),(45.485,135.72),(45.655,135.72),(45.655,135.55),(45.485,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,135.55),(45.825,135.72),(45.995,135.72),(45.995,135.55),(45.825,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,135.55),(46.165,135.72),(46.335,135.72),(46.335,135.55),(46.165,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,135.55),(46.505,135.72),(46.675,135.72),(46.675,135.55),(46.505,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,135.55),(46.845,135.72),(47.015,135.72),(47.015,135.55),(46.845,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,135.55),(47.185,135.72),(47.355,135.72),(47.355,135.55),(47.185,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,135.55),(47.525,135.72),(47.695,135.72),(47.695,135.55),(47.525,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,135.55),(47.865,135.72),(48.035,135.72),(48.035,135.55),(47.865,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,135.55),(48.205,135.72),(48.375,135.72),(48.375,135.55),(48.205,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,135.55),(48.545,135.72),(48.715,135.72),(48.715,135.55),(48.545,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,135.55),(48.885,135.72),(49.055,135.72),(49.055,135.55),(48.885,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,135.55),(49.225,135.72),(49.395,135.72),(49.395,135.55),(49.225,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,135.55),(49.565,135.72),(49.735,135.72),(49.735,135.55),(49.565,135.55)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,135.89),(0.265,136.06),(0.435,136.06),(0.435,135.89),(0.265,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,135.89),(0.605,136.06),(0.775,136.06),(0.775,135.89),(0.605,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,135.89),(0.945,136.06),(1.115,136.06),(1.115,135.89),(0.945,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,135.89),(1.285,136.06),(1.455,136.06),(1.455,135.89),(1.285,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,135.89),(1.625,136.06),(1.795,136.06),(1.795,135.89),(1.625,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,135.89),(1.965,136.06),(2.135,136.06),(2.135,135.89),(1.965,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,135.89),(2.305,136.06),(2.475,136.06),(2.475,135.89),(2.305,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,135.89),(2.645,136.06),(2.815,136.06),(2.815,135.89),(2.645,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,135.89),(2.985,136.06),(3.155,136.06),(3.155,135.89),(2.985,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,135.89),(3.325,136.06),(3.495,136.06),(3.495,135.89),(3.325,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,135.89),(3.665,136.06),(3.835,136.06),(3.835,135.89),(3.665,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,135.89),(4.005,136.06),(4.175,136.06),(4.175,135.89),(4.005,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,135.89),(4.345,136.06),(4.515,136.06),(4.515,135.89),(4.345,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,135.89),(4.685,136.06),(4.855,136.06),(4.855,135.89),(4.685,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,135.89),(5.025,136.06),(5.195,136.06),(5.195,135.89),(5.025,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,135.89),(5.365,136.06),(5.535,136.06),(5.535,135.89),(5.365,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,135.89),(5.705,136.06),(5.875,136.06),(5.875,135.89),(5.705,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,135.89),(6.045,136.06),(6.215,136.06),(6.215,135.89),(6.045,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,135.89),(6.385,136.06),(6.555,136.06),(6.555,135.89),(6.385,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,135.89),(6.725,136.06),(6.895,136.06),(6.895,135.89),(6.725,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,135.89),(7.065,136.06),(7.235,136.06),(7.235,135.89),(7.065,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,135.89),(7.405,136.06),(7.575,136.06),(7.575,135.89),(7.405,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,135.89),(7.745,136.06),(7.915,136.06),(7.915,135.89),(7.745,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,135.89),(8.085,136.06),(8.255,136.06),(8.255,135.89),(8.085,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,135.89),(8.425,136.06),(8.595,136.06),(8.595,135.89),(8.425,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,135.89),(8.765,136.06),(8.935,136.06),(8.935,135.89),(8.765,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,135.89),(9.105,136.06),(9.275,136.06),(9.275,135.89),(9.105,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,135.89),(9.445,136.06),(9.615,136.06),(9.615,135.89),(9.445,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,135.89),(9.785,136.06),(9.955,136.06),(9.955,135.89),(9.785,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,135.89),(10.125,136.06),(10.295,136.06),(10.295,135.89),(10.125,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,135.89),(10.465,136.06),(10.635,136.06),(10.635,135.89),(10.465,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,135.89),(10.805,136.06),(10.975,136.06),(10.975,135.89),(10.805,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,135.89),(11.145,136.06),(11.315,136.06),(11.315,135.89),(11.145,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,135.89),(11.485,136.06),(11.655,136.06),(11.655,135.89),(11.485,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,135.89),(11.825,136.06),(11.995,136.06),(11.995,135.89),(11.825,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,135.89),(12.165,136.06),(12.335,136.06),(12.335,135.89),(12.165,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,135.89),(12.505,136.06),(12.675,136.06),(12.675,135.89),(12.505,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,135.89),(12.845,136.06),(13.015,136.06),(13.015,135.89),(12.845,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,135.89),(13.185,136.06),(13.355,136.06),(13.355,135.89),(13.185,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,135.89),(13.525,136.06),(13.695,136.06),(13.695,135.89),(13.525,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,135.89),(13.865,136.06),(14.035,136.06),(14.035,135.89),(13.865,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,135.89),(14.205,136.06),(14.375,136.06),(14.375,135.89),(14.205,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,135.89),(14.545,136.06),(14.715,136.06),(14.715,135.89),(14.545,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,135.89),(14.885,136.06),(15.055,136.06),(15.055,135.89),(14.885,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,135.89),(15.225,136.06),(15.395,136.06),(15.395,135.89),(15.225,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,135.89),(15.565,136.06),(15.735,136.06),(15.735,135.89),(15.565,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,135.89),(15.905,136.06),(16.075,136.06),(16.075,135.89),(15.905,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,135.89),(16.245,136.06),(16.415,136.06),(16.415,135.89),(16.245,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,135.89),(16.585,136.06),(16.755,136.06),(16.755,135.89),(16.585,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,135.89),(16.925,136.06),(17.095,136.06),(17.095,135.89),(16.925,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,135.89),(17.265,136.06),(17.435,136.06),(17.435,135.89),(17.265,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,135.89),(17.605,136.06),(17.775,136.06),(17.775,135.89),(17.605,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,135.89),(17.945,136.06),(18.115,136.06),(18.115,135.89),(17.945,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,135.89),(18.285,136.06),(18.455,136.06),(18.455,135.89),(18.285,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,135.89),(18.625,136.06),(18.795,136.06),(18.795,135.89),(18.625,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,135.89),(18.965,136.06),(19.135,136.06),(19.135,135.89),(18.965,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,135.89),(19.305,136.06),(19.475,136.06),(19.475,135.89),(19.305,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,135.89),(19.645,136.06),(19.815,136.06),(19.815,135.89),(19.645,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,135.89),(19.985,136.06),(20.155,136.06),(20.155,135.89),(19.985,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,135.89),(20.325,136.06),(20.495,136.06),(20.495,135.89),(20.325,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,135.89),(20.665,136.06),(20.835,136.06),(20.835,135.89),(20.665,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,135.89),(21.005,136.06),(21.175,136.06),(21.175,135.89),(21.005,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,135.89),(21.345,136.06),(21.515,136.06),(21.515,135.89),(21.345,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,135.89),(21.685,136.06),(21.855,136.06),(21.855,135.89),(21.685,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,135.89),(22.025,136.06),(22.195,136.06),(22.195,135.89),(22.025,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,135.89),(22.365,136.06),(22.535,136.06),(22.535,135.89),(22.365,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,135.89),(22.705,136.06),(22.875,136.06),(22.875,135.89),(22.705,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,135.89),(23.045,136.06),(23.215,136.06),(23.215,135.89),(23.045,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,135.89),(23.385,136.06),(23.555,136.06),(23.555,135.89),(23.385,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,135.89),(23.725,136.06),(23.895,136.06),(23.895,135.89),(23.725,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,135.89),(24.065,136.06),(24.235,136.06),(24.235,135.89),(24.065,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,135.89),(24.405,136.06),(24.575,136.06),(24.575,135.89),(24.405,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,135.89),(24.745,136.06),(24.915,136.06),(24.915,135.89),(24.745,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,135.89),(25.085,136.06),(25.255,136.06),(25.255,135.89),(25.085,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,135.89),(25.425,136.06),(25.595,136.06),(25.595,135.89),(25.425,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,135.89),(25.765,136.06),(25.935,136.06),(25.935,135.89),(25.765,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,135.89),(26.105,136.06),(26.275,136.06),(26.275,135.89),(26.105,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,135.89),(26.445,136.06),(26.615,136.06),(26.615,135.89),(26.445,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,135.89),(26.785,136.06),(26.955,136.06),(26.955,135.89),(26.785,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,135.89),(27.125,136.06),(27.295,136.06),(27.295,135.89),(27.125,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,135.89),(27.465,136.06),(27.635,136.06),(27.635,135.89),(27.465,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,135.89),(27.805,136.06),(27.975,136.06),(27.975,135.89),(27.805,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,135.89),(28.145,136.06),(28.315,136.06),(28.315,135.89),(28.145,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,135.89),(28.485,136.06),(28.655,136.06),(28.655,135.89),(28.485,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,135.89),(28.825,136.06),(28.995,136.06),(28.995,135.89),(28.825,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,135.89),(29.165,136.06),(29.335,136.06),(29.335,135.89),(29.165,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,135.89),(29.505,136.06),(29.675,136.06),(29.675,135.89),(29.505,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,135.89),(29.845,136.06),(30.015,136.06),(30.015,135.89),(29.845,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,135.89),(30.185,136.06),(30.355,136.06),(30.355,135.89),(30.185,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,135.89),(30.525,136.06),(30.695,136.06),(30.695,135.89),(30.525,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,135.89),(30.865,136.06),(31.035,136.06),(31.035,135.89),(30.865,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,135.89),(31.205,136.06),(31.375,136.06),(31.375,135.89),(31.205,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,135.89),(31.545,136.06),(31.715,136.06),(31.715,135.89),(31.545,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,135.89),(31.885,136.06),(32.055,136.06),(32.055,135.89),(31.885,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,135.89),(32.225,136.06),(32.395,136.06),(32.395,135.89),(32.225,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,135.89),(32.565,136.06),(32.735,136.06),(32.735,135.89),(32.565,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,135.89),(32.905,136.06),(33.075,136.06),(33.075,135.89),(32.905,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,135.89),(33.245,136.06),(33.415,136.06),(33.415,135.89),(33.245,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,135.89),(33.585,136.06),(33.755,136.06),(33.755,135.89),(33.585,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,135.89),(33.925,136.06),(34.095,136.06),(34.095,135.89),(33.925,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,135.89),(34.265,136.06),(34.435,136.06),(34.435,135.89),(34.265,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,135.89),(34.605,136.06),(34.775,136.06),(34.775,135.89),(34.605,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,135.89),(34.945,136.06),(35.115,136.06),(35.115,135.89),(34.945,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,135.89),(35.285,136.06),(35.455,136.06),(35.455,135.89),(35.285,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,135.89),(35.625,136.06),(35.795,136.06),(35.795,135.89),(35.625,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,135.89),(35.965,136.06),(36.135,136.06),(36.135,135.89),(35.965,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,135.89),(36.305,136.06),(36.475,136.06),(36.475,135.89),(36.305,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,135.89),(36.645,136.06),(36.815,136.06),(36.815,135.89),(36.645,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,135.89),(36.985,136.06),(37.155,136.06),(37.155,135.89),(36.985,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,135.89),(37.325,136.06),(37.495,136.06),(37.495,135.89),(37.325,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,135.89),(37.665,136.06),(37.835,136.06),(37.835,135.89),(37.665,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,135.89),(38.005,136.06),(38.175,136.06),(38.175,135.89),(38.005,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,135.89),(38.345,136.06),(38.515,136.06),(38.515,135.89),(38.345,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,135.89),(38.685,136.06),(38.855,136.06),(38.855,135.89),(38.685,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,135.89),(39.025,136.06),(39.195,136.06),(39.195,135.89),(39.025,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,135.89),(39.365,136.06),(39.535,136.06),(39.535,135.89),(39.365,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,135.89),(39.705,136.06),(39.875,136.06),(39.875,135.89),(39.705,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,135.89),(40.045,136.06),(40.215,136.06),(40.215,135.89),(40.045,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,135.89),(40.385,136.06),(40.555,136.06),(40.555,135.89),(40.385,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,135.89),(40.725,136.06),(40.895,136.06),(40.895,135.89),(40.725,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,135.89),(41.065,136.06),(41.235,136.06),(41.235,135.89),(41.065,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,135.89),(41.405,136.06),(41.575,136.06),(41.575,135.89),(41.405,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,135.89),(41.745,136.06),(41.915,136.06),(41.915,135.89),(41.745,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,135.89),(42.085,136.06),(42.255,136.06),(42.255,135.89),(42.085,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,135.89),(42.425,136.06),(42.595,136.06),(42.595,135.89),(42.425,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,135.89),(42.765,136.06),(42.935,136.06),(42.935,135.89),(42.765,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,135.89),(43.105,136.06),(43.275,136.06),(43.275,135.89),(43.105,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,135.89),(43.445,136.06),(43.615,136.06),(43.615,135.89),(43.445,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,135.89),(43.785,136.06),(43.955,136.06),(43.955,135.89),(43.785,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,135.89),(44.125,136.06),(44.295,136.06),(44.295,135.89),(44.125,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,135.89),(44.465,136.06),(44.635,136.06),(44.635,135.89),(44.465,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,135.89),(44.805,136.06),(44.975,136.06),(44.975,135.89),(44.805,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,135.89),(45.145,136.06),(45.315,136.06),(45.315,135.89),(45.145,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,135.89),(45.485,136.06),(45.655,136.06),(45.655,135.89),(45.485,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,135.89),(45.825,136.06),(45.995,136.06),(45.995,135.89),(45.825,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,135.89),(46.165,136.06),(46.335,136.06),(46.335,135.89),(46.165,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,135.89),(46.505,136.06),(46.675,136.06),(46.675,135.89),(46.505,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,135.89),(46.845,136.06),(47.015,136.06),(47.015,135.89),(46.845,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,135.89),(47.185,136.06),(47.355,136.06),(47.355,135.89),(47.185,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,135.89),(47.525,136.06),(47.695,136.06),(47.695,135.89),(47.525,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,135.89),(47.865,136.06),(48.035,136.06),(48.035,135.89),(47.865,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,135.89),(48.205,136.06),(48.375,136.06),(48.375,135.89),(48.205,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,135.89),(48.545,136.06),(48.715,136.06),(48.715,135.89),(48.545,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,135.89),(48.885,136.06),(49.055,136.06),(49.055,135.89),(48.885,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,135.89),(49.225,136.06),(49.395,136.06),(49.395,135.89),(49.225,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,135.89),(49.565,136.06),(49.735,136.06),(49.735,135.89),(49.565,135.89)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,136.23),(0.265,136.4),(0.435,136.4),(0.435,136.23),(0.265,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,136.23),(0.605,136.4),(0.775,136.4),(0.775,136.23),(0.605,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,136.23),(0.945,136.4),(1.115,136.4),(1.115,136.23),(0.945,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,136.23),(1.285,136.4),(1.455,136.4),(1.455,136.23),(1.285,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,136.23),(1.625,136.4),(1.795,136.4),(1.795,136.23),(1.625,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,136.23),(1.965,136.4),(2.135,136.4),(2.135,136.23),(1.965,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,136.23),(2.305,136.4),(2.475,136.4),(2.475,136.23),(2.305,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,136.23),(2.645,136.4),(2.815,136.4),(2.815,136.23),(2.645,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,136.23),(2.985,136.4),(3.155,136.4),(3.155,136.23),(2.985,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,136.23),(3.325,136.4),(3.495,136.4),(3.495,136.23),(3.325,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,136.23),(3.665,136.4),(3.835,136.4),(3.835,136.23),(3.665,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,136.23),(4.005,136.4),(4.175,136.4),(4.175,136.23),(4.005,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,136.23),(4.345,136.4),(4.515,136.4),(4.515,136.23),(4.345,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,136.23),(4.685,136.4),(4.855,136.4),(4.855,136.23),(4.685,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,136.23),(5.025,136.4),(5.195,136.4),(5.195,136.23),(5.025,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,136.23),(5.365,136.4),(5.535,136.4),(5.535,136.23),(5.365,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,136.23),(5.705,136.4),(5.875,136.4),(5.875,136.23),(5.705,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,136.23),(6.045,136.4),(6.215,136.4),(6.215,136.23),(6.045,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,136.23),(6.385,136.4),(6.555,136.4),(6.555,136.23),(6.385,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,136.23),(6.725,136.4),(6.895,136.4),(6.895,136.23),(6.725,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,136.23),(7.065,136.4),(7.235,136.4),(7.235,136.23),(7.065,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,136.23),(7.405,136.4),(7.575,136.4),(7.575,136.23),(7.405,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,136.23),(7.745,136.4),(7.915,136.4),(7.915,136.23),(7.745,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,136.23),(8.085,136.4),(8.255,136.4),(8.255,136.23),(8.085,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,136.23),(8.425,136.4),(8.595,136.4),(8.595,136.23),(8.425,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,136.23),(8.765,136.4),(8.935,136.4),(8.935,136.23),(8.765,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,136.23),(9.105,136.4),(9.275,136.4),(9.275,136.23),(9.105,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,136.23),(9.445,136.4),(9.615,136.4),(9.615,136.23),(9.445,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,136.23),(9.785,136.4),(9.955,136.4),(9.955,136.23),(9.785,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,136.23),(10.125,136.4),(10.295,136.4),(10.295,136.23),(10.125,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,136.23),(10.465,136.4),(10.635,136.4),(10.635,136.23),(10.465,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,136.23),(10.805,136.4),(10.975,136.4),(10.975,136.23),(10.805,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,136.23),(11.145,136.4),(11.315,136.4),(11.315,136.23),(11.145,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,136.23),(11.485,136.4),(11.655,136.4),(11.655,136.23),(11.485,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,136.23),(11.825,136.4),(11.995,136.4),(11.995,136.23),(11.825,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,136.23),(12.165,136.4),(12.335,136.4),(12.335,136.23),(12.165,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,136.23),(12.505,136.4),(12.675,136.4),(12.675,136.23),(12.505,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,136.23),(12.845,136.4),(13.015,136.4),(13.015,136.23),(12.845,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,136.23),(13.185,136.4),(13.355,136.4),(13.355,136.23),(13.185,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,136.23),(13.525,136.4),(13.695,136.4),(13.695,136.23),(13.525,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,136.23),(13.865,136.4),(14.035,136.4),(14.035,136.23),(13.865,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,136.23),(14.205,136.4),(14.375,136.4),(14.375,136.23),(14.205,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,136.23),(14.545,136.4),(14.715,136.4),(14.715,136.23),(14.545,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,136.23),(14.885,136.4),(15.055,136.4),(15.055,136.23),(14.885,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,136.23),(15.225,136.4),(15.395,136.4),(15.395,136.23),(15.225,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,136.23),(15.565,136.4),(15.735,136.4),(15.735,136.23),(15.565,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,136.23),(15.905,136.4),(16.075,136.4),(16.075,136.23),(15.905,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,136.23),(16.245,136.4),(16.415,136.4),(16.415,136.23),(16.245,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,136.23),(16.585,136.4),(16.755,136.4),(16.755,136.23),(16.585,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,136.23),(16.925,136.4),(17.095,136.4),(17.095,136.23),(16.925,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,136.23),(17.265,136.4),(17.435,136.4),(17.435,136.23),(17.265,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,136.23),(17.605,136.4),(17.775,136.4),(17.775,136.23),(17.605,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,136.23),(17.945,136.4),(18.115,136.4),(18.115,136.23),(17.945,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,136.23),(18.285,136.4),(18.455,136.4),(18.455,136.23),(18.285,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,136.23),(18.625,136.4),(18.795,136.4),(18.795,136.23),(18.625,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,136.23),(18.965,136.4),(19.135,136.4),(19.135,136.23),(18.965,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,136.23),(19.305,136.4),(19.475,136.4),(19.475,136.23),(19.305,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,136.23),(19.645,136.4),(19.815,136.4),(19.815,136.23),(19.645,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,136.23),(19.985,136.4),(20.155,136.4),(20.155,136.23),(19.985,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,136.23),(20.325,136.4),(20.495,136.4),(20.495,136.23),(20.325,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,136.23),(20.665,136.4),(20.835,136.4),(20.835,136.23),(20.665,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,136.23),(21.005,136.4),(21.175,136.4),(21.175,136.23),(21.005,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,136.23),(21.345,136.4),(21.515,136.4),(21.515,136.23),(21.345,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,136.23),(21.685,136.4),(21.855,136.4),(21.855,136.23),(21.685,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,136.23),(22.025,136.4),(22.195,136.4),(22.195,136.23),(22.025,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,136.23),(22.365,136.4),(22.535,136.4),(22.535,136.23),(22.365,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,136.23),(22.705,136.4),(22.875,136.4),(22.875,136.23),(22.705,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,136.23),(23.045,136.4),(23.215,136.4),(23.215,136.23),(23.045,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,136.23),(23.385,136.4),(23.555,136.4),(23.555,136.23),(23.385,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,136.23),(23.725,136.4),(23.895,136.4),(23.895,136.23),(23.725,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,136.23),(24.065,136.4),(24.235,136.4),(24.235,136.23),(24.065,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,136.23),(24.405,136.4),(24.575,136.4),(24.575,136.23),(24.405,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,136.23),(24.745,136.4),(24.915,136.4),(24.915,136.23),(24.745,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,136.23),(25.085,136.4),(25.255,136.4),(25.255,136.23),(25.085,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,136.23),(25.425,136.4),(25.595,136.4),(25.595,136.23),(25.425,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,136.23),(25.765,136.4),(25.935,136.4),(25.935,136.23),(25.765,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,136.23),(26.105,136.4),(26.275,136.4),(26.275,136.23),(26.105,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,136.23),(26.445,136.4),(26.615,136.4),(26.615,136.23),(26.445,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,136.23),(26.785,136.4),(26.955,136.4),(26.955,136.23),(26.785,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,136.23),(27.125,136.4),(27.295,136.4),(27.295,136.23),(27.125,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,136.23),(27.465,136.4),(27.635,136.4),(27.635,136.23),(27.465,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,136.23),(27.805,136.4),(27.975,136.4),(27.975,136.23),(27.805,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,136.23),(28.145,136.4),(28.315,136.4),(28.315,136.23),(28.145,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,136.23),(28.485,136.4),(28.655,136.4),(28.655,136.23),(28.485,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,136.23),(28.825,136.4),(28.995,136.4),(28.995,136.23),(28.825,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,136.23),(29.165,136.4),(29.335,136.4),(29.335,136.23),(29.165,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,136.23),(29.505,136.4),(29.675,136.4),(29.675,136.23),(29.505,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,136.23),(29.845,136.4),(30.015,136.4),(30.015,136.23),(29.845,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,136.23),(30.185,136.4),(30.355,136.4),(30.355,136.23),(30.185,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,136.23),(30.525,136.4),(30.695,136.4),(30.695,136.23),(30.525,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,136.23),(30.865,136.4),(31.035,136.4),(31.035,136.23),(30.865,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,136.23),(31.205,136.4),(31.375,136.4),(31.375,136.23),(31.205,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,136.23),(31.545,136.4),(31.715,136.4),(31.715,136.23),(31.545,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,136.23),(31.885,136.4),(32.055,136.4),(32.055,136.23),(31.885,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,136.23),(32.225,136.4),(32.395,136.4),(32.395,136.23),(32.225,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,136.23),(32.565,136.4),(32.735,136.4),(32.735,136.23),(32.565,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,136.23),(32.905,136.4),(33.075,136.4),(33.075,136.23),(32.905,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,136.23),(33.245,136.4),(33.415,136.4),(33.415,136.23),(33.245,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,136.23),(33.585,136.4),(33.755,136.4),(33.755,136.23),(33.585,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,136.23),(33.925,136.4),(34.095,136.4),(34.095,136.23),(33.925,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,136.23),(34.265,136.4),(34.435,136.4),(34.435,136.23),(34.265,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,136.23),(34.605,136.4),(34.775,136.4),(34.775,136.23),(34.605,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,136.23),(34.945,136.4),(35.115,136.4),(35.115,136.23),(34.945,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,136.23),(35.285,136.4),(35.455,136.4),(35.455,136.23),(35.285,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,136.23),(35.625,136.4),(35.795,136.4),(35.795,136.23),(35.625,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,136.23),(35.965,136.4),(36.135,136.4),(36.135,136.23),(35.965,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,136.23),(36.305,136.4),(36.475,136.4),(36.475,136.23),(36.305,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,136.23),(36.645,136.4),(36.815,136.4),(36.815,136.23),(36.645,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,136.23),(36.985,136.4),(37.155,136.4),(37.155,136.23),(36.985,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,136.23),(37.325,136.4),(37.495,136.4),(37.495,136.23),(37.325,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,136.23),(37.665,136.4),(37.835,136.4),(37.835,136.23),(37.665,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,136.23),(38.005,136.4),(38.175,136.4),(38.175,136.23),(38.005,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,136.23),(38.345,136.4),(38.515,136.4),(38.515,136.23),(38.345,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,136.23),(38.685,136.4),(38.855,136.4),(38.855,136.23),(38.685,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,136.23),(39.025,136.4),(39.195,136.4),(39.195,136.23),(39.025,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,136.23),(39.365,136.4),(39.535,136.4),(39.535,136.23),(39.365,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,136.23),(39.705,136.4),(39.875,136.4),(39.875,136.23),(39.705,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,136.23),(40.045,136.4),(40.215,136.4),(40.215,136.23),(40.045,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,136.23),(40.385,136.4),(40.555,136.4),(40.555,136.23),(40.385,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,136.23),(40.725,136.4),(40.895,136.4),(40.895,136.23),(40.725,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,136.23),(41.065,136.4),(41.235,136.4),(41.235,136.23),(41.065,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,136.23),(41.405,136.4),(41.575,136.4),(41.575,136.23),(41.405,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,136.23),(41.745,136.4),(41.915,136.4),(41.915,136.23),(41.745,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,136.23),(42.085,136.4),(42.255,136.4),(42.255,136.23),(42.085,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,136.23),(42.425,136.4),(42.595,136.4),(42.595,136.23),(42.425,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,136.23),(42.765,136.4),(42.935,136.4),(42.935,136.23),(42.765,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,136.23),(43.105,136.4),(43.275,136.4),(43.275,136.23),(43.105,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,136.23),(43.445,136.4),(43.615,136.4),(43.615,136.23),(43.445,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,136.23),(43.785,136.4),(43.955,136.4),(43.955,136.23),(43.785,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,136.23),(44.125,136.4),(44.295,136.4),(44.295,136.23),(44.125,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,136.23),(44.465,136.4),(44.635,136.4),(44.635,136.23),(44.465,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,136.23),(44.805,136.4),(44.975,136.4),(44.975,136.23),(44.805,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,136.23),(45.145,136.4),(45.315,136.4),(45.315,136.23),(45.145,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,136.23),(45.485,136.4),(45.655,136.4),(45.655,136.23),(45.485,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,136.23),(45.825,136.4),(45.995,136.4),(45.995,136.23),(45.825,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,136.23),(46.165,136.4),(46.335,136.4),(46.335,136.23),(46.165,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,136.23),(46.505,136.4),(46.675,136.4),(46.675,136.23),(46.505,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,136.23),(46.845,136.4),(47.015,136.4),(47.015,136.23),(46.845,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,136.23),(47.185,136.4),(47.355,136.4),(47.355,136.23),(47.185,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,136.23),(47.525,136.4),(47.695,136.4),(47.695,136.23),(47.525,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,136.23),(47.865,136.4),(48.035,136.4),(48.035,136.23),(47.865,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,136.23),(48.205,136.4),(48.375,136.4),(48.375,136.23),(48.205,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,136.23),(48.545,136.4),(48.715,136.4),(48.715,136.23),(48.545,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,136.23),(48.885,136.4),(49.055,136.4),(49.055,136.23),(48.885,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,136.23),(49.225,136.4),(49.395,136.4),(49.395,136.23),(49.225,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,136.23),(49.565,136.4),(49.735,136.4),(49.735,136.23),(49.565,136.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,136.57),(0.265,136.74),(0.435,136.74),(0.435,136.57),(0.265,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,136.57),(0.605,136.74),(0.775,136.74),(0.775,136.57),(0.605,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,136.57),(0.945,136.74),(1.115,136.74),(1.115,136.57),(0.945,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,136.57),(1.285,136.74),(1.455,136.74),(1.455,136.57),(1.285,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,136.57),(1.625,136.74),(1.795,136.74),(1.795,136.57),(1.625,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,136.57),(1.965,136.74),(2.135,136.74),(2.135,136.57),(1.965,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,136.57),(2.305,136.74),(2.475,136.74),(2.475,136.57),(2.305,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,136.57),(2.645,136.74),(2.815,136.74),(2.815,136.57),(2.645,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,136.57),(2.985,136.74),(3.155,136.74),(3.155,136.57),(2.985,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,136.57),(3.325,136.74),(3.495,136.74),(3.495,136.57),(3.325,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,136.57),(3.665,136.74),(3.835,136.74),(3.835,136.57),(3.665,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,136.57),(4.005,136.74),(4.175,136.74),(4.175,136.57),(4.005,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,136.57),(4.345,136.74),(4.515,136.74),(4.515,136.57),(4.345,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,136.57),(4.685,136.74),(4.855,136.74),(4.855,136.57),(4.685,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,136.57),(5.025,136.74),(5.195,136.74),(5.195,136.57),(5.025,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,136.57),(5.365,136.74),(5.535,136.74),(5.535,136.57),(5.365,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,136.57),(5.705,136.74),(5.875,136.74),(5.875,136.57),(5.705,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,136.57),(6.045,136.74),(6.215,136.74),(6.215,136.57),(6.045,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,136.57),(6.385,136.74),(6.555,136.74),(6.555,136.57),(6.385,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,136.57),(6.725,136.74),(6.895,136.74),(6.895,136.57),(6.725,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,136.57),(7.065,136.74),(7.235,136.74),(7.235,136.57),(7.065,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,136.57),(7.405,136.74),(7.575,136.74),(7.575,136.57),(7.405,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,136.57),(7.745,136.74),(7.915,136.74),(7.915,136.57),(7.745,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,136.57),(8.085,136.74),(8.255,136.74),(8.255,136.57),(8.085,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,136.57),(8.425,136.74),(8.595,136.74),(8.595,136.57),(8.425,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,136.57),(8.765,136.74),(8.935,136.74),(8.935,136.57),(8.765,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,136.57),(9.105,136.74),(9.275,136.74),(9.275,136.57),(9.105,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,136.57),(9.445,136.74),(9.615,136.74),(9.615,136.57),(9.445,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,136.57),(9.785,136.74),(9.955,136.74),(9.955,136.57),(9.785,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,136.57),(10.125,136.74),(10.295,136.74),(10.295,136.57),(10.125,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,136.57),(10.465,136.74),(10.635,136.74),(10.635,136.57),(10.465,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,136.57),(10.805,136.74),(10.975,136.74),(10.975,136.57),(10.805,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,136.57),(11.145,136.74),(11.315,136.74),(11.315,136.57),(11.145,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,136.57),(11.485,136.74),(11.655,136.74),(11.655,136.57),(11.485,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,136.57),(11.825,136.74),(11.995,136.74),(11.995,136.57),(11.825,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,136.57),(12.165,136.74),(12.335,136.74),(12.335,136.57),(12.165,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,136.57),(12.505,136.74),(12.675,136.74),(12.675,136.57),(12.505,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,136.57),(12.845,136.74),(13.015,136.74),(13.015,136.57),(12.845,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,136.57),(13.185,136.74),(13.355,136.74),(13.355,136.57),(13.185,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,136.57),(13.525,136.74),(13.695,136.74),(13.695,136.57),(13.525,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,136.57),(13.865,136.74),(14.035,136.74),(14.035,136.57),(13.865,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,136.57),(14.205,136.74),(14.375,136.74),(14.375,136.57),(14.205,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,136.57),(14.545,136.74),(14.715,136.74),(14.715,136.57),(14.545,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,136.57),(14.885,136.74),(15.055,136.74),(15.055,136.57),(14.885,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,136.57),(15.225,136.74),(15.395,136.74),(15.395,136.57),(15.225,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,136.57),(15.565,136.74),(15.735,136.74),(15.735,136.57),(15.565,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,136.57),(15.905,136.74),(16.075,136.74),(16.075,136.57),(15.905,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,136.57),(16.245,136.74),(16.415,136.74),(16.415,136.57),(16.245,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,136.57),(16.585,136.74),(16.755,136.74),(16.755,136.57),(16.585,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,136.57),(16.925,136.74),(17.095,136.74),(17.095,136.57),(16.925,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,136.57),(17.265,136.74),(17.435,136.74),(17.435,136.57),(17.265,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,136.57),(17.605,136.74),(17.775,136.74),(17.775,136.57),(17.605,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,136.57),(17.945,136.74),(18.115,136.74),(18.115,136.57),(17.945,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,136.57),(18.285,136.74),(18.455,136.74),(18.455,136.57),(18.285,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,136.57),(18.625,136.74),(18.795,136.74),(18.795,136.57),(18.625,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,136.57),(18.965,136.74),(19.135,136.74),(19.135,136.57),(18.965,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,136.57),(19.305,136.74),(19.475,136.74),(19.475,136.57),(19.305,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,136.57),(19.645,136.74),(19.815,136.74),(19.815,136.57),(19.645,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,136.57),(19.985,136.74),(20.155,136.74),(20.155,136.57),(19.985,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,136.57),(20.325,136.74),(20.495,136.74),(20.495,136.57),(20.325,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,136.57),(20.665,136.74),(20.835,136.74),(20.835,136.57),(20.665,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,136.57),(21.005,136.74),(21.175,136.74),(21.175,136.57),(21.005,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,136.57),(21.345,136.74),(21.515,136.74),(21.515,136.57),(21.345,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,136.57),(21.685,136.74),(21.855,136.74),(21.855,136.57),(21.685,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,136.57),(22.025,136.74),(22.195,136.74),(22.195,136.57),(22.025,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,136.57),(22.365,136.74),(22.535,136.74),(22.535,136.57),(22.365,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,136.57),(22.705,136.74),(22.875,136.74),(22.875,136.57),(22.705,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,136.57),(23.045,136.74),(23.215,136.74),(23.215,136.57),(23.045,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,136.57),(23.385,136.74),(23.555,136.74),(23.555,136.57),(23.385,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,136.57),(23.725,136.74),(23.895,136.74),(23.895,136.57),(23.725,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,136.57),(24.065,136.74),(24.235,136.74),(24.235,136.57),(24.065,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,136.57),(24.405,136.74),(24.575,136.74),(24.575,136.57),(24.405,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,136.57),(24.745,136.74),(24.915,136.74),(24.915,136.57),(24.745,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,136.57),(25.085,136.74),(25.255,136.74),(25.255,136.57),(25.085,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,136.57),(25.425,136.74),(25.595,136.74),(25.595,136.57),(25.425,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,136.57),(25.765,136.74),(25.935,136.74),(25.935,136.57),(25.765,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,136.57),(26.105,136.74),(26.275,136.74),(26.275,136.57),(26.105,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,136.57),(26.445,136.74),(26.615,136.74),(26.615,136.57),(26.445,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,136.57),(26.785,136.74),(26.955,136.74),(26.955,136.57),(26.785,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,136.57),(27.125,136.74),(27.295,136.74),(27.295,136.57),(27.125,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,136.57),(27.465,136.74),(27.635,136.74),(27.635,136.57),(27.465,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,136.57),(27.805,136.74),(27.975,136.74),(27.975,136.57),(27.805,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,136.57),(28.145,136.74),(28.315,136.74),(28.315,136.57),(28.145,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,136.57),(28.485,136.74),(28.655,136.74),(28.655,136.57),(28.485,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,136.57),(28.825,136.74),(28.995,136.74),(28.995,136.57),(28.825,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,136.57),(29.165,136.74),(29.335,136.74),(29.335,136.57),(29.165,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,136.57),(29.505,136.74),(29.675,136.74),(29.675,136.57),(29.505,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,136.57),(29.845,136.74),(30.015,136.74),(30.015,136.57),(29.845,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,136.57),(30.185,136.74),(30.355,136.74),(30.355,136.57),(30.185,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,136.57),(30.525,136.74),(30.695,136.74),(30.695,136.57),(30.525,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,136.57),(30.865,136.74),(31.035,136.74),(31.035,136.57),(30.865,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,136.57),(31.205,136.74),(31.375,136.74),(31.375,136.57),(31.205,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,136.57),(31.545,136.74),(31.715,136.74),(31.715,136.57),(31.545,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,136.57),(31.885,136.74),(32.055,136.74),(32.055,136.57),(31.885,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,136.57),(32.225,136.74),(32.395,136.74),(32.395,136.57),(32.225,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,136.57),(32.565,136.74),(32.735,136.74),(32.735,136.57),(32.565,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,136.57),(32.905,136.74),(33.075,136.74),(33.075,136.57),(32.905,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,136.57),(33.245,136.74),(33.415,136.74),(33.415,136.57),(33.245,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,136.57),(33.585,136.74),(33.755,136.74),(33.755,136.57),(33.585,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,136.57),(33.925,136.74),(34.095,136.74),(34.095,136.57),(33.925,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,136.57),(34.265,136.74),(34.435,136.74),(34.435,136.57),(34.265,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,136.57),(34.605,136.74),(34.775,136.74),(34.775,136.57),(34.605,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,136.57),(34.945,136.74),(35.115,136.74),(35.115,136.57),(34.945,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,136.57),(35.285,136.74),(35.455,136.74),(35.455,136.57),(35.285,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,136.57),(35.625,136.74),(35.795,136.74),(35.795,136.57),(35.625,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,136.57),(35.965,136.74),(36.135,136.74),(36.135,136.57),(35.965,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,136.57),(36.305,136.74),(36.475,136.74),(36.475,136.57),(36.305,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,136.57),(36.645,136.74),(36.815,136.74),(36.815,136.57),(36.645,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,136.57),(36.985,136.74),(37.155,136.74),(37.155,136.57),(36.985,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,136.57),(37.325,136.74),(37.495,136.74),(37.495,136.57),(37.325,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,136.57),(37.665,136.74),(37.835,136.74),(37.835,136.57),(37.665,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,136.57),(38.005,136.74),(38.175,136.74),(38.175,136.57),(38.005,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,136.57),(38.345,136.74),(38.515,136.74),(38.515,136.57),(38.345,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,136.57),(38.685,136.74),(38.855,136.74),(38.855,136.57),(38.685,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,136.57),(39.025,136.74),(39.195,136.74),(39.195,136.57),(39.025,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,136.57),(39.365,136.74),(39.535,136.74),(39.535,136.57),(39.365,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,136.57),(39.705,136.74),(39.875,136.74),(39.875,136.57),(39.705,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,136.57),(40.045,136.74),(40.215,136.74),(40.215,136.57),(40.045,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,136.57),(40.385,136.74),(40.555,136.74),(40.555,136.57),(40.385,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,136.57),(40.725,136.74),(40.895,136.74),(40.895,136.57),(40.725,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,136.57),(41.065,136.74),(41.235,136.74),(41.235,136.57),(41.065,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,136.57),(41.405,136.74),(41.575,136.74),(41.575,136.57),(41.405,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,136.57),(41.745,136.74),(41.915,136.74),(41.915,136.57),(41.745,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,136.57),(42.085,136.74),(42.255,136.74),(42.255,136.57),(42.085,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,136.57),(42.425,136.74),(42.595,136.74),(42.595,136.57),(42.425,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,136.57),(42.765,136.74),(42.935,136.74),(42.935,136.57),(42.765,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,136.57),(43.105,136.74),(43.275,136.74),(43.275,136.57),(43.105,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,136.57),(43.445,136.74),(43.615,136.74),(43.615,136.57),(43.445,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,136.57),(43.785,136.74),(43.955,136.74),(43.955,136.57),(43.785,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,136.57),(44.125,136.74),(44.295,136.74),(44.295,136.57),(44.125,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,136.57),(44.465,136.74),(44.635,136.74),(44.635,136.57),(44.465,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,136.57),(44.805,136.74),(44.975,136.74),(44.975,136.57),(44.805,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,136.57),(45.145,136.74),(45.315,136.74),(45.315,136.57),(45.145,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,136.57),(45.485,136.74),(45.655,136.74),(45.655,136.57),(45.485,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,136.57),(45.825,136.74),(45.995,136.74),(45.995,136.57),(45.825,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,136.57),(46.165,136.74),(46.335,136.74),(46.335,136.57),(46.165,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,136.57),(46.505,136.74),(46.675,136.74),(46.675,136.57),(46.505,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,136.57),(46.845,136.74),(47.015,136.74),(47.015,136.57),(46.845,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,136.57),(47.185,136.74),(47.355,136.74),(47.355,136.57),(47.185,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,136.57),(47.525,136.74),(47.695,136.74),(47.695,136.57),(47.525,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,136.57),(47.865,136.74),(48.035,136.74),(48.035,136.57),(47.865,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,136.57),(48.205,136.74),(48.375,136.74),(48.375,136.57),(48.205,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,136.57),(48.545,136.74),(48.715,136.74),(48.715,136.57),(48.545,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,136.57),(48.885,136.74),(49.055,136.74),(49.055,136.57),(48.885,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,136.57),(49.225,136.74),(49.395,136.74),(49.395,136.57),(49.225,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,136.57),(49.565,136.74),(49.735,136.74),(49.735,136.57),(49.565,136.57)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,136.91),(0.265,137.08),(0.435,137.08),(0.435,136.91),(0.265,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,136.91),(0.605,137.08),(0.775,137.08),(0.775,136.91),(0.605,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,136.91),(0.945,137.08),(1.115,137.08),(1.115,136.91),(0.945,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,136.91),(1.285,137.08),(1.455,137.08),(1.455,136.91),(1.285,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,136.91),(1.625,137.08),(1.795,137.08),(1.795,136.91),(1.625,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,136.91),(1.965,137.08),(2.135,137.08),(2.135,136.91),(1.965,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,136.91),(2.305,137.08),(2.475,137.08),(2.475,136.91),(2.305,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,136.91),(2.645,137.08),(2.815,137.08),(2.815,136.91),(2.645,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,136.91),(2.985,137.08),(3.155,137.08),(3.155,136.91),(2.985,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,136.91),(3.325,137.08),(3.495,137.08),(3.495,136.91),(3.325,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,136.91),(3.665,137.08),(3.835,137.08),(3.835,136.91),(3.665,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,136.91),(4.005,137.08),(4.175,137.08),(4.175,136.91),(4.005,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,136.91),(4.345,137.08),(4.515,137.08),(4.515,136.91),(4.345,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,136.91),(4.685,137.08),(4.855,137.08),(4.855,136.91),(4.685,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,136.91),(5.025,137.08),(5.195,137.08),(5.195,136.91),(5.025,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,136.91),(5.365,137.08),(5.535,137.08),(5.535,136.91),(5.365,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,136.91),(5.705,137.08),(5.875,137.08),(5.875,136.91),(5.705,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,136.91),(6.045,137.08),(6.215,137.08),(6.215,136.91),(6.045,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,136.91),(6.385,137.08),(6.555,137.08),(6.555,136.91),(6.385,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,136.91),(6.725,137.08),(6.895,137.08),(6.895,136.91),(6.725,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,136.91),(7.065,137.08),(7.235,137.08),(7.235,136.91),(7.065,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,136.91),(7.405,137.08),(7.575,137.08),(7.575,136.91),(7.405,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,136.91),(7.745,137.08),(7.915,137.08),(7.915,136.91),(7.745,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,136.91),(8.085,137.08),(8.255,137.08),(8.255,136.91),(8.085,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,136.91),(8.425,137.08),(8.595,137.08),(8.595,136.91),(8.425,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,136.91),(8.765,137.08),(8.935,137.08),(8.935,136.91),(8.765,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,136.91),(9.105,137.08),(9.275,137.08),(9.275,136.91),(9.105,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,136.91),(9.445,137.08),(9.615,137.08),(9.615,136.91),(9.445,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,136.91),(9.785,137.08),(9.955,137.08),(9.955,136.91),(9.785,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,136.91),(10.125,137.08),(10.295,137.08),(10.295,136.91),(10.125,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,136.91),(10.465,137.08),(10.635,137.08),(10.635,136.91),(10.465,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,136.91),(10.805,137.08),(10.975,137.08),(10.975,136.91),(10.805,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,136.91),(11.145,137.08),(11.315,137.08),(11.315,136.91),(11.145,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,136.91),(11.485,137.08),(11.655,137.08),(11.655,136.91),(11.485,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,136.91),(11.825,137.08),(11.995,137.08),(11.995,136.91),(11.825,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,136.91),(12.165,137.08),(12.335,137.08),(12.335,136.91),(12.165,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,136.91),(12.505,137.08),(12.675,137.08),(12.675,136.91),(12.505,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,136.91),(12.845,137.08),(13.015,137.08),(13.015,136.91),(12.845,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,136.91),(13.185,137.08),(13.355,137.08),(13.355,136.91),(13.185,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,136.91),(13.525,137.08),(13.695,137.08),(13.695,136.91),(13.525,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,136.91),(13.865,137.08),(14.035,137.08),(14.035,136.91),(13.865,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,136.91),(14.205,137.08),(14.375,137.08),(14.375,136.91),(14.205,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,136.91),(14.545,137.08),(14.715,137.08),(14.715,136.91),(14.545,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,136.91),(14.885,137.08),(15.055,137.08),(15.055,136.91),(14.885,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,136.91),(15.225,137.08),(15.395,137.08),(15.395,136.91),(15.225,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,136.91),(15.565,137.08),(15.735,137.08),(15.735,136.91),(15.565,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,136.91),(15.905,137.08),(16.075,137.08),(16.075,136.91),(15.905,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,136.91),(16.245,137.08),(16.415,137.08),(16.415,136.91),(16.245,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,136.91),(16.585,137.08),(16.755,137.08),(16.755,136.91),(16.585,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,136.91),(16.925,137.08),(17.095,137.08),(17.095,136.91),(16.925,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,136.91),(17.265,137.08),(17.435,137.08),(17.435,136.91),(17.265,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,136.91),(17.605,137.08),(17.775,137.08),(17.775,136.91),(17.605,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,136.91),(17.945,137.08),(18.115,137.08),(18.115,136.91),(17.945,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,136.91),(18.285,137.08),(18.455,137.08),(18.455,136.91),(18.285,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,136.91),(18.625,137.08),(18.795,137.08),(18.795,136.91),(18.625,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,136.91),(18.965,137.08),(19.135,137.08),(19.135,136.91),(18.965,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,136.91),(19.305,137.08),(19.475,137.08),(19.475,136.91),(19.305,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,136.91),(19.645,137.08),(19.815,137.08),(19.815,136.91),(19.645,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,136.91),(19.985,137.08),(20.155,137.08),(20.155,136.91),(19.985,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,136.91),(20.325,137.08),(20.495,137.08),(20.495,136.91),(20.325,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,136.91),(20.665,137.08),(20.835,137.08),(20.835,136.91),(20.665,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,136.91),(21.005,137.08),(21.175,137.08),(21.175,136.91),(21.005,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,136.91),(21.345,137.08),(21.515,137.08),(21.515,136.91),(21.345,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,136.91),(21.685,137.08),(21.855,137.08),(21.855,136.91),(21.685,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,136.91),(22.025,137.08),(22.195,137.08),(22.195,136.91),(22.025,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,136.91),(22.365,137.08),(22.535,137.08),(22.535,136.91),(22.365,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,136.91),(22.705,137.08),(22.875,137.08),(22.875,136.91),(22.705,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,136.91),(23.045,137.08),(23.215,137.08),(23.215,136.91),(23.045,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,136.91),(23.385,137.08),(23.555,137.08),(23.555,136.91),(23.385,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,136.91),(23.725,137.08),(23.895,137.08),(23.895,136.91),(23.725,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,136.91),(24.065,137.08),(24.235,137.08),(24.235,136.91),(24.065,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,136.91),(24.405,137.08),(24.575,137.08),(24.575,136.91),(24.405,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,136.91),(24.745,137.08),(24.915,137.08),(24.915,136.91),(24.745,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,136.91),(25.085,137.08),(25.255,137.08),(25.255,136.91),(25.085,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,136.91),(25.425,137.08),(25.595,137.08),(25.595,136.91),(25.425,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,136.91),(25.765,137.08),(25.935,137.08),(25.935,136.91),(25.765,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,136.91),(26.105,137.08),(26.275,137.08),(26.275,136.91),(26.105,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,136.91),(26.445,137.08),(26.615,137.08),(26.615,136.91),(26.445,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,136.91),(26.785,137.08),(26.955,137.08),(26.955,136.91),(26.785,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,136.91),(27.125,137.08),(27.295,137.08),(27.295,136.91),(27.125,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,136.91),(27.465,137.08),(27.635,137.08),(27.635,136.91),(27.465,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,136.91),(27.805,137.08),(27.975,137.08),(27.975,136.91),(27.805,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,136.91),(28.145,137.08),(28.315,137.08),(28.315,136.91),(28.145,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,136.91),(28.485,137.08),(28.655,137.08),(28.655,136.91),(28.485,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,136.91),(28.825,137.08),(28.995,137.08),(28.995,136.91),(28.825,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,136.91),(29.165,137.08),(29.335,137.08),(29.335,136.91),(29.165,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,136.91),(29.505,137.08),(29.675,137.08),(29.675,136.91),(29.505,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,136.91),(29.845,137.08),(30.015,137.08),(30.015,136.91),(29.845,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,136.91),(30.185,137.08),(30.355,137.08),(30.355,136.91),(30.185,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,136.91),(30.525,137.08),(30.695,137.08),(30.695,136.91),(30.525,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,136.91),(30.865,137.08),(31.035,137.08),(31.035,136.91),(30.865,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,136.91),(31.205,137.08),(31.375,137.08),(31.375,136.91),(31.205,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,136.91),(31.545,137.08),(31.715,137.08),(31.715,136.91),(31.545,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,136.91),(31.885,137.08),(32.055,137.08),(32.055,136.91),(31.885,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,136.91),(32.225,137.08),(32.395,137.08),(32.395,136.91),(32.225,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,136.91),(32.565,137.08),(32.735,137.08),(32.735,136.91),(32.565,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,136.91),(32.905,137.08),(33.075,137.08),(33.075,136.91),(32.905,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,136.91),(33.245,137.08),(33.415,137.08),(33.415,136.91),(33.245,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,136.91),(33.585,137.08),(33.755,137.08),(33.755,136.91),(33.585,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,136.91),(33.925,137.08),(34.095,137.08),(34.095,136.91),(33.925,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,136.91),(34.265,137.08),(34.435,137.08),(34.435,136.91),(34.265,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,136.91),(34.605,137.08),(34.775,137.08),(34.775,136.91),(34.605,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,136.91),(34.945,137.08),(35.115,137.08),(35.115,136.91),(34.945,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,136.91),(35.285,137.08),(35.455,137.08),(35.455,136.91),(35.285,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,136.91),(35.625,137.08),(35.795,137.08),(35.795,136.91),(35.625,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,136.91),(35.965,137.08),(36.135,137.08),(36.135,136.91),(35.965,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,136.91),(36.305,137.08),(36.475,137.08),(36.475,136.91),(36.305,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,136.91),(36.645,137.08),(36.815,137.08),(36.815,136.91),(36.645,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,136.91),(36.985,137.08),(37.155,137.08),(37.155,136.91),(36.985,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,136.91),(37.325,137.08),(37.495,137.08),(37.495,136.91),(37.325,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,136.91),(37.665,137.08),(37.835,137.08),(37.835,136.91),(37.665,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,136.91),(38.005,137.08),(38.175,137.08),(38.175,136.91),(38.005,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,136.91),(38.345,137.08),(38.515,137.08),(38.515,136.91),(38.345,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,136.91),(38.685,137.08),(38.855,137.08),(38.855,136.91),(38.685,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,136.91),(39.025,137.08),(39.195,137.08),(39.195,136.91),(39.025,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,136.91),(39.365,137.08),(39.535,137.08),(39.535,136.91),(39.365,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,136.91),(39.705,137.08),(39.875,137.08),(39.875,136.91),(39.705,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,136.91),(40.045,137.08),(40.215,137.08),(40.215,136.91),(40.045,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,136.91),(40.385,137.08),(40.555,137.08),(40.555,136.91),(40.385,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,136.91),(40.725,137.08),(40.895,137.08),(40.895,136.91),(40.725,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,136.91),(41.065,137.08),(41.235,137.08),(41.235,136.91),(41.065,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,136.91),(41.405,137.08),(41.575,137.08),(41.575,136.91),(41.405,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,136.91),(41.745,137.08),(41.915,137.08),(41.915,136.91),(41.745,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,136.91),(42.085,137.08),(42.255,137.08),(42.255,136.91),(42.085,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,136.91),(42.425,137.08),(42.595,137.08),(42.595,136.91),(42.425,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,136.91),(42.765,137.08),(42.935,137.08),(42.935,136.91),(42.765,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,136.91),(43.105,137.08),(43.275,137.08),(43.275,136.91),(43.105,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,136.91),(43.445,137.08),(43.615,137.08),(43.615,136.91),(43.445,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,136.91),(43.785,137.08),(43.955,137.08),(43.955,136.91),(43.785,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,136.91),(44.125,137.08),(44.295,137.08),(44.295,136.91),(44.125,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,136.91),(44.465,137.08),(44.635,137.08),(44.635,136.91),(44.465,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,136.91),(44.805,137.08),(44.975,137.08),(44.975,136.91),(44.805,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,136.91),(45.145,137.08),(45.315,137.08),(45.315,136.91),(45.145,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,136.91),(45.485,137.08),(45.655,137.08),(45.655,136.91),(45.485,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,136.91),(45.825,137.08),(45.995,137.08),(45.995,136.91),(45.825,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,136.91),(46.165,137.08),(46.335,137.08),(46.335,136.91),(46.165,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,136.91),(46.505,137.08),(46.675,137.08),(46.675,136.91),(46.505,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,136.91),(46.845,137.08),(47.015,137.08),(47.015,136.91),(46.845,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,136.91),(47.185,137.08),(47.355,137.08),(47.355,136.91),(47.185,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,136.91),(47.525,137.08),(47.695,137.08),(47.695,136.91),(47.525,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,136.91),(47.865,137.08),(48.035,137.08),(48.035,136.91),(47.865,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,136.91),(48.205,137.08),(48.375,137.08),(48.375,136.91),(48.205,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,136.91),(48.545,137.08),(48.715,137.08),(48.715,136.91),(48.545,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,136.91),(48.885,137.08),(49.055,137.08),(49.055,136.91),(48.885,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,136.91),(49.225,137.08),(49.395,137.08),(49.395,136.91),(49.225,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,136.91),(49.565,137.08),(49.735,137.08),(49.735,136.91),(49.565,136.91)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,137.25),(0.265,137.42),(0.435,137.42),(0.435,137.25),(0.265,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,137.25),(0.605,137.42),(0.775,137.42),(0.775,137.25),(0.605,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,137.25),(0.945,137.42),(1.115,137.42),(1.115,137.25),(0.945,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,137.25),(1.285,137.42),(1.455,137.42),(1.455,137.25),(1.285,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,137.25),(1.625,137.42),(1.795,137.42),(1.795,137.25),(1.625,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,137.25),(1.965,137.42),(2.135,137.42),(2.135,137.25),(1.965,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,137.25),(2.305,137.42),(2.475,137.42),(2.475,137.25),(2.305,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,137.25),(2.645,137.42),(2.815,137.42),(2.815,137.25),(2.645,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,137.25),(2.985,137.42),(3.155,137.42),(3.155,137.25),(2.985,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,137.25),(3.325,137.42),(3.495,137.42),(3.495,137.25),(3.325,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,137.25),(3.665,137.42),(3.835,137.42),(3.835,137.25),(3.665,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,137.25),(4.005,137.42),(4.175,137.42),(4.175,137.25),(4.005,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,137.25),(4.345,137.42),(4.515,137.42),(4.515,137.25),(4.345,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,137.25),(4.685,137.42),(4.855,137.42),(4.855,137.25),(4.685,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,137.25),(5.025,137.42),(5.195,137.42),(5.195,137.25),(5.025,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,137.25),(5.365,137.42),(5.535,137.42),(5.535,137.25),(5.365,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,137.25),(5.705,137.42),(5.875,137.42),(5.875,137.25),(5.705,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,137.25),(6.045,137.42),(6.215,137.42),(6.215,137.25),(6.045,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,137.25),(6.385,137.42),(6.555,137.42),(6.555,137.25),(6.385,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,137.25),(6.725,137.42),(6.895,137.42),(6.895,137.25),(6.725,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,137.25),(7.065,137.42),(7.235,137.42),(7.235,137.25),(7.065,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,137.25),(7.405,137.42),(7.575,137.42),(7.575,137.25),(7.405,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,137.25),(7.745,137.42),(7.915,137.42),(7.915,137.25),(7.745,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,137.25),(8.085,137.42),(8.255,137.42),(8.255,137.25),(8.085,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,137.25),(8.425,137.42),(8.595,137.42),(8.595,137.25),(8.425,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,137.25),(8.765,137.42),(8.935,137.42),(8.935,137.25),(8.765,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,137.25),(9.105,137.42),(9.275,137.42),(9.275,137.25),(9.105,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,137.25),(9.445,137.42),(9.615,137.42),(9.615,137.25),(9.445,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,137.25),(9.785,137.42),(9.955,137.42),(9.955,137.25),(9.785,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,137.25),(10.125,137.42),(10.295,137.42),(10.295,137.25),(10.125,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,137.25),(10.465,137.42),(10.635,137.42),(10.635,137.25),(10.465,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,137.25),(10.805,137.42),(10.975,137.42),(10.975,137.25),(10.805,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,137.25),(11.145,137.42),(11.315,137.42),(11.315,137.25),(11.145,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,137.25),(11.485,137.42),(11.655,137.42),(11.655,137.25),(11.485,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,137.25),(11.825,137.42),(11.995,137.42),(11.995,137.25),(11.825,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,137.25),(12.165,137.42),(12.335,137.42),(12.335,137.25),(12.165,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,137.25),(12.505,137.42),(12.675,137.42),(12.675,137.25),(12.505,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,137.25),(12.845,137.42),(13.015,137.42),(13.015,137.25),(12.845,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,137.25),(13.185,137.42),(13.355,137.42),(13.355,137.25),(13.185,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,137.25),(13.525,137.42),(13.695,137.42),(13.695,137.25),(13.525,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,137.25),(13.865,137.42),(14.035,137.42),(14.035,137.25),(13.865,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,137.25),(14.205,137.42),(14.375,137.42),(14.375,137.25),(14.205,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,137.25),(14.545,137.42),(14.715,137.42),(14.715,137.25),(14.545,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,137.25),(14.885,137.42),(15.055,137.42),(15.055,137.25),(14.885,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,137.25),(15.225,137.42),(15.395,137.42),(15.395,137.25),(15.225,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,137.25),(15.565,137.42),(15.735,137.42),(15.735,137.25),(15.565,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,137.25),(15.905,137.42),(16.075,137.42),(16.075,137.25),(15.905,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,137.25),(16.245,137.42),(16.415,137.42),(16.415,137.25),(16.245,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,137.25),(16.585,137.42),(16.755,137.42),(16.755,137.25),(16.585,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,137.25),(16.925,137.42),(17.095,137.42),(17.095,137.25),(16.925,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,137.25),(17.265,137.42),(17.435,137.42),(17.435,137.25),(17.265,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,137.25),(17.605,137.42),(17.775,137.42),(17.775,137.25),(17.605,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,137.25),(17.945,137.42),(18.115,137.42),(18.115,137.25),(17.945,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,137.25),(18.285,137.42),(18.455,137.42),(18.455,137.25),(18.285,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,137.25),(18.625,137.42),(18.795,137.42),(18.795,137.25),(18.625,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,137.25),(18.965,137.42),(19.135,137.42),(19.135,137.25),(18.965,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,137.25),(19.305,137.42),(19.475,137.42),(19.475,137.25),(19.305,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,137.25),(19.645,137.42),(19.815,137.42),(19.815,137.25),(19.645,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,137.25),(19.985,137.42),(20.155,137.42),(20.155,137.25),(19.985,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,137.25),(20.325,137.42),(20.495,137.42),(20.495,137.25),(20.325,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,137.25),(20.665,137.42),(20.835,137.42),(20.835,137.25),(20.665,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,137.25),(21.005,137.42),(21.175,137.42),(21.175,137.25),(21.005,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,137.25),(21.345,137.42),(21.515,137.42),(21.515,137.25),(21.345,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,137.25),(21.685,137.42),(21.855,137.42),(21.855,137.25),(21.685,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,137.25),(22.025,137.42),(22.195,137.42),(22.195,137.25),(22.025,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,137.25),(22.365,137.42),(22.535,137.42),(22.535,137.25),(22.365,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,137.25),(22.705,137.42),(22.875,137.42),(22.875,137.25),(22.705,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,137.25),(23.045,137.42),(23.215,137.42),(23.215,137.25),(23.045,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,137.25),(23.385,137.42),(23.555,137.42),(23.555,137.25),(23.385,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,137.25),(23.725,137.42),(23.895,137.42),(23.895,137.25),(23.725,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,137.25),(24.065,137.42),(24.235,137.42),(24.235,137.25),(24.065,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,137.25),(24.405,137.42),(24.575,137.42),(24.575,137.25),(24.405,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,137.25),(24.745,137.42),(24.915,137.42),(24.915,137.25),(24.745,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,137.25),(25.085,137.42),(25.255,137.42),(25.255,137.25),(25.085,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,137.25),(25.425,137.42),(25.595,137.42),(25.595,137.25),(25.425,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,137.25),(25.765,137.42),(25.935,137.42),(25.935,137.25),(25.765,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,137.25),(26.105,137.42),(26.275,137.42),(26.275,137.25),(26.105,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,137.25),(26.445,137.42),(26.615,137.42),(26.615,137.25),(26.445,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,137.25),(26.785,137.42),(26.955,137.42),(26.955,137.25),(26.785,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,137.25),(27.125,137.42),(27.295,137.42),(27.295,137.25),(27.125,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,137.25),(27.465,137.42),(27.635,137.42),(27.635,137.25),(27.465,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,137.25),(27.805,137.42),(27.975,137.42),(27.975,137.25),(27.805,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,137.25),(28.145,137.42),(28.315,137.42),(28.315,137.25),(28.145,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,137.25),(28.485,137.42),(28.655,137.42),(28.655,137.25),(28.485,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,137.25),(28.825,137.42),(28.995,137.42),(28.995,137.25),(28.825,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,137.25),(29.165,137.42),(29.335,137.42),(29.335,137.25),(29.165,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,137.25),(29.505,137.42),(29.675,137.42),(29.675,137.25),(29.505,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,137.25),(29.845,137.42),(30.015,137.42),(30.015,137.25),(29.845,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,137.25),(30.185,137.42),(30.355,137.42),(30.355,137.25),(30.185,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,137.25),(30.525,137.42),(30.695,137.42),(30.695,137.25),(30.525,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,137.25),(30.865,137.42),(31.035,137.42),(31.035,137.25),(30.865,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,137.25),(31.205,137.42),(31.375,137.42),(31.375,137.25),(31.205,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,137.25),(31.545,137.42),(31.715,137.42),(31.715,137.25),(31.545,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,137.25),(31.885,137.42),(32.055,137.42),(32.055,137.25),(31.885,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,137.25),(32.225,137.42),(32.395,137.42),(32.395,137.25),(32.225,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,137.25),(32.565,137.42),(32.735,137.42),(32.735,137.25),(32.565,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,137.25),(32.905,137.42),(33.075,137.42),(33.075,137.25),(32.905,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,137.25),(33.245,137.42),(33.415,137.42),(33.415,137.25),(33.245,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,137.25),(33.585,137.42),(33.755,137.42),(33.755,137.25),(33.585,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,137.25),(33.925,137.42),(34.095,137.42),(34.095,137.25),(33.925,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,137.25),(34.265,137.42),(34.435,137.42),(34.435,137.25),(34.265,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,137.25),(34.605,137.42),(34.775,137.42),(34.775,137.25),(34.605,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,137.25),(34.945,137.42),(35.115,137.42),(35.115,137.25),(34.945,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,137.25),(35.285,137.42),(35.455,137.42),(35.455,137.25),(35.285,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,137.25),(35.625,137.42),(35.795,137.42),(35.795,137.25),(35.625,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,137.25),(35.965,137.42),(36.135,137.42),(36.135,137.25),(35.965,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,137.25),(36.305,137.42),(36.475,137.42),(36.475,137.25),(36.305,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,137.25),(36.645,137.42),(36.815,137.42),(36.815,137.25),(36.645,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,137.25),(36.985,137.42),(37.155,137.42),(37.155,137.25),(36.985,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,137.25),(37.325,137.42),(37.495,137.42),(37.495,137.25),(37.325,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,137.25),(37.665,137.42),(37.835,137.42),(37.835,137.25),(37.665,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,137.25),(38.005,137.42),(38.175,137.42),(38.175,137.25),(38.005,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,137.25),(38.345,137.42),(38.515,137.42),(38.515,137.25),(38.345,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,137.25),(38.685,137.42),(38.855,137.42),(38.855,137.25),(38.685,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,137.25),(39.025,137.42),(39.195,137.42),(39.195,137.25),(39.025,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,137.25),(39.365,137.42),(39.535,137.42),(39.535,137.25),(39.365,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,137.25),(39.705,137.42),(39.875,137.42),(39.875,137.25),(39.705,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,137.25),(40.045,137.42),(40.215,137.42),(40.215,137.25),(40.045,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,137.25),(40.385,137.42),(40.555,137.42),(40.555,137.25),(40.385,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,137.25),(40.725,137.42),(40.895,137.42),(40.895,137.25),(40.725,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,137.25),(41.065,137.42),(41.235,137.42),(41.235,137.25),(41.065,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,137.25),(41.405,137.42),(41.575,137.42),(41.575,137.25),(41.405,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,137.25),(41.745,137.42),(41.915,137.42),(41.915,137.25),(41.745,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,137.25),(42.085,137.42),(42.255,137.42),(42.255,137.25),(42.085,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,137.25),(42.425,137.42),(42.595,137.42),(42.595,137.25),(42.425,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,137.25),(42.765,137.42),(42.935,137.42),(42.935,137.25),(42.765,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,137.25),(43.105,137.42),(43.275,137.42),(43.275,137.25),(43.105,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,137.25),(43.445,137.42),(43.615,137.42),(43.615,137.25),(43.445,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,137.25),(43.785,137.42),(43.955,137.42),(43.955,137.25),(43.785,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,137.25),(44.125,137.42),(44.295,137.42),(44.295,137.25),(44.125,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,137.25),(44.465,137.42),(44.635,137.42),(44.635,137.25),(44.465,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,137.25),(44.805,137.42),(44.975,137.42),(44.975,137.25),(44.805,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,137.25),(45.145,137.42),(45.315,137.42),(45.315,137.25),(45.145,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,137.25),(45.485,137.42),(45.655,137.42),(45.655,137.25),(45.485,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,137.25),(45.825,137.42),(45.995,137.42),(45.995,137.25),(45.825,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,137.25),(46.165,137.42),(46.335,137.42),(46.335,137.25),(46.165,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,137.25),(46.505,137.42),(46.675,137.42),(46.675,137.25),(46.505,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,137.25),(46.845,137.42),(47.015,137.42),(47.015,137.25),(46.845,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,137.25),(47.185,137.42),(47.355,137.42),(47.355,137.25),(47.185,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,137.25),(47.525,137.42),(47.695,137.42),(47.695,137.25),(47.525,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,137.25),(47.865,137.42),(48.035,137.42),(48.035,137.25),(47.865,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,137.25),(48.205,137.42),(48.375,137.42),(48.375,137.25),(48.205,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,137.25),(48.545,137.42),(48.715,137.42),(48.715,137.25),(48.545,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,137.25),(48.885,137.42),(49.055,137.42),(49.055,137.25),(48.885,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,137.25),(49.225,137.42),(49.395,137.42),(49.395,137.25),(49.225,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,137.25),(49.565,137.42),(49.735,137.42),(49.735,137.25),(49.565,137.25)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,137.59),(0.265,137.76),(0.435,137.76),(0.435,137.59),(0.265,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,137.59),(0.605,137.76),(0.775,137.76),(0.775,137.59),(0.605,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,137.59),(0.945,137.76),(1.115,137.76),(1.115,137.59),(0.945,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,137.59),(1.285,137.76),(1.455,137.76),(1.455,137.59),(1.285,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,137.59),(1.625,137.76),(1.795,137.76),(1.795,137.59),(1.625,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,137.59),(1.965,137.76),(2.135,137.76),(2.135,137.59),(1.965,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,137.59),(2.305,137.76),(2.475,137.76),(2.475,137.59),(2.305,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,137.59),(2.645,137.76),(2.815,137.76),(2.815,137.59),(2.645,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,137.59),(2.985,137.76),(3.155,137.76),(3.155,137.59),(2.985,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,137.59),(3.325,137.76),(3.495,137.76),(3.495,137.59),(3.325,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,137.59),(3.665,137.76),(3.835,137.76),(3.835,137.59),(3.665,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,137.59),(4.005,137.76),(4.175,137.76),(4.175,137.59),(4.005,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,137.59),(4.345,137.76),(4.515,137.76),(4.515,137.59),(4.345,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,137.59),(4.685,137.76),(4.855,137.76),(4.855,137.59),(4.685,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,137.59),(5.025,137.76),(5.195,137.76),(5.195,137.59),(5.025,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,137.59),(5.365,137.76),(5.535,137.76),(5.535,137.59),(5.365,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,137.59),(5.705,137.76),(5.875,137.76),(5.875,137.59),(5.705,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,137.59),(6.045,137.76),(6.215,137.76),(6.215,137.59),(6.045,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,137.59),(6.385,137.76),(6.555,137.76),(6.555,137.59),(6.385,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,137.59),(6.725,137.76),(6.895,137.76),(6.895,137.59),(6.725,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,137.59),(7.065,137.76),(7.235,137.76),(7.235,137.59),(7.065,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,137.59),(7.405,137.76),(7.575,137.76),(7.575,137.59),(7.405,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,137.59),(7.745,137.76),(7.915,137.76),(7.915,137.59),(7.745,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,137.59),(8.085,137.76),(8.255,137.76),(8.255,137.59),(8.085,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,137.59),(8.425,137.76),(8.595,137.76),(8.595,137.59),(8.425,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,137.59),(8.765,137.76),(8.935,137.76),(8.935,137.59),(8.765,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,137.59),(9.105,137.76),(9.275,137.76),(9.275,137.59),(9.105,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,137.59),(9.445,137.76),(9.615,137.76),(9.615,137.59),(9.445,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,137.59),(9.785,137.76),(9.955,137.76),(9.955,137.59),(9.785,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,137.59),(10.125,137.76),(10.295,137.76),(10.295,137.59),(10.125,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,137.59),(10.465,137.76),(10.635,137.76),(10.635,137.59),(10.465,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,137.59),(10.805,137.76),(10.975,137.76),(10.975,137.59),(10.805,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,137.59),(11.145,137.76),(11.315,137.76),(11.315,137.59),(11.145,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,137.59),(11.485,137.76),(11.655,137.76),(11.655,137.59),(11.485,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,137.59),(11.825,137.76),(11.995,137.76),(11.995,137.59),(11.825,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,137.59),(12.165,137.76),(12.335,137.76),(12.335,137.59),(12.165,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,137.59),(12.505,137.76),(12.675,137.76),(12.675,137.59),(12.505,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,137.59),(12.845,137.76),(13.015,137.76),(13.015,137.59),(12.845,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,137.59),(13.185,137.76),(13.355,137.76),(13.355,137.59),(13.185,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,137.59),(13.525,137.76),(13.695,137.76),(13.695,137.59),(13.525,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,137.59),(13.865,137.76),(14.035,137.76),(14.035,137.59),(13.865,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,137.59),(14.205,137.76),(14.375,137.76),(14.375,137.59),(14.205,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,137.59),(14.545,137.76),(14.715,137.76),(14.715,137.59),(14.545,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,137.59),(14.885,137.76),(15.055,137.76),(15.055,137.59),(14.885,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,137.59),(15.225,137.76),(15.395,137.76),(15.395,137.59),(15.225,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,137.59),(15.565,137.76),(15.735,137.76),(15.735,137.59),(15.565,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,137.59),(15.905,137.76),(16.075,137.76),(16.075,137.59),(15.905,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,137.59),(16.245,137.76),(16.415,137.76),(16.415,137.59),(16.245,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,137.59),(16.585,137.76),(16.755,137.76),(16.755,137.59),(16.585,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,137.59),(16.925,137.76),(17.095,137.76),(17.095,137.59),(16.925,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,137.59),(17.265,137.76),(17.435,137.76),(17.435,137.59),(17.265,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,137.59),(17.605,137.76),(17.775,137.76),(17.775,137.59),(17.605,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,137.59),(17.945,137.76),(18.115,137.76),(18.115,137.59),(17.945,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,137.59),(18.285,137.76),(18.455,137.76),(18.455,137.59),(18.285,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,137.59),(18.625,137.76),(18.795,137.76),(18.795,137.59),(18.625,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,137.59),(18.965,137.76),(19.135,137.76),(19.135,137.59),(18.965,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,137.59),(19.305,137.76),(19.475,137.76),(19.475,137.59),(19.305,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,137.59),(19.645,137.76),(19.815,137.76),(19.815,137.59),(19.645,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,137.59),(19.985,137.76),(20.155,137.76),(20.155,137.59),(19.985,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,137.59),(20.325,137.76),(20.495,137.76),(20.495,137.59),(20.325,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,137.59),(20.665,137.76),(20.835,137.76),(20.835,137.59),(20.665,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,137.59),(21.005,137.76),(21.175,137.76),(21.175,137.59),(21.005,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,137.59),(21.345,137.76),(21.515,137.76),(21.515,137.59),(21.345,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,137.59),(21.685,137.76),(21.855,137.76),(21.855,137.59),(21.685,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,137.59),(22.025,137.76),(22.195,137.76),(22.195,137.59),(22.025,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,137.59),(22.365,137.76),(22.535,137.76),(22.535,137.59),(22.365,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,137.59),(22.705,137.76),(22.875,137.76),(22.875,137.59),(22.705,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,137.59),(23.045,137.76),(23.215,137.76),(23.215,137.59),(23.045,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,137.59),(23.385,137.76),(23.555,137.76),(23.555,137.59),(23.385,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,137.59),(23.725,137.76),(23.895,137.76),(23.895,137.59),(23.725,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,137.59),(24.065,137.76),(24.235,137.76),(24.235,137.59),(24.065,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,137.59),(24.405,137.76),(24.575,137.76),(24.575,137.59),(24.405,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,137.59),(24.745,137.76),(24.915,137.76),(24.915,137.59),(24.745,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,137.59),(25.085,137.76),(25.255,137.76),(25.255,137.59),(25.085,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,137.59),(25.425,137.76),(25.595,137.76),(25.595,137.59),(25.425,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,137.59),(25.765,137.76),(25.935,137.76),(25.935,137.59),(25.765,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,137.59),(26.105,137.76),(26.275,137.76),(26.275,137.59),(26.105,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,137.59),(26.445,137.76),(26.615,137.76),(26.615,137.59),(26.445,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,137.59),(26.785,137.76),(26.955,137.76),(26.955,137.59),(26.785,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,137.59),(27.125,137.76),(27.295,137.76),(27.295,137.59),(27.125,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,137.59),(27.465,137.76),(27.635,137.76),(27.635,137.59),(27.465,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,137.59),(27.805,137.76),(27.975,137.76),(27.975,137.59),(27.805,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,137.59),(28.145,137.76),(28.315,137.76),(28.315,137.59),(28.145,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,137.59),(28.485,137.76),(28.655,137.76),(28.655,137.59),(28.485,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,137.59),(28.825,137.76),(28.995,137.76),(28.995,137.59),(28.825,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,137.59),(29.165,137.76),(29.335,137.76),(29.335,137.59),(29.165,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,137.59),(29.505,137.76),(29.675,137.76),(29.675,137.59),(29.505,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,137.59),(29.845,137.76),(30.015,137.76),(30.015,137.59),(29.845,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,137.59),(30.185,137.76),(30.355,137.76),(30.355,137.59),(30.185,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,137.59),(30.525,137.76),(30.695,137.76),(30.695,137.59),(30.525,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,137.59),(30.865,137.76),(31.035,137.76),(31.035,137.59),(30.865,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,137.59),(31.205,137.76),(31.375,137.76),(31.375,137.59),(31.205,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,137.59),(31.545,137.76),(31.715,137.76),(31.715,137.59),(31.545,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,137.59),(31.885,137.76),(32.055,137.76),(32.055,137.59),(31.885,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,137.59),(32.225,137.76),(32.395,137.76),(32.395,137.59),(32.225,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,137.59),(32.565,137.76),(32.735,137.76),(32.735,137.59),(32.565,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,137.59),(32.905,137.76),(33.075,137.76),(33.075,137.59),(32.905,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,137.59),(33.245,137.76),(33.415,137.76),(33.415,137.59),(33.245,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,137.59),(33.585,137.76),(33.755,137.76),(33.755,137.59),(33.585,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,137.59),(33.925,137.76),(34.095,137.76),(34.095,137.59),(33.925,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,137.59),(34.265,137.76),(34.435,137.76),(34.435,137.59),(34.265,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,137.59),(34.605,137.76),(34.775,137.76),(34.775,137.59),(34.605,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,137.59),(34.945,137.76),(35.115,137.76),(35.115,137.59),(34.945,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,137.59),(35.285,137.76),(35.455,137.76),(35.455,137.59),(35.285,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,137.59),(35.625,137.76),(35.795,137.76),(35.795,137.59),(35.625,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,137.59),(35.965,137.76),(36.135,137.76),(36.135,137.59),(35.965,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,137.59),(36.305,137.76),(36.475,137.76),(36.475,137.59),(36.305,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,137.59),(36.645,137.76),(36.815,137.76),(36.815,137.59),(36.645,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,137.59),(36.985,137.76),(37.155,137.76),(37.155,137.59),(36.985,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,137.59),(37.325,137.76),(37.495,137.76),(37.495,137.59),(37.325,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,137.59),(37.665,137.76),(37.835,137.76),(37.835,137.59),(37.665,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,137.59),(38.005,137.76),(38.175,137.76),(38.175,137.59),(38.005,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,137.59),(38.345,137.76),(38.515,137.76),(38.515,137.59),(38.345,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,137.59),(38.685,137.76),(38.855,137.76),(38.855,137.59),(38.685,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,137.59),(39.025,137.76),(39.195,137.76),(39.195,137.59),(39.025,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,137.59),(39.365,137.76),(39.535,137.76),(39.535,137.59),(39.365,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,137.59),(39.705,137.76),(39.875,137.76),(39.875,137.59),(39.705,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,137.59),(40.045,137.76),(40.215,137.76),(40.215,137.59),(40.045,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,137.59),(40.385,137.76),(40.555,137.76),(40.555,137.59),(40.385,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,137.59),(40.725,137.76),(40.895,137.76),(40.895,137.59),(40.725,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,137.59),(41.065,137.76),(41.235,137.76),(41.235,137.59),(41.065,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,137.59),(41.405,137.76),(41.575,137.76),(41.575,137.59),(41.405,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,137.59),(41.745,137.76),(41.915,137.76),(41.915,137.59),(41.745,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,137.59),(42.085,137.76),(42.255,137.76),(42.255,137.59),(42.085,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,137.59),(42.425,137.76),(42.595,137.76),(42.595,137.59),(42.425,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,137.59),(42.765,137.76),(42.935,137.76),(42.935,137.59),(42.765,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,137.59),(43.105,137.76),(43.275,137.76),(43.275,137.59),(43.105,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,137.59),(43.445,137.76),(43.615,137.76),(43.615,137.59),(43.445,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,137.59),(43.785,137.76),(43.955,137.76),(43.955,137.59),(43.785,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,137.59),(44.125,137.76),(44.295,137.76),(44.295,137.59),(44.125,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,137.59),(44.465,137.76),(44.635,137.76),(44.635,137.59),(44.465,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,137.59),(44.805,137.76),(44.975,137.76),(44.975,137.59),(44.805,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,137.59),(45.145,137.76),(45.315,137.76),(45.315,137.59),(45.145,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,137.59),(45.485,137.76),(45.655,137.76),(45.655,137.59),(45.485,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,137.59),(45.825,137.76),(45.995,137.76),(45.995,137.59),(45.825,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,137.59),(46.165,137.76),(46.335,137.76),(46.335,137.59),(46.165,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,137.59),(46.505,137.76),(46.675,137.76),(46.675,137.59),(46.505,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,137.59),(46.845,137.76),(47.015,137.76),(47.015,137.59),(46.845,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,137.59),(47.185,137.76),(47.355,137.76),(47.355,137.59),(47.185,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,137.59),(47.525,137.76),(47.695,137.76),(47.695,137.59),(47.525,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,137.59),(47.865,137.76),(48.035,137.76),(48.035,137.59),(47.865,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,137.59),(48.205,137.76),(48.375,137.76),(48.375,137.59),(48.205,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,137.59),(48.545,137.76),(48.715,137.76),(48.715,137.59),(48.545,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,137.59),(48.885,137.76),(49.055,137.76),(49.055,137.59),(48.885,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,137.59),(49.225,137.76),(49.395,137.76),(49.395,137.59),(49.225,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,137.59),(49.565,137.76),(49.735,137.76),(49.735,137.59),(49.565,137.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,137.93),(0.265,138.1),(0.435,138.1),(0.435,137.93),(0.265,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,137.93),(0.605,138.1),(0.775,138.1),(0.775,137.93),(0.605,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,137.93),(0.945,138.1),(1.115,138.1),(1.115,137.93),(0.945,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,137.93),(1.285,138.1),(1.455,138.1),(1.455,137.93),(1.285,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,137.93),(1.625,138.1),(1.795,138.1),(1.795,137.93),(1.625,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,137.93),(1.965,138.1),(2.135,138.1),(2.135,137.93),(1.965,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,137.93),(2.305,138.1),(2.475,138.1),(2.475,137.93),(2.305,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,137.93),(2.645,138.1),(2.815,138.1),(2.815,137.93),(2.645,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,137.93),(2.985,138.1),(3.155,138.1),(3.155,137.93),(2.985,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,137.93),(3.325,138.1),(3.495,138.1),(3.495,137.93),(3.325,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,137.93),(3.665,138.1),(3.835,138.1),(3.835,137.93),(3.665,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,137.93),(4.005,138.1),(4.175,138.1),(4.175,137.93),(4.005,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,137.93),(4.345,138.1),(4.515,138.1),(4.515,137.93),(4.345,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,137.93),(4.685,138.1),(4.855,138.1),(4.855,137.93),(4.685,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,137.93),(5.025,138.1),(5.195,138.1),(5.195,137.93),(5.025,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,137.93),(5.365,138.1),(5.535,138.1),(5.535,137.93),(5.365,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,137.93),(5.705,138.1),(5.875,138.1),(5.875,137.93),(5.705,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,137.93),(6.045,138.1),(6.215,138.1),(6.215,137.93),(6.045,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,137.93),(6.385,138.1),(6.555,138.1),(6.555,137.93),(6.385,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,137.93),(6.725,138.1),(6.895,138.1),(6.895,137.93),(6.725,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,137.93),(7.065,138.1),(7.235,138.1),(7.235,137.93),(7.065,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,137.93),(7.405,138.1),(7.575,138.1),(7.575,137.93),(7.405,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,137.93),(7.745,138.1),(7.915,138.1),(7.915,137.93),(7.745,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,137.93),(8.085,138.1),(8.255,138.1),(8.255,137.93),(8.085,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,137.93),(8.425,138.1),(8.595,138.1),(8.595,137.93),(8.425,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,137.93),(8.765,138.1),(8.935,138.1),(8.935,137.93),(8.765,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,137.93),(9.105,138.1),(9.275,138.1),(9.275,137.93),(9.105,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,137.93),(9.445,138.1),(9.615,138.1),(9.615,137.93),(9.445,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,137.93),(9.785,138.1),(9.955,138.1),(9.955,137.93),(9.785,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,137.93),(10.125,138.1),(10.295,138.1),(10.295,137.93),(10.125,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,137.93),(10.465,138.1),(10.635,138.1),(10.635,137.93),(10.465,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,137.93),(10.805,138.1),(10.975,138.1),(10.975,137.93),(10.805,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,137.93),(11.145,138.1),(11.315,138.1),(11.315,137.93),(11.145,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,137.93),(11.485,138.1),(11.655,138.1),(11.655,137.93),(11.485,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,137.93),(11.825,138.1),(11.995,138.1),(11.995,137.93),(11.825,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,137.93),(12.165,138.1),(12.335,138.1),(12.335,137.93),(12.165,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,137.93),(12.505,138.1),(12.675,138.1),(12.675,137.93),(12.505,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,137.93),(12.845,138.1),(13.015,138.1),(13.015,137.93),(12.845,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,137.93),(13.185,138.1),(13.355,138.1),(13.355,137.93),(13.185,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,137.93),(13.525,138.1),(13.695,138.1),(13.695,137.93),(13.525,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,137.93),(13.865,138.1),(14.035,138.1),(14.035,137.93),(13.865,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,137.93),(14.205,138.1),(14.375,138.1),(14.375,137.93),(14.205,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,137.93),(14.545,138.1),(14.715,138.1),(14.715,137.93),(14.545,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,137.93),(14.885,138.1),(15.055,138.1),(15.055,137.93),(14.885,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,137.93),(15.225,138.1),(15.395,138.1),(15.395,137.93),(15.225,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,137.93),(15.565,138.1),(15.735,138.1),(15.735,137.93),(15.565,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,137.93),(15.905,138.1),(16.075,138.1),(16.075,137.93),(15.905,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,137.93),(16.245,138.1),(16.415,138.1),(16.415,137.93),(16.245,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,137.93),(16.585,138.1),(16.755,138.1),(16.755,137.93),(16.585,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,137.93),(16.925,138.1),(17.095,138.1),(17.095,137.93),(16.925,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,137.93),(17.265,138.1),(17.435,138.1),(17.435,137.93),(17.265,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,137.93),(17.605,138.1),(17.775,138.1),(17.775,137.93),(17.605,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,137.93),(17.945,138.1),(18.115,138.1),(18.115,137.93),(17.945,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,137.93),(18.285,138.1),(18.455,138.1),(18.455,137.93),(18.285,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,137.93),(18.625,138.1),(18.795,138.1),(18.795,137.93),(18.625,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,137.93),(18.965,138.1),(19.135,138.1),(19.135,137.93),(18.965,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,137.93),(19.305,138.1),(19.475,138.1),(19.475,137.93),(19.305,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,137.93),(19.645,138.1),(19.815,138.1),(19.815,137.93),(19.645,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,137.93),(19.985,138.1),(20.155,138.1),(20.155,137.93),(19.985,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,137.93),(20.325,138.1),(20.495,138.1),(20.495,137.93),(20.325,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,137.93),(20.665,138.1),(20.835,138.1),(20.835,137.93),(20.665,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,137.93),(21.005,138.1),(21.175,138.1),(21.175,137.93),(21.005,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,137.93),(21.345,138.1),(21.515,138.1),(21.515,137.93),(21.345,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,137.93),(21.685,138.1),(21.855,138.1),(21.855,137.93),(21.685,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,137.93),(22.025,138.1),(22.195,138.1),(22.195,137.93),(22.025,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,137.93),(22.365,138.1),(22.535,138.1),(22.535,137.93),(22.365,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,137.93),(22.705,138.1),(22.875,138.1),(22.875,137.93),(22.705,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,137.93),(23.045,138.1),(23.215,138.1),(23.215,137.93),(23.045,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,137.93),(23.385,138.1),(23.555,138.1),(23.555,137.93),(23.385,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,137.93),(23.725,138.1),(23.895,138.1),(23.895,137.93),(23.725,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,137.93),(24.065,138.1),(24.235,138.1),(24.235,137.93),(24.065,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,137.93),(24.405,138.1),(24.575,138.1),(24.575,137.93),(24.405,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,137.93),(24.745,138.1),(24.915,138.1),(24.915,137.93),(24.745,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,137.93),(25.085,138.1),(25.255,138.1),(25.255,137.93),(25.085,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,137.93),(25.425,138.1),(25.595,138.1),(25.595,137.93),(25.425,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,137.93),(25.765,138.1),(25.935,138.1),(25.935,137.93),(25.765,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,137.93),(26.105,138.1),(26.275,138.1),(26.275,137.93),(26.105,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,137.93),(26.445,138.1),(26.615,138.1),(26.615,137.93),(26.445,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,137.93),(26.785,138.1),(26.955,138.1),(26.955,137.93),(26.785,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,137.93),(27.125,138.1),(27.295,138.1),(27.295,137.93),(27.125,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,137.93),(27.465,138.1),(27.635,138.1),(27.635,137.93),(27.465,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,137.93),(27.805,138.1),(27.975,138.1),(27.975,137.93),(27.805,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,137.93),(28.145,138.1),(28.315,138.1),(28.315,137.93),(28.145,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,137.93),(28.485,138.1),(28.655,138.1),(28.655,137.93),(28.485,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,137.93),(28.825,138.1),(28.995,138.1),(28.995,137.93),(28.825,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,137.93),(29.165,138.1),(29.335,138.1),(29.335,137.93),(29.165,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,137.93),(29.505,138.1),(29.675,138.1),(29.675,137.93),(29.505,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,137.93),(29.845,138.1),(30.015,138.1),(30.015,137.93),(29.845,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,137.93),(30.185,138.1),(30.355,138.1),(30.355,137.93),(30.185,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,137.93),(30.525,138.1),(30.695,138.1),(30.695,137.93),(30.525,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,137.93),(30.865,138.1),(31.035,138.1),(31.035,137.93),(30.865,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,137.93),(31.205,138.1),(31.375,138.1),(31.375,137.93),(31.205,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,137.93),(31.545,138.1),(31.715,138.1),(31.715,137.93),(31.545,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,137.93),(31.885,138.1),(32.055,138.1),(32.055,137.93),(31.885,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,137.93),(32.225,138.1),(32.395,138.1),(32.395,137.93),(32.225,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,137.93),(32.565,138.1),(32.735,138.1),(32.735,137.93),(32.565,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,137.93),(32.905,138.1),(33.075,138.1),(33.075,137.93),(32.905,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,137.93),(33.245,138.1),(33.415,138.1),(33.415,137.93),(33.245,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,137.93),(33.585,138.1),(33.755,138.1),(33.755,137.93),(33.585,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,137.93),(33.925,138.1),(34.095,138.1),(34.095,137.93),(33.925,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,137.93),(34.265,138.1),(34.435,138.1),(34.435,137.93),(34.265,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,137.93),(34.605,138.1),(34.775,138.1),(34.775,137.93),(34.605,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,137.93),(34.945,138.1),(35.115,138.1),(35.115,137.93),(34.945,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,137.93),(35.285,138.1),(35.455,138.1),(35.455,137.93),(35.285,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,137.93),(35.625,138.1),(35.795,138.1),(35.795,137.93),(35.625,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,137.93),(35.965,138.1),(36.135,138.1),(36.135,137.93),(35.965,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,137.93),(36.305,138.1),(36.475,138.1),(36.475,137.93),(36.305,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,137.93),(36.645,138.1),(36.815,138.1),(36.815,137.93),(36.645,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,137.93),(36.985,138.1),(37.155,138.1),(37.155,137.93),(36.985,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,137.93),(37.325,138.1),(37.495,138.1),(37.495,137.93),(37.325,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,137.93),(37.665,138.1),(37.835,138.1),(37.835,137.93),(37.665,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,137.93),(38.005,138.1),(38.175,138.1),(38.175,137.93),(38.005,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,137.93),(38.345,138.1),(38.515,138.1),(38.515,137.93),(38.345,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,137.93),(38.685,138.1),(38.855,138.1),(38.855,137.93),(38.685,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,137.93),(39.025,138.1),(39.195,138.1),(39.195,137.93),(39.025,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,137.93),(39.365,138.1),(39.535,138.1),(39.535,137.93),(39.365,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,137.93),(39.705,138.1),(39.875,138.1),(39.875,137.93),(39.705,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,137.93),(40.045,138.1),(40.215,138.1),(40.215,137.93),(40.045,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,137.93),(40.385,138.1),(40.555,138.1),(40.555,137.93),(40.385,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,137.93),(40.725,138.1),(40.895,138.1),(40.895,137.93),(40.725,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,137.93),(41.065,138.1),(41.235,138.1),(41.235,137.93),(41.065,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,137.93),(41.405,138.1),(41.575,138.1),(41.575,137.93),(41.405,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,137.93),(41.745,138.1),(41.915,138.1),(41.915,137.93),(41.745,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,137.93),(42.085,138.1),(42.255,138.1),(42.255,137.93),(42.085,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,137.93),(42.425,138.1),(42.595,138.1),(42.595,137.93),(42.425,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,137.93),(42.765,138.1),(42.935,138.1),(42.935,137.93),(42.765,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,137.93),(43.105,138.1),(43.275,138.1),(43.275,137.93),(43.105,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,137.93),(43.445,138.1),(43.615,138.1),(43.615,137.93),(43.445,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,137.93),(43.785,138.1),(43.955,138.1),(43.955,137.93),(43.785,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,137.93),(44.125,138.1),(44.295,138.1),(44.295,137.93),(44.125,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,137.93),(44.465,138.1),(44.635,138.1),(44.635,137.93),(44.465,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,137.93),(44.805,138.1),(44.975,138.1),(44.975,137.93),(44.805,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,137.93),(45.145,138.1),(45.315,138.1),(45.315,137.93),(45.145,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,137.93),(45.485,138.1),(45.655,138.1),(45.655,137.93),(45.485,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,137.93),(45.825,138.1),(45.995,138.1),(45.995,137.93),(45.825,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,137.93),(46.165,138.1),(46.335,138.1),(46.335,137.93),(46.165,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,137.93),(46.505,138.1),(46.675,138.1),(46.675,137.93),(46.505,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,137.93),(46.845,138.1),(47.015,138.1),(47.015,137.93),(46.845,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,137.93),(47.185,138.1),(47.355,138.1),(47.355,137.93),(47.185,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,137.93),(47.525,138.1),(47.695,138.1),(47.695,137.93),(47.525,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,137.93),(47.865,138.1),(48.035,138.1),(48.035,137.93),(47.865,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,137.93),(48.205,138.1),(48.375,138.1),(48.375,137.93),(48.205,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,137.93),(48.545,138.1),(48.715,138.1),(48.715,137.93),(48.545,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,137.93),(48.885,138.1),(49.055,138.1),(49.055,137.93),(48.885,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,137.93),(49.225,138.1),(49.395,138.1),(49.395,137.93),(49.225,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,137.93),(49.565,138.1),(49.735,138.1),(49.735,137.93),(49.565,137.93)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,138.27),(0.265,138.44),(0.435,138.44),(0.435,138.27),(0.265,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,138.27),(0.605,138.44),(0.775,138.44),(0.775,138.27),(0.605,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,138.27),(0.945,138.44),(1.115,138.44),(1.115,138.27),(0.945,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,138.27),(1.285,138.44),(1.455,138.44),(1.455,138.27),(1.285,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,138.27),(1.625,138.44),(1.795,138.44),(1.795,138.27),(1.625,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,138.27),(1.965,138.44),(2.135,138.44),(2.135,138.27),(1.965,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,138.27),(2.305,138.44),(2.475,138.44),(2.475,138.27),(2.305,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,138.27),(2.645,138.44),(2.815,138.44),(2.815,138.27),(2.645,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,138.27),(2.985,138.44),(3.155,138.44),(3.155,138.27),(2.985,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,138.27),(3.325,138.44),(3.495,138.44),(3.495,138.27),(3.325,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,138.27),(3.665,138.44),(3.835,138.44),(3.835,138.27),(3.665,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,138.27),(4.005,138.44),(4.175,138.44),(4.175,138.27),(4.005,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,138.27),(4.345,138.44),(4.515,138.44),(4.515,138.27),(4.345,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,138.27),(4.685,138.44),(4.855,138.44),(4.855,138.27),(4.685,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,138.27),(5.025,138.44),(5.195,138.44),(5.195,138.27),(5.025,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,138.27),(5.365,138.44),(5.535,138.44),(5.535,138.27),(5.365,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,138.27),(5.705,138.44),(5.875,138.44),(5.875,138.27),(5.705,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,138.27),(6.045,138.44),(6.215,138.44),(6.215,138.27),(6.045,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,138.27),(6.385,138.44),(6.555,138.44),(6.555,138.27),(6.385,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,138.27),(6.725,138.44),(6.895,138.44),(6.895,138.27),(6.725,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,138.27),(7.065,138.44),(7.235,138.44),(7.235,138.27),(7.065,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,138.27),(7.405,138.44),(7.575,138.44),(7.575,138.27),(7.405,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,138.27),(7.745,138.44),(7.915,138.44),(7.915,138.27),(7.745,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,138.27),(8.085,138.44),(8.255,138.44),(8.255,138.27),(8.085,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,138.27),(8.425,138.44),(8.595,138.44),(8.595,138.27),(8.425,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,138.27),(8.765,138.44),(8.935,138.44),(8.935,138.27),(8.765,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,138.27),(9.105,138.44),(9.275,138.44),(9.275,138.27),(9.105,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,138.27),(9.445,138.44),(9.615,138.44),(9.615,138.27),(9.445,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,138.27),(9.785,138.44),(9.955,138.44),(9.955,138.27),(9.785,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,138.27),(10.125,138.44),(10.295,138.44),(10.295,138.27),(10.125,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,138.27),(10.465,138.44),(10.635,138.44),(10.635,138.27),(10.465,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,138.27),(10.805,138.44),(10.975,138.44),(10.975,138.27),(10.805,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,138.27),(11.145,138.44),(11.315,138.44),(11.315,138.27),(11.145,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,138.27),(11.485,138.44),(11.655,138.44),(11.655,138.27),(11.485,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,138.27),(11.825,138.44),(11.995,138.44),(11.995,138.27),(11.825,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,138.27),(12.165,138.44),(12.335,138.44),(12.335,138.27),(12.165,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,138.27),(12.505,138.44),(12.675,138.44),(12.675,138.27),(12.505,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,138.27),(12.845,138.44),(13.015,138.44),(13.015,138.27),(12.845,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,138.27),(13.185,138.44),(13.355,138.44),(13.355,138.27),(13.185,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,138.27),(13.525,138.44),(13.695,138.44),(13.695,138.27),(13.525,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,138.27),(13.865,138.44),(14.035,138.44),(14.035,138.27),(13.865,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,138.27),(14.205,138.44),(14.375,138.44),(14.375,138.27),(14.205,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,138.27),(14.545,138.44),(14.715,138.44),(14.715,138.27),(14.545,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,138.27),(14.885,138.44),(15.055,138.44),(15.055,138.27),(14.885,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,138.27),(15.225,138.44),(15.395,138.44),(15.395,138.27),(15.225,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,138.27),(15.565,138.44),(15.735,138.44),(15.735,138.27),(15.565,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,138.27),(15.905,138.44),(16.075,138.44),(16.075,138.27),(15.905,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,138.27),(16.245,138.44),(16.415,138.44),(16.415,138.27),(16.245,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,138.27),(16.585,138.44),(16.755,138.44),(16.755,138.27),(16.585,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,138.27),(16.925,138.44),(17.095,138.44),(17.095,138.27),(16.925,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,138.27),(17.265,138.44),(17.435,138.44),(17.435,138.27),(17.265,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,138.27),(17.605,138.44),(17.775,138.44),(17.775,138.27),(17.605,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,138.27),(17.945,138.44),(18.115,138.44),(18.115,138.27),(17.945,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,138.27),(18.285,138.44),(18.455,138.44),(18.455,138.27),(18.285,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,138.27),(18.625,138.44),(18.795,138.44),(18.795,138.27),(18.625,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,138.27),(18.965,138.44),(19.135,138.44),(19.135,138.27),(18.965,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,138.27),(19.305,138.44),(19.475,138.44),(19.475,138.27),(19.305,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,138.27),(19.645,138.44),(19.815,138.44),(19.815,138.27),(19.645,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,138.27),(19.985,138.44),(20.155,138.44),(20.155,138.27),(19.985,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,138.27),(20.325,138.44),(20.495,138.44),(20.495,138.27),(20.325,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,138.27),(20.665,138.44),(20.835,138.44),(20.835,138.27),(20.665,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,138.27),(21.005,138.44),(21.175,138.44),(21.175,138.27),(21.005,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,138.27),(21.345,138.44),(21.515,138.44),(21.515,138.27),(21.345,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,138.27),(21.685,138.44),(21.855,138.44),(21.855,138.27),(21.685,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,138.27),(22.025,138.44),(22.195,138.44),(22.195,138.27),(22.025,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,138.27),(22.365,138.44),(22.535,138.44),(22.535,138.27),(22.365,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,138.27),(22.705,138.44),(22.875,138.44),(22.875,138.27),(22.705,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,138.27),(23.045,138.44),(23.215,138.44),(23.215,138.27),(23.045,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,138.27),(23.385,138.44),(23.555,138.44),(23.555,138.27),(23.385,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,138.27),(23.725,138.44),(23.895,138.44),(23.895,138.27),(23.725,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,138.27),(24.065,138.44),(24.235,138.44),(24.235,138.27),(24.065,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,138.27),(24.405,138.44),(24.575,138.44),(24.575,138.27),(24.405,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,138.27),(24.745,138.44),(24.915,138.44),(24.915,138.27),(24.745,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,138.27),(25.085,138.44),(25.255,138.44),(25.255,138.27),(25.085,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,138.27),(25.425,138.44),(25.595,138.44),(25.595,138.27),(25.425,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,138.27),(25.765,138.44),(25.935,138.44),(25.935,138.27),(25.765,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,138.27),(26.105,138.44),(26.275,138.44),(26.275,138.27),(26.105,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,138.27),(26.445,138.44),(26.615,138.44),(26.615,138.27),(26.445,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,138.27),(26.785,138.44),(26.955,138.44),(26.955,138.27),(26.785,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,138.27),(27.125,138.44),(27.295,138.44),(27.295,138.27),(27.125,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,138.27),(27.465,138.44),(27.635,138.44),(27.635,138.27),(27.465,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,138.27),(27.805,138.44),(27.975,138.44),(27.975,138.27),(27.805,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,138.27),(28.145,138.44),(28.315,138.44),(28.315,138.27),(28.145,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,138.27),(28.485,138.44),(28.655,138.44),(28.655,138.27),(28.485,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,138.27),(28.825,138.44),(28.995,138.44),(28.995,138.27),(28.825,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,138.27),(29.165,138.44),(29.335,138.44),(29.335,138.27),(29.165,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,138.27),(29.505,138.44),(29.675,138.44),(29.675,138.27),(29.505,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,138.27),(29.845,138.44),(30.015,138.44),(30.015,138.27),(29.845,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,138.27),(30.185,138.44),(30.355,138.44),(30.355,138.27),(30.185,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,138.27),(30.525,138.44),(30.695,138.44),(30.695,138.27),(30.525,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,138.27),(30.865,138.44),(31.035,138.44),(31.035,138.27),(30.865,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,138.27),(31.205,138.44),(31.375,138.44),(31.375,138.27),(31.205,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,138.27),(31.545,138.44),(31.715,138.44),(31.715,138.27),(31.545,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,138.27),(31.885,138.44),(32.055,138.44),(32.055,138.27),(31.885,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,138.27),(32.225,138.44),(32.395,138.44),(32.395,138.27),(32.225,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,138.27),(32.565,138.44),(32.735,138.44),(32.735,138.27),(32.565,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,138.27),(32.905,138.44),(33.075,138.44),(33.075,138.27),(32.905,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,138.27),(33.245,138.44),(33.415,138.44),(33.415,138.27),(33.245,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,138.27),(33.585,138.44),(33.755,138.44),(33.755,138.27),(33.585,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,138.27),(33.925,138.44),(34.095,138.44),(34.095,138.27),(33.925,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,138.27),(34.265,138.44),(34.435,138.44),(34.435,138.27),(34.265,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,138.27),(34.605,138.44),(34.775,138.44),(34.775,138.27),(34.605,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,138.27),(34.945,138.44),(35.115,138.44),(35.115,138.27),(34.945,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,138.27),(35.285,138.44),(35.455,138.44),(35.455,138.27),(35.285,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,138.27),(35.625,138.44),(35.795,138.44),(35.795,138.27),(35.625,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,138.27),(35.965,138.44),(36.135,138.44),(36.135,138.27),(35.965,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,138.27),(36.305,138.44),(36.475,138.44),(36.475,138.27),(36.305,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,138.27),(36.645,138.44),(36.815,138.44),(36.815,138.27),(36.645,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,138.27),(36.985,138.44),(37.155,138.44),(37.155,138.27),(36.985,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,138.27),(37.325,138.44),(37.495,138.44),(37.495,138.27),(37.325,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,138.27),(37.665,138.44),(37.835,138.44),(37.835,138.27),(37.665,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,138.27),(38.005,138.44),(38.175,138.44),(38.175,138.27),(38.005,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,138.27),(38.345,138.44),(38.515,138.44),(38.515,138.27),(38.345,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,138.27),(38.685,138.44),(38.855,138.44),(38.855,138.27),(38.685,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,138.27),(39.025,138.44),(39.195,138.44),(39.195,138.27),(39.025,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,138.27),(39.365,138.44),(39.535,138.44),(39.535,138.27),(39.365,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,138.27),(39.705,138.44),(39.875,138.44),(39.875,138.27),(39.705,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,138.27),(40.045,138.44),(40.215,138.44),(40.215,138.27),(40.045,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,138.27),(40.385,138.44),(40.555,138.44),(40.555,138.27),(40.385,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,138.27),(40.725,138.44),(40.895,138.44),(40.895,138.27),(40.725,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,138.27),(41.065,138.44),(41.235,138.44),(41.235,138.27),(41.065,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,138.27),(41.405,138.44),(41.575,138.44),(41.575,138.27),(41.405,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,138.27),(41.745,138.44),(41.915,138.44),(41.915,138.27),(41.745,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,138.27),(42.085,138.44),(42.255,138.44),(42.255,138.27),(42.085,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,138.27),(42.425,138.44),(42.595,138.44),(42.595,138.27),(42.425,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,138.27),(42.765,138.44),(42.935,138.44),(42.935,138.27),(42.765,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,138.27),(43.105,138.44),(43.275,138.44),(43.275,138.27),(43.105,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,138.27),(43.445,138.44),(43.615,138.44),(43.615,138.27),(43.445,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,138.27),(43.785,138.44),(43.955,138.44),(43.955,138.27),(43.785,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,138.27),(44.125,138.44),(44.295,138.44),(44.295,138.27),(44.125,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,138.27),(44.465,138.44),(44.635,138.44),(44.635,138.27),(44.465,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,138.27),(44.805,138.44),(44.975,138.44),(44.975,138.27),(44.805,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,138.27),(45.145,138.44),(45.315,138.44),(45.315,138.27),(45.145,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,138.27),(45.485,138.44),(45.655,138.44),(45.655,138.27),(45.485,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,138.27),(45.825,138.44),(45.995,138.44),(45.995,138.27),(45.825,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,138.27),(46.165,138.44),(46.335,138.44),(46.335,138.27),(46.165,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,138.27),(46.505,138.44),(46.675,138.44),(46.675,138.27),(46.505,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,138.27),(46.845,138.44),(47.015,138.44),(47.015,138.27),(46.845,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,138.27),(47.185,138.44),(47.355,138.44),(47.355,138.27),(47.185,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,138.27),(47.525,138.44),(47.695,138.44),(47.695,138.27),(47.525,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,138.27),(47.865,138.44),(48.035,138.44),(48.035,138.27),(47.865,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,138.27),(48.205,138.44),(48.375,138.44),(48.375,138.27),(48.205,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,138.27),(48.545,138.44),(48.715,138.44),(48.715,138.27),(48.545,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,138.27),(48.885,138.44),(49.055,138.44),(49.055,138.27),(48.885,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,138.27),(49.225,138.44),(49.395,138.44),(49.395,138.27),(49.225,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,138.27),(49.565,138.44),(49.735,138.44),(49.735,138.27),(49.565,138.27)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,138.61),(0.265,138.78),(0.435,138.78),(0.435,138.61),(0.265,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,138.61),(0.605,138.78),(0.775,138.78),(0.775,138.61),(0.605,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,138.61),(0.945,138.78),(1.115,138.78),(1.115,138.61),(0.945,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,138.61),(1.285,138.78),(1.455,138.78),(1.455,138.61),(1.285,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,138.61),(1.625,138.78),(1.795,138.78),(1.795,138.61),(1.625,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,138.61),(1.965,138.78),(2.135,138.78),(2.135,138.61),(1.965,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,138.61),(2.305,138.78),(2.475,138.78),(2.475,138.61),(2.305,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,138.61),(2.645,138.78),(2.815,138.78),(2.815,138.61),(2.645,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,138.61),(2.985,138.78),(3.155,138.78),(3.155,138.61),(2.985,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,138.61),(3.325,138.78),(3.495,138.78),(3.495,138.61),(3.325,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,138.61),(3.665,138.78),(3.835,138.78),(3.835,138.61),(3.665,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,138.61),(4.005,138.78),(4.175,138.78),(4.175,138.61),(4.005,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,138.61),(4.345,138.78),(4.515,138.78),(4.515,138.61),(4.345,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,138.61),(4.685,138.78),(4.855,138.78),(4.855,138.61),(4.685,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,138.61),(5.025,138.78),(5.195,138.78),(5.195,138.61),(5.025,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,138.61),(5.365,138.78),(5.535,138.78),(5.535,138.61),(5.365,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,138.61),(5.705,138.78),(5.875,138.78),(5.875,138.61),(5.705,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,138.61),(6.045,138.78),(6.215,138.78),(6.215,138.61),(6.045,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,138.61),(6.385,138.78),(6.555,138.78),(6.555,138.61),(6.385,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,138.61),(6.725,138.78),(6.895,138.78),(6.895,138.61),(6.725,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,138.61),(7.065,138.78),(7.235,138.78),(7.235,138.61),(7.065,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,138.61),(7.405,138.78),(7.575,138.78),(7.575,138.61),(7.405,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,138.61),(7.745,138.78),(7.915,138.78),(7.915,138.61),(7.745,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,138.61),(8.085,138.78),(8.255,138.78),(8.255,138.61),(8.085,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,138.61),(8.425,138.78),(8.595,138.78),(8.595,138.61),(8.425,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,138.61),(8.765,138.78),(8.935,138.78),(8.935,138.61),(8.765,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,138.61),(9.105,138.78),(9.275,138.78),(9.275,138.61),(9.105,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,138.61),(9.445,138.78),(9.615,138.78),(9.615,138.61),(9.445,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,138.61),(9.785,138.78),(9.955,138.78),(9.955,138.61),(9.785,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,138.61),(10.125,138.78),(10.295,138.78),(10.295,138.61),(10.125,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,138.61),(10.465,138.78),(10.635,138.78),(10.635,138.61),(10.465,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,138.61),(10.805,138.78),(10.975,138.78),(10.975,138.61),(10.805,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,138.61),(11.145,138.78),(11.315,138.78),(11.315,138.61),(11.145,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,138.61),(11.485,138.78),(11.655,138.78),(11.655,138.61),(11.485,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,138.61),(11.825,138.78),(11.995,138.78),(11.995,138.61),(11.825,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,138.61),(12.165,138.78),(12.335,138.78),(12.335,138.61),(12.165,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,138.61),(12.505,138.78),(12.675,138.78),(12.675,138.61),(12.505,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,138.61),(12.845,138.78),(13.015,138.78),(13.015,138.61),(12.845,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,138.61),(13.185,138.78),(13.355,138.78),(13.355,138.61),(13.185,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,138.61),(13.525,138.78),(13.695,138.78),(13.695,138.61),(13.525,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,138.61),(13.865,138.78),(14.035,138.78),(14.035,138.61),(13.865,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,138.61),(14.205,138.78),(14.375,138.78),(14.375,138.61),(14.205,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,138.61),(14.545,138.78),(14.715,138.78),(14.715,138.61),(14.545,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,138.61),(14.885,138.78),(15.055,138.78),(15.055,138.61),(14.885,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,138.61),(15.225,138.78),(15.395,138.78),(15.395,138.61),(15.225,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,138.61),(15.565,138.78),(15.735,138.78),(15.735,138.61),(15.565,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,138.61),(15.905,138.78),(16.075,138.78),(16.075,138.61),(15.905,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,138.61),(16.245,138.78),(16.415,138.78),(16.415,138.61),(16.245,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,138.61),(16.585,138.78),(16.755,138.78),(16.755,138.61),(16.585,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,138.61),(16.925,138.78),(17.095,138.78),(17.095,138.61),(16.925,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,138.61),(17.265,138.78),(17.435,138.78),(17.435,138.61),(17.265,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,138.61),(17.605,138.78),(17.775,138.78),(17.775,138.61),(17.605,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,138.61),(17.945,138.78),(18.115,138.78),(18.115,138.61),(17.945,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,138.61),(18.285,138.78),(18.455,138.78),(18.455,138.61),(18.285,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,138.61),(18.625,138.78),(18.795,138.78),(18.795,138.61),(18.625,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,138.61),(18.965,138.78),(19.135,138.78),(19.135,138.61),(18.965,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,138.61),(19.305,138.78),(19.475,138.78),(19.475,138.61),(19.305,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,138.61),(19.645,138.78),(19.815,138.78),(19.815,138.61),(19.645,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,138.61),(19.985,138.78),(20.155,138.78),(20.155,138.61),(19.985,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,138.61),(20.325,138.78),(20.495,138.78),(20.495,138.61),(20.325,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,138.61),(20.665,138.78),(20.835,138.78),(20.835,138.61),(20.665,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,138.61),(21.005,138.78),(21.175,138.78),(21.175,138.61),(21.005,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,138.61),(21.345,138.78),(21.515,138.78),(21.515,138.61),(21.345,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,138.61),(21.685,138.78),(21.855,138.78),(21.855,138.61),(21.685,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,138.61),(22.025,138.78),(22.195,138.78),(22.195,138.61),(22.025,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,138.61),(22.365,138.78),(22.535,138.78),(22.535,138.61),(22.365,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,138.61),(22.705,138.78),(22.875,138.78),(22.875,138.61),(22.705,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,138.61),(23.045,138.78),(23.215,138.78),(23.215,138.61),(23.045,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,138.61),(23.385,138.78),(23.555,138.78),(23.555,138.61),(23.385,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,138.61),(23.725,138.78),(23.895,138.78),(23.895,138.61),(23.725,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,138.61),(24.065,138.78),(24.235,138.78),(24.235,138.61),(24.065,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,138.61),(24.405,138.78),(24.575,138.78),(24.575,138.61),(24.405,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,138.61),(24.745,138.78),(24.915,138.78),(24.915,138.61),(24.745,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,138.61),(25.085,138.78),(25.255,138.78),(25.255,138.61),(25.085,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,138.61),(25.425,138.78),(25.595,138.78),(25.595,138.61),(25.425,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,138.61),(25.765,138.78),(25.935,138.78),(25.935,138.61),(25.765,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,138.61),(26.105,138.78),(26.275,138.78),(26.275,138.61),(26.105,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,138.61),(26.445,138.78),(26.615,138.78),(26.615,138.61),(26.445,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,138.61),(26.785,138.78),(26.955,138.78),(26.955,138.61),(26.785,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,138.61),(27.125,138.78),(27.295,138.78),(27.295,138.61),(27.125,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,138.61),(27.465,138.78),(27.635,138.78),(27.635,138.61),(27.465,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,138.61),(27.805,138.78),(27.975,138.78),(27.975,138.61),(27.805,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,138.61),(28.145,138.78),(28.315,138.78),(28.315,138.61),(28.145,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,138.61),(28.485,138.78),(28.655,138.78),(28.655,138.61),(28.485,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,138.61),(28.825,138.78),(28.995,138.78),(28.995,138.61),(28.825,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,138.61),(29.165,138.78),(29.335,138.78),(29.335,138.61),(29.165,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,138.61),(29.505,138.78),(29.675,138.78),(29.675,138.61),(29.505,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,138.61),(29.845,138.78),(30.015,138.78),(30.015,138.61),(29.845,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,138.61),(30.185,138.78),(30.355,138.78),(30.355,138.61),(30.185,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,138.61),(30.525,138.78),(30.695,138.78),(30.695,138.61),(30.525,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,138.61),(30.865,138.78),(31.035,138.78),(31.035,138.61),(30.865,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,138.61),(31.205,138.78),(31.375,138.78),(31.375,138.61),(31.205,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,138.61),(31.545,138.78),(31.715,138.78),(31.715,138.61),(31.545,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,138.61),(31.885,138.78),(32.055,138.78),(32.055,138.61),(31.885,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,138.61),(32.225,138.78),(32.395,138.78),(32.395,138.61),(32.225,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,138.61),(32.565,138.78),(32.735,138.78),(32.735,138.61),(32.565,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,138.61),(32.905,138.78),(33.075,138.78),(33.075,138.61),(32.905,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,138.61),(33.245,138.78),(33.415,138.78),(33.415,138.61),(33.245,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,138.61),(33.585,138.78),(33.755,138.78),(33.755,138.61),(33.585,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,138.61),(33.925,138.78),(34.095,138.78),(34.095,138.61),(33.925,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,138.61),(34.265,138.78),(34.435,138.78),(34.435,138.61),(34.265,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,138.61),(34.605,138.78),(34.775,138.78),(34.775,138.61),(34.605,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,138.61),(34.945,138.78),(35.115,138.78),(35.115,138.61),(34.945,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,138.61),(35.285,138.78),(35.455,138.78),(35.455,138.61),(35.285,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,138.61),(35.625,138.78),(35.795,138.78),(35.795,138.61),(35.625,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,138.61),(35.965,138.78),(36.135,138.78),(36.135,138.61),(35.965,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,138.61),(36.305,138.78),(36.475,138.78),(36.475,138.61),(36.305,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,138.61),(36.645,138.78),(36.815,138.78),(36.815,138.61),(36.645,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,138.61),(36.985,138.78),(37.155,138.78),(37.155,138.61),(36.985,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,138.61),(37.325,138.78),(37.495,138.78),(37.495,138.61),(37.325,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,138.61),(37.665,138.78),(37.835,138.78),(37.835,138.61),(37.665,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,138.61),(38.005,138.78),(38.175,138.78),(38.175,138.61),(38.005,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,138.61),(38.345,138.78),(38.515,138.78),(38.515,138.61),(38.345,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,138.61),(38.685,138.78),(38.855,138.78),(38.855,138.61),(38.685,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,138.61),(39.025,138.78),(39.195,138.78),(39.195,138.61),(39.025,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,138.61),(39.365,138.78),(39.535,138.78),(39.535,138.61),(39.365,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,138.61),(39.705,138.78),(39.875,138.78),(39.875,138.61),(39.705,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,138.61),(40.045,138.78),(40.215,138.78),(40.215,138.61),(40.045,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,138.61),(40.385,138.78),(40.555,138.78),(40.555,138.61),(40.385,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,138.61),(40.725,138.78),(40.895,138.78),(40.895,138.61),(40.725,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,138.61),(41.065,138.78),(41.235,138.78),(41.235,138.61),(41.065,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,138.61),(41.405,138.78),(41.575,138.78),(41.575,138.61),(41.405,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,138.61),(41.745,138.78),(41.915,138.78),(41.915,138.61),(41.745,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,138.61),(42.085,138.78),(42.255,138.78),(42.255,138.61),(42.085,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,138.61),(42.425,138.78),(42.595,138.78),(42.595,138.61),(42.425,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,138.61),(42.765,138.78),(42.935,138.78),(42.935,138.61),(42.765,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,138.61),(43.105,138.78),(43.275,138.78),(43.275,138.61),(43.105,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,138.61),(43.445,138.78),(43.615,138.78),(43.615,138.61),(43.445,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,138.61),(43.785,138.78),(43.955,138.78),(43.955,138.61),(43.785,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,138.61),(44.125,138.78),(44.295,138.78),(44.295,138.61),(44.125,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,138.61),(44.465,138.78),(44.635,138.78),(44.635,138.61),(44.465,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,138.61),(44.805,138.78),(44.975,138.78),(44.975,138.61),(44.805,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,138.61),(45.145,138.78),(45.315,138.78),(45.315,138.61),(45.145,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,138.61),(45.485,138.78),(45.655,138.78),(45.655,138.61),(45.485,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,138.61),(45.825,138.78),(45.995,138.78),(45.995,138.61),(45.825,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,138.61),(46.165,138.78),(46.335,138.78),(46.335,138.61),(46.165,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,138.61),(46.505,138.78),(46.675,138.78),(46.675,138.61),(46.505,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,138.61),(46.845,138.78),(47.015,138.78),(47.015,138.61),(46.845,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,138.61),(47.185,138.78),(47.355,138.78),(47.355,138.61),(47.185,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,138.61),(47.525,138.78),(47.695,138.78),(47.695,138.61),(47.525,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,138.61),(47.865,138.78),(48.035,138.78),(48.035,138.61),(47.865,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,138.61),(48.205,138.78),(48.375,138.78),(48.375,138.61),(48.205,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,138.61),(48.545,138.78),(48.715,138.78),(48.715,138.61),(48.545,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,138.61),(48.885,138.78),(49.055,138.78),(49.055,138.61),(48.885,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,138.61),(49.225,138.78),(49.395,138.78),(49.395,138.61),(49.225,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,138.61),(49.565,138.78),(49.735,138.78),(49.735,138.61),(49.565,138.61)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,138.95),(0.265,139.12),(0.435,139.12),(0.435,138.95),(0.265,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,138.95),(0.605,139.12),(0.775,139.12),(0.775,138.95),(0.605,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,138.95),(0.945,139.12),(1.115,139.12),(1.115,138.95),(0.945,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,138.95),(1.285,139.12),(1.455,139.12),(1.455,138.95),(1.285,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,138.95),(1.625,139.12),(1.795,139.12),(1.795,138.95),(1.625,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,138.95),(1.965,139.12),(2.135,139.12),(2.135,138.95),(1.965,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,138.95),(2.305,139.12),(2.475,139.12),(2.475,138.95),(2.305,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,138.95),(2.645,139.12),(2.815,139.12),(2.815,138.95),(2.645,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,138.95),(2.985,139.12),(3.155,139.12),(3.155,138.95),(2.985,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,138.95),(3.325,139.12),(3.495,139.12),(3.495,138.95),(3.325,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,138.95),(3.665,139.12),(3.835,139.12),(3.835,138.95),(3.665,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,138.95),(4.005,139.12),(4.175,139.12),(4.175,138.95),(4.005,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,138.95),(4.345,139.12),(4.515,139.12),(4.515,138.95),(4.345,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,138.95),(4.685,139.12),(4.855,139.12),(4.855,138.95),(4.685,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,138.95),(5.025,139.12),(5.195,139.12),(5.195,138.95),(5.025,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,138.95),(5.365,139.12),(5.535,139.12),(5.535,138.95),(5.365,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,138.95),(5.705,139.12),(5.875,139.12),(5.875,138.95),(5.705,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,138.95),(6.045,139.12),(6.215,139.12),(6.215,138.95),(6.045,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,138.95),(6.385,139.12),(6.555,139.12),(6.555,138.95),(6.385,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,138.95),(6.725,139.12),(6.895,139.12),(6.895,138.95),(6.725,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,138.95),(7.065,139.12),(7.235,139.12),(7.235,138.95),(7.065,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,138.95),(7.405,139.12),(7.575,139.12),(7.575,138.95),(7.405,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,138.95),(7.745,139.12),(7.915,139.12),(7.915,138.95),(7.745,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,138.95),(8.085,139.12),(8.255,139.12),(8.255,138.95),(8.085,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,138.95),(8.425,139.12),(8.595,139.12),(8.595,138.95),(8.425,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,138.95),(8.765,139.12),(8.935,139.12),(8.935,138.95),(8.765,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,138.95),(9.105,139.12),(9.275,139.12),(9.275,138.95),(9.105,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,138.95),(9.445,139.12),(9.615,139.12),(9.615,138.95),(9.445,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,138.95),(9.785,139.12),(9.955,139.12),(9.955,138.95),(9.785,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,138.95),(10.125,139.12),(10.295,139.12),(10.295,138.95),(10.125,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,138.95),(10.465,139.12),(10.635,139.12),(10.635,138.95),(10.465,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,138.95),(10.805,139.12),(10.975,139.12),(10.975,138.95),(10.805,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,138.95),(11.145,139.12),(11.315,139.12),(11.315,138.95),(11.145,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,138.95),(11.485,139.12),(11.655,139.12),(11.655,138.95),(11.485,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,138.95),(11.825,139.12),(11.995,139.12),(11.995,138.95),(11.825,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,138.95),(12.165,139.12),(12.335,139.12),(12.335,138.95),(12.165,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,138.95),(12.505,139.12),(12.675,139.12),(12.675,138.95),(12.505,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,138.95),(12.845,139.12),(13.015,139.12),(13.015,138.95),(12.845,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,138.95),(13.185,139.12),(13.355,139.12),(13.355,138.95),(13.185,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,138.95),(13.525,139.12),(13.695,139.12),(13.695,138.95),(13.525,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,138.95),(13.865,139.12),(14.035,139.12),(14.035,138.95),(13.865,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,138.95),(14.205,139.12),(14.375,139.12),(14.375,138.95),(14.205,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,138.95),(14.545,139.12),(14.715,139.12),(14.715,138.95),(14.545,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,138.95),(14.885,139.12),(15.055,139.12),(15.055,138.95),(14.885,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,138.95),(15.225,139.12),(15.395,139.12),(15.395,138.95),(15.225,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,138.95),(15.565,139.12),(15.735,139.12),(15.735,138.95),(15.565,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,138.95),(15.905,139.12),(16.075,139.12),(16.075,138.95),(15.905,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,138.95),(16.245,139.12),(16.415,139.12),(16.415,138.95),(16.245,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,138.95),(16.585,139.12),(16.755,139.12),(16.755,138.95),(16.585,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,138.95),(16.925,139.12),(17.095,139.12),(17.095,138.95),(16.925,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,138.95),(17.265,139.12),(17.435,139.12),(17.435,138.95),(17.265,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,138.95),(17.605,139.12),(17.775,139.12),(17.775,138.95),(17.605,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,138.95),(17.945,139.12),(18.115,139.12),(18.115,138.95),(17.945,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,138.95),(18.285,139.12),(18.455,139.12),(18.455,138.95),(18.285,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,138.95),(18.625,139.12),(18.795,139.12),(18.795,138.95),(18.625,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,138.95),(18.965,139.12),(19.135,139.12),(19.135,138.95),(18.965,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,138.95),(19.305,139.12),(19.475,139.12),(19.475,138.95),(19.305,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,138.95),(19.645,139.12),(19.815,139.12),(19.815,138.95),(19.645,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,138.95),(19.985,139.12),(20.155,139.12),(20.155,138.95),(19.985,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,138.95),(20.325,139.12),(20.495,139.12),(20.495,138.95),(20.325,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,138.95),(20.665,139.12),(20.835,139.12),(20.835,138.95),(20.665,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,138.95),(21.005,139.12),(21.175,139.12),(21.175,138.95),(21.005,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,138.95),(21.345,139.12),(21.515,139.12),(21.515,138.95),(21.345,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,138.95),(21.685,139.12),(21.855,139.12),(21.855,138.95),(21.685,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,138.95),(22.025,139.12),(22.195,139.12),(22.195,138.95),(22.025,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,138.95),(22.365,139.12),(22.535,139.12),(22.535,138.95),(22.365,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,138.95),(22.705,139.12),(22.875,139.12),(22.875,138.95),(22.705,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,138.95),(23.045,139.12),(23.215,139.12),(23.215,138.95),(23.045,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,138.95),(23.385,139.12),(23.555,139.12),(23.555,138.95),(23.385,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,138.95),(23.725,139.12),(23.895,139.12),(23.895,138.95),(23.725,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,138.95),(24.065,139.12),(24.235,139.12),(24.235,138.95),(24.065,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,138.95),(24.405,139.12),(24.575,139.12),(24.575,138.95),(24.405,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,138.95),(24.745,139.12),(24.915,139.12),(24.915,138.95),(24.745,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,138.95),(25.085,139.12),(25.255,139.12),(25.255,138.95),(25.085,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,138.95),(25.425,139.12),(25.595,139.12),(25.595,138.95),(25.425,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,138.95),(25.765,139.12),(25.935,139.12),(25.935,138.95),(25.765,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,138.95),(26.105,139.12),(26.275,139.12),(26.275,138.95),(26.105,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,138.95),(26.445,139.12),(26.615,139.12),(26.615,138.95),(26.445,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,138.95),(26.785,139.12),(26.955,139.12),(26.955,138.95),(26.785,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,138.95),(27.125,139.12),(27.295,139.12),(27.295,138.95),(27.125,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,138.95),(27.465,139.12),(27.635,139.12),(27.635,138.95),(27.465,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,138.95),(27.805,139.12),(27.975,139.12),(27.975,138.95),(27.805,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,138.95),(28.145,139.12),(28.315,139.12),(28.315,138.95),(28.145,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,138.95),(28.485,139.12),(28.655,139.12),(28.655,138.95),(28.485,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,138.95),(28.825,139.12),(28.995,139.12),(28.995,138.95),(28.825,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,138.95),(29.165,139.12),(29.335,139.12),(29.335,138.95),(29.165,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,138.95),(29.505,139.12),(29.675,139.12),(29.675,138.95),(29.505,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,138.95),(29.845,139.12),(30.015,139.12),(30.015,138.95),(29.845,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,138.95),(30.185,139.12),(30.355,139.12),(30.355,138.95),(30.185,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,138.95),(30.525,139.12),(30.695,139.12),(30.695,138.95),(30.525,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,138.95),(30.865,139.12),(31.035,139.12),(31.035,138.95),(30.865,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,138.95),(31.205,139.12),(31.375,139.12),(31.375,138.95),(31.205,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,138.95),(31.545,139.12),(31.715,139.12),(31.715,138.95),(31.545,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,138.95),(31.885,139.12),(32.055,139.12),(32.055,138.95),(31.885,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,138.95),(32.225,139.12),(32.395,139.12),(32.395,138.95),(32.225,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,138.95),(32.565,139.12),(32.735,139.12),(32.735,138.95),(32.565,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,138.95),(32.905,139.12),(33.075,139.12),(33.075,138.95),(32.905,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,138.95),(33.245,139.12),(33.415,139.12),(33.415,138.95),(33.245,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,138.95),(33.585,139.12),(33.755,139.12),(33.755,138.95),(33.585,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,138.95),(33.925,139.12),(34.095,139.12),(34.095,138.95),(33.925,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,138.95),(34.265,139.12),(34.435,139.12),(34.435,138.95),(34.265,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,138.95),(34.605,139.12),(34.775,139.12),(34.775,138.95),(34.605,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,138.95),(34.945,139.12),(35.115,139.12),(35.115,138.95),(34.945,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,138.95),(35.285,139.12),(35.455,139.12),(35.455,138.95),(35.285,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,138.95),(35.625,139.12),(35.795,139.12),(35.795,138.95),(35.625,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,138.95),(35.965,139.12),(36.135,139.12),(36.135,138.95),(35.965,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,138.95),(36.305,139.12),(36.475,139.12),(36.475,138.95),(36.305,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,138.95),(36.645,139.12),(36.815,139.12),(36.815,138.95),(36.645,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,138.95),(36.985,139.12),(37.155,139.12),(37.155,138.95),(36.985,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,138.95),(37.325,139.12),(37.495,139.12),(37.495,138.95),(37.325,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,138.95),(37.665,139.12),(37.835,139.12),(37.835,138.95),(37.665,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,138.95),(38.005,139.12),(38.175,139.12),(38.175,138.95),(38.005,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,138.95),(38.345,139.12),(38.515,139.12),(38.515,138.95),(38.345,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,138.95),(38.685,139.12),(38.855,139.12),(38.855,138.95),(38.685,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,138.95),(39.025,139.12),(39.195,139.12),(39.195,138.95),(39.025,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,138.95),(39.365,139.12),(39.535,139.12),(39.535,138.95),(39.365,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,138.95),(39.705,139.12),(39.875,139.12),(39.875,138.95),(39.705,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,138.95),(40.045,139.12),(40.215,139.12),(40.215,138.95),(40.045,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,138.95),(40.385,139.12),(40.555,139.12),(40.555,138.95),(40.385,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,138.95),(40.725,139.12),(40.895,139.12),(40.895,138.95),(40.725,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,138.95),(41.065,139.12),(41.235,139.12),(41.235,138.95),(41.065,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,138.95),(41.405,139.12),(41.575,139.12),(41.575,138.95),(41.405,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,138.95),(41.745,139.12),(41.915,139.12),(41.915,138.95),(41.745,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,138.95),(42.085,139.12),(42.255,139.12),(42.255,138.95),(42.085,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,138.95),(42.425,139.12),(42.595,139.12),(42.595,138.95),(42.425,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,138.95),(42.765,139.12),(42.935,139.12),(42.935,138.95),(42.765,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,138.95),(43.105,139.12),(43.275,139.12),(43.275,138.95),(43.105,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,138.95),(43.445,139.12),(43.615,139.12),(43.615,138.95),(43.445,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,138.95),(43.785,139.12),(43.955,139.12),(43.955,138.95),(43.785,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,138.95),(44.125,139.12),(44.295,139.12),(44.295,138.95),(44.125,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,138.95),(44.465,139.12),(44.635,139.12),(44.635,138.95),(44.465,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,138.95),(44.805,139.12),(44.975,139.12),(44.975,138.95),(44.805,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,138.95),(45.145,139.12),(45.315,139.12),(45.315,138.95),(45.145,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,138.95),(45.485,139.12),(45.655,139.12),(45.655,138.95),(45.485,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,138.95),(45.825,139.12),(45.995,139.12),(45.995,138.95),(45.825,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,138.95),(46.165,139.12),(46.335,139.12),(46.335,138.95),(46.165,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,138.95),(46.505,139.12),(46.675,139.12),(46.675,138.95),(46.505,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,138.95),(46.845,139.12),(47.015,139.12),(47.015,138.95),(46.845,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,138.95),(47.185,139.12),(47.355,139.12),(47.355,138.95),(47.185,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,138.95),(47.525,139.12),(47.695,139.12),(47.695,138.95),(47.525,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,138.95),(47.865,139.12),(48.035,139.12),(48.035,138.95),(47.865,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,138.95),(48.205,139.12),(48.375,139.12),(48.375,138.95),(48.205,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,138.95),(48.545,139.12),(48.715,139.12),(48.715,138.95),(48.545,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,138.95),(48.885,139.12),(49.055,139.12),(49.055,138.95),(48.885,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,138.95),(49.225,139.12),(49.395,139.12),(49.395,138.95),(49.225,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,138.95),(49.565,139.12),(49.735,139.12),(49.735,138.95),(49.565,138.95)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,139.29),(0.265,139.46),(0.435,139.46),(0.435,139.29),(0.265,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,139.29),(0.605,139.46),(0.775,139.46),(0.775,139.29),(0.605,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,139.29),(0.945,139.46),(1.115,139.46),(1.115,139.29),(0.945,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,139.29),(1.285,139.46),(1.455,139.46),(1.455,139.29),(1.285,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,139.29),(1.625,139.46),(1.795,139.46),(1.795,139.29),(1.625,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,139.29),(1.965,139.46),(2.135,139.46),(2.135,139.29),(1.965,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,139.29),(2.305,139.46),(2.475,139.46),(2.475,139.29),(2.305,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,139.29),(2.645,139.46),(2.815,139.46),(2.815,139.29),(2.645,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,139.29),(2.985,139.46),(3.155,139.46),(3.155,139.29),(2.985,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,139.29),(3.325,139.46),(3.495,139.46),(3.495,139.29),(3.325,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,139.29),(3.665,139.46),(3.835,139.46),(3.835,139.29),(3.665,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,139.29),(4.005,139.46),(4.175,139.46),(4.175,139.29),(4.005,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,139.29),(4.345,139.46),(4.515,139.46),(4.515,139.29),(4.345,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,139.29),(4.685,139.46),(4.855,139.46),(4.855,139.29),(4.685,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,139.29),(5.025,139.46),(5.195,139.46),(5.195,139.29),(5.025,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,139.29),(5.365,139.46),(5.535,139.46),(5.535,139.29),(5.365,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,139.29),(5.705,139.46),(5.875,139.46),(5.875,139.29),(5.705,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,139.29),(6.045,139.46),(6.215,139.46),(6.215,139.29),(6.045,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,139.29),(6.385,139.46),(6.555,139.46),(6.555,139.29),(6.385,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,139.29),(6.725,139.46),(6.895,139.46),(6.895,139.29),(6.725,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,139.29),(7.065,139.46),(7.235,139.46),(7.235,139.29),(7.065,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,139.29),(7.405,139.46),(7.575,139.46),(7.575,139.29),(7.405,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,139.29),(7.745,139.46),(7.915,139.46),(7.915,139.29),(7.745,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,139.29),(8.085,139.46),(8.255,139.46),(8.255,139.29),(8.085,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,139.29),(8.425,139.46),(8.595,139.46),(8.595,139.29),(8.425,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,139.29),(8.765,139.46),(8.935,139.46),(8.935,139.29),(8.765,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,139.29),(9.105,139.46),(9.275,139.46),(9.275,139.29),(9.105,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,139.29),(9.445,139.46),(9.615,139.46),(9.615,139.29),(9.445,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,139.29),(9.785,139.46),(9.955,139.46),(9.955,139.29),(9.785,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,139.29),(10.125,139.46),(10.295,139.46),(10.295,139.29),(10.125,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,139.29),(10.465,139.46),(10.635,139.46),(10.635,139.29),(10.465,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,139.29),(10.805,139.46),(10.975,139.46),(10.975,139.29),(10.805,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,139.29),(11.145,139.46),(11.315,139.46),(11.315,139.29),(11.145,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,139.29),(11.485,139.46),(11.655,139.46),(11.655,139.29),(11.485,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,139.29),(11.825,139.46),(11.995,139.46),(11.995,139.29),(11.825,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,139.29),(12.165,139.46),(12.335,139.46),(12.335,139.29),(12.165,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,139.29),(12.505,139.46),(12.675,139.46),(12.675,139.29),(12.505,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,139.29),(12.845,139.46),(13.015,139.46),(13.015,139.29),(12.845,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,139.29),(13.185,139.46),(13.355,139.46),(13.355,139.29),(13.185,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,139.29),(13.525,139.46),(13.695,139.46),(13.695,139.29),(13.525,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,139.29),(13.865,139.46),(14.035,139.46),(14.035,139.29),(13.865,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,139.29),(14.205,139.46),(14.375,139.46),(14.375,139.29),(14.205,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,139.29),(14.545,139.46),(14.715,139.46),(14.715,139.29),(14.545,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,139.29),(14.885,139.46),(15.055,139.46),(15.055,139.29),(14.885,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,139.29),(15.225,139.46),(15.395,139.46),(15.395,139.29),(15.225,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,139.29),(15.565,139.46),(15.735,139.46),(15.735,139.29),(15.565,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,139.29),(15.905,139.46),(16.075,139.46),(16.075,139.29),(15.905,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,139.29),(16.245,139.46),(16.415,139.46),(16.415,139.29),(16.245,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,139.29),(16.585,139.46),(16.755,139.46),(16.755,139.29),(16.585,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,139.29),(16.925,139.46),(17.095,139.46),(17.095,139.29),(16.925,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,139.29),(17.265,139.46),(17.435,139.46),(17.435,139.29),(17.265,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,139.29),(17.605,139.46),(17.775,139.46),(17.775,139.29),(17.605,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,139.29),(17.945,139.46),(18.115,139.46),(18.115,139.29),(17.945,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,139.29),(18.285,139.46),(18.455,139.46),(18.455,139.29),(18.285,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,139.29),(18.625,139.46),(18.795,139.46),(18.795,139.29),(18.625,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,139.29),(18.965,139.46),(19.135,139.46),(19.135,139.29),(18.965,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,139.29),(19.305,139.46),(19.475,139.46),(19.475,139.29),(19.305,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,139.29),(19.645,139.46),(19.815,139.46),(19.815,139.29),(19.645,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,139.29),(19.985,139.46),(20.155,139.46),(20.155,139.29),(19.985,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,139.29),(20.325,139.46),(20.495,139.46),(20.495,139.29),(20.325,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,139.29),(20.665,139.46),(20.835,139.46),(20.835,139.29),(20.665,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,139.29),(21.005,139.46),(21.175,139.46),(21.175,139.29),(21.005,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,139.29),(21.345,139.46),(21.515,139.46),(21.515,139.29),(21.345,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,139.29),(21.685,139.46),(21.855,139.46),(21.855,139.29),(21.685,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,139.29),(22.025,139.46),(22.195,139.46),(22.195,139.29),(22.025,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,139.29),(22.365,139.46),(22.535,139.46),(22.535,139.29),(22.365,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,139.29),(22.705,139.46),(22.875,139.46),(22.875,139.29),(22.705,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,139.29),(23.045,139.46),(23.215,139.46),(23.215,139.29),(23.045,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,139.29),(23.385,139.46),(23.555,139.46),(23.555,139.29),(23.385,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,139.29),(23.725,139.46),(23.895,139.46),(23.895,139.29),(23.725,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,139.29),(24.065,139.46),(24.235,139.46),(24.235,139.29),(24.065,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,139.29),(24.405,139.46),(24.575,139.46),(24.575,139.29),(24.405,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,139.29),(24.745,139.46),(24.915,139.46),(24.915,139.29),(24.745,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,139.29),(25.085,139.46),(25.255,139.46),(25.255,139.29),(25.085,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,139.29),(25.425,139.46),(25.595,139.46),(25.595,139.29),(25.425,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,139.29),(25.765,139.46),(25.935,139.46),(25.935,139.29),(25.765,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,139.29),(26.105,139.46),(26.275,139.46),(26.275,139.29),(26.105,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,139.29),(26.445,139.46),(26.615,139.46),(26.615,139.29),(26.445,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,139.29),(26.785,139.46),(26.955,139.46),(26.955,139.29),(26.785,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,139.29),(27.125,139.46),(27.295,139.46),(27.295,139.29),(27.125,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,139.29),(27.465,139.46),(27.635,139.46),(27.635,139.29),(27.465,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,139.29),(27.805,139.46),(27.975,139.46),(27.975,139.29),(27.805,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,139.29),(28.145,139.46),(28.315,139.46),(28.315,139.29),(28.145,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,139.29),(28.485,139.46),(28.655,139.46),(28.655,139.29),(28.485,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,139.29),(28.825,139.46),(28.995,139.46),(28.995,139.29),(28.825,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,139.29),(29.165,139.46),(29.335,139.46),(29.335,139.29),(29.165,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,139.29),(29.505,139.46),(29.675,139.46),(29.675,139.29),(29.505,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,139.29),(29.845,139.46),(30.015,139.46),(30.015,139.29),(29.845,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,139.29),(30.185,139.46),(30.355,139.46),(30.355,139.29),(30.185,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,139.29),(30.525,139.46),(30.695,139.46),(30.695,139.29),(30.525,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,139.29),(30.865,139.46),(31.035,139.46),(31.035,139.29),(30.865,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,139.29),(31.205,139.46),(31.375,139.46),(31.375,139.29),(31.205,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,139.29),(31.545,139.46),(31.715,139.46),(31.715,139.29),(31.545,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,139.29),(31.885,139.46),(32.055,139.46),(32.055,139.29),(31.885,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,139.29),(32.225,139.46),(32.395,139.46),(32.395,139.29),(32.225,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,139.29),(32.565,139.46),(32.735,139.46),(32.735,139.29),(32.565,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,139.29),(32.905,139.46),(33.075,139.46),(33.075,139.29),(32.905,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,139.29),(33.245,139.46),(33.415,139.46),(33.415,139.29),(33.245,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,139.29),(33.585,139.46),(33.755,139.46),(33.755,139.29),(33.585,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,139.29),(33.925,139.46),(34.095,139.46),(34.095,139.29),(33.925,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,139.29),(34.265,139.46),(34.435,139.46),(34.435,139.29),(34.265,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,139.29),(34.605,139.46),(34.775,139.46),(34.775,139.29),(34.605,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,139.29),(34.945,139.46),(35.115,139.46),(35.115,139.29),(34.945,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,139.29),(35.285,139.46),(35.455,139.46),(35.455,139.29),(35.285,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,139.29),(35.625,139.46),(35.795,139.46),(35.795,139.29),(35.625,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,139.29),(35.965,139.46),(36.135,139.46),(36.135,139.29),(35.965,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,139.29),(36.305,139.46),(36.475,139.46),(36.475,139.29),(36.305,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,139.29),(36.645,139.46),(36.815,139.46),(36.815,139.29),(36.645,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,139.29),(36.985,139.46),(37.155,139.46),(37.155,139.29),(36.985,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,139.29),(37.325,139.46),(37.495,139.46),(37.495,139.29),(37.325,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,139.29),(37.665,139.46),(37.835,139.46),(37.835,139.29),(37.665,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,139.29),(38.005,139.46),(38.175,139.46),(38.175,139.29),(38.005,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,139.29),(38.345,139.46),(38.515,139.46),(38.515,139.29),(38.345,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,139.29),(38.685,139.46),(38.855,139.46),(38.855,139.29),(38.685,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,139.29),(39.025,139.46),(39.195,139.46),(39.195,139.29),(39.025,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,139.29),(39.365,139.46),(39.535,139.46),(39.535,139.29),(39.365,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,139.29),(39.705,139.46),(39.875,139.46),(39.875,139.29),(39.705,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,139.29),(40.045,139.46),(40.215,139.46),(40.215,139.29),(40.045,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,139.29),(40.385,139.46),(40.555,139.46),(40.555,139.29),(40.385,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,139.29),(40.725,139.46),(40.895,139.46),(40.895,139.29),(40.725,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,139.29),(41.065,139.46),(41.235,139.46),(41.235,139.29),(41.065,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,139.29),(41.405,139.46),(41.575,139.46),(41.575,139.29),(41.405,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,139.29),(41.745,139.46),(41.915,139.46),(41.915,139.29),(41.745,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,139.29),(42.085,139.46),(42.255,139.46),(42.255,139.29),(42.085,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,139.29),(42.425,139.46),(42.595,139.46),(42.595,139.29),(42.425,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,139.29),(42.765,139.46),(42.935,139.46),(42.935,139.29),(42.765,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,139.29),(43.105,139.46),(43.275,139.46),(43.275,139.29),(43.105,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,139.29),(43.445,139.46),(43.615,139.46),(43.615,139.29),(43.445,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,139.29),(43.785,139.46),(43.955,139.46),(43.955,139.29),(43.785,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,139.29),(44.125,139.46),(44.295,139.46),(44.295,139.29),(44.125,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,139.29),(44.465,139.46),(44.635,139.46),(44.635,139.29),(44.465,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,139.29),(44.805,139.46),(44.975,139.46),(44.975,139.29),(44.805,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,139.29),(45.145,139.46),(45.315,139.46),(45.315,139.29),(45.145,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,139.29),(45.485,139.46),(45.655,139.46),(45.655,139.29),(45.485,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,139.29),(45.825,139.46),(45.995,139.46),(45.995,139.29),(45.825,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,139.29),(46.165,139.46),(46.335,139.46),(46.335,139.29),(46.165,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,139.29),(46.505,139.46),(46.675,139.46),(46.675,139.29),(46.505,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,139.29),(46.845,139.46),(47.015,139.46),(47.015,139.29),(46.845,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,139.29),(47.185,139.46),(47.355,139.46),(47.355,139.29),(47.185,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,139.29),(47.525,139.46),(47.695,139.46),(47.695,139.29),(47.525,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,139.29),(47.865,139.46),(48.035,139.46),(48.035,139.29),(47.865,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,139.29),(48.205,139.46),(48.375,139.46),(48.375,139.29),(48.205,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,139.29),(48.545,139.46),(48.715,139.46),(48.715,139.29),(48.545,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,139.29),(48.885,139.46),(49.055,139.46),(49.055,139.29),(48.885,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,139.29),(49.225,139.46),(49.395,139.46),(49.395,139.29),(49.225,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,139.29),(49.565,139.46),(49.735,139.46),(49.735,139.29),(49.565,139.29)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,139.63),(0.265,139.8),(0.435,139.8),(0.435,139.63),(0.265,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,139.63),(0.605,139.8),(0.775,139.8),(0.775,139.63),(0.605,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,139.63),(0.945,139.8),(1.115,139.8),(1.115,139.63),(0.945,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,139.63),(1.285,139.8),(1.455,139.8),(1.455,139.63),(1.285,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,139.63),(1.625,139.8),(1.795,139.8),(1.795,139.63),(1.625,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,139.63),(1.965,139.8),(2.135,139.8),(2.135,139.63),(1.965,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,139.63),(2.305,139.8),(2.475,139.8),(2.475,139.63),(2.305,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,139.63),(2.645,139.8),(2.815,139.8),(2.815,139.63),(2.645,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,139.63),(2.985,139.8),(3.155,139.8),(3.155,139.63),(2.985,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,139.63),(3.325,139.8),(3.495,139.8),(3.495,139.63),(3.325,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,139.63),(3.665,139.8),(3.835,139.8),(3.835,139.63),(3.665,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,139.63),(4.005,139.8),(4.175,139.8),(4.175,139.63),(4.005,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,139.63),(4.345,139.8),(4.515,139.8),(4.515,139.63),(4.345,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,139.63),(4.685,139.8),(4.855,139.8),(4.855,139.63),(4.685,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,139.63),(5.025,139.8),(5.195,139.8),(5.195,139.63),(5.025,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,139.63),(5.365,139.8),(5.535,139.8),(5.535,139.63),(5.365,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,139.63),(5.705,139.8),(5.875,139.8),(5.875,139.63),(5.705,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,139.63),(6.045,139.8),(6.215,139.8),(6.215,139.63),(6.045,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,139.63),(6.385,139.8),(6.555,139.8),(6.555,139.63),(6.385,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,139.63),(6.725,139.8),(6.895,139.8),(6.895,139.63),(6.725,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,139.63),(7.065,139.8),(7.235,139.8),(7.235,139.63),(7.065,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,139.63),(7.405,139.8),(7.575,139.8),(7.575,139.63),(7.405,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,139.63),(7.745,139.8),(7.915,139.8),(7.915,139.63),(7.745,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,139.63),(8.085,139.8),(8.255,139.8),(8.255,139.63),(8.085,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,139.63),(8.425,139.8),(8.595,139.8),(8.595,139.63),(8.425,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,139.63),(8.765,139.8),(8.935,139.8),(8.935,139.63),(8.765,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,139.63),(9.105,139.8),(9.275,139.8),(9.275,139.63),(9.105,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,139.63),(9.445,139.8),(9.615,139.8),(9.615,139.63),(9.445,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,139.63),(9.785,139.8),(9.955,139.8),(9.955,139.63),(9.785,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,139.63),(10.125,139.8),(10.295,139.8),(10.295,139.63),(10.125,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,139.63),(10.465,139.8),(10.635,139.8),(10.635,139.63),(10.465,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,139.63),(10.805,139.8),(10.975,139.8),(10.975,139.63),(10.805,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,139.63),(11.145,139.8),(11.315,139.8),(11.315,139.63),(11.145,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,139.63),(11.485,139.8),(11.655,139.8),(11.655,139.63),(11.485,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,139.63),(11.825,139.8),(11.995,139.8),(11.995,139.63),(11.825,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,139.63),(12.165,139.8),(12.335,139.8),(12.335,139.63),(12.165,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,139.63),(12.505,139.8),(12.675,139.8),(12.675,139.63),(12.505,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,139.63),(12.845,139.8),(13.015,139.8),(13.015,139.63),(12.845,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,139.63),(13.185,139.8),(13.355,139.8),(13.355,139.63),(13.185,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,139.63),(13.525,139.8),(13.695,139.8),(13.695,139.63),(13.525,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,139.63),(13.865,139.8),(14.035,139.8),(14.035,139.63),(13.865,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,139.63),(14.205,139.8),(14.375,139.8),(14.375,139.63),(14.205,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,139.63),(14.545,139.8),(14.715,139.8),(14.715,139.63),(14.545,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,139.63),(14.885,139.8),(15.055,139.8),(15.055,139.63),(14.885,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,139.63),(15.225,139.8),(15.395,139.8),(15.395,139.63),(15.225,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,139.63),(15.565,139.8),(15.735,139.8),(15.735,139.63),(15.565,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,139.63),(15.905,139.8),(16.075,139.8),(16.075,139.63),(15.905,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,139.63),(16.245,139.8),(16.415,139.8),(16.415,139.63),(16.245,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,139.63),(16.585,139.8),(16.755,139.8),(16.755,139.63),(16.585,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,139.63),(16.925,139.8),(17.095,139.8),(17.095,139.63),(16.925,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,139.63),(17.265,139.8),(17.435,139.8),(17.435,139.63),(17.265,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,139.63),(17.605,139.8),(17.775,139.8),(17.775,139.63),(17.605,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,139.63),(17.945,139.8),(18.115,139.8),(18.115,139.63),(17.945,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,139.63),(18.285,139.8),(18.455,139.8),(18.455,139.63),(18.285,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,139.63),(18.625,139.8),(18.795,139.8),(18.795,139.63),(18.625,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,139.63),(18.965,139.8),(19.135,139.8),(19.135,139.63),(18.965,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,139.63),(19.305,139.8),(19.475,139.8),(19.475,139.63),(19.305,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,139.63),(19.645,139.8),(19.815,139.8),(19.815,139.63),(19.645,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,139.63),(19.985,139.8),(20.155,139.8),(20.155,139.63),(19.985,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,139.63),(20.325,139.8),(20.495,139.8),(20.495,139.63),(20.325,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,139.63),(20.665,139.8),(20.835,139.8),(20.835,139.63),(20.665,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,139.63),(21.005,139.8),(21.175,139.8),(21.175,139.63),(21.005,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,139.63),(21.345,139.8),(21.515,139.8),(21.515,139.63),(21.345,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,139.63),(21.685,139.8),(21.855,139.8),(21.855,139.63),(21.685,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,139.63),(22.025,139.8),(22.195,139.8),(22.195,139.63),(22.025,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,139.63),(22.365,139.8),(22.535,139.8),(22.535,139.63),(22.365,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,139.63),(22.705,139.8),(22.875,139.8),(22.875,139.63),(22.705,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,139.63),(23.045,139.8),(23.215,139.8),(23.215,139.63),(23.045,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,139.63),(23.385,139.8),(23.555,139.8),(23.555,139.63),(23.385,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,139.63),(23.725,139.8),(23.895,139.8),(23.895,139.63),(23.725,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,139.63),(24.065,139.8),(24.235,139.8),(24.235,139.63),(24.065,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,139.63),(24.405,139.8),(24.575,139.8),(24.575,139.63),(24.405,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,139.63),(24.745,139.8),(24.915,139.8),(24.915,139.63),(24.745,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,139.63),(25.085,139.8),(25.255,139.8),(25.255,139.63),(25.085,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,139.63),(25.425,139.8),(25.595,139.8),(25.595,139.63),(25.425,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,139.63),(25.765,139.8),(25.935,139.8),(25.935,139.63),(25.765,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,139.63),(26.105,139.8),(26.275,139.8),(26.275,139.63),(26.105,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,139.63),(26.445,139.8),(26.615,139.8),(26.615,139.63),(26.445,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,139.63),(26.785,139.8),(26.955,139.8),(26.955,139.63),(26.785,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,139.63),(27.125,139.8),(27.295,139.8),(27.295,139.63),(27.125,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,139.63),(27.465,139.8),(27.635,139.8),(27.635,139.63),(27.465,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,139.63),(27.805,139.8),(27.975,139.8),(27.975,139.63),(27.805,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,139.63),(28.145,139.8),(28.315,139.8),(28.315,139.63),(28.145,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,139.63),(28.485,139.8),(28.655,139.8),(28.655,139.63),(28.485,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,139.63),(28.825,139.8),(28.995,139.8),(28.995,139.63),(28.825,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,139.63),(29.165,139.8),(29.335,139.8),(29.335,139.63),(29.165,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,139.63),(29.505,139.8),(29.675,139.8),(29.675,139.63),(29.505,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,139.63),(29.845,139.8),(30.015,139.8),(30.015,139.63),(29.845,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,139.63),(30.185,139.8),(30.355,139.8),(30.355,139.63),(30.185,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,139.63),(30.525,139.8),(30.695,139.8),(30.695,139.63),(30.525,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,139.63),(30.865,139.8),(31.035,139.8),(31.035,139.63),(30.865,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,139.63),(31.205,139.8),(31.375,139.8),(31.375,139.63),(31.205,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,139.63),(31.545,139.8),(31.715,139.8),(31.715,139.63),(31.545,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,139.63),(31.885,139.8),(32.055,139.8),(32.055,139.63),(31.885,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,139.63),(32.225,139.8),(32.395,139.8),(32.395,139.63),(32.225,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,139.63),(32.565,139.8),(32.735,139.8),(32.735,139.63),(32.565,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,139.63),(32.905,139.8),(33.075,139.8),(33.075,139.63),(32.905,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,139.63),(33.245,139.8),(33.415,139.8),(33.415,139.63),(33.245,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,139.63),(33.585,139.8),(33.755,139.8),(33.755,139.63),(33.585,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,139.63),(33.925,139.8),(34.095,139.8),(34.095,139.63),(33.925,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,139.63),(34.265,139.8),(34.435,139.8),(34.435,139.63),(34.265,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,139.63),(34.605,139.8),(34.775,139.8),(34.775,139.63),(34.605,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,139.63),(34.945,139.8),(35.115,139.8),(35.115,139.63),(34.945,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,139.63),(35.285,139.8),(35.455,139.8),(35.455,139.63),(35.285,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,139.63),(35.625,139.8),(35.795,139.8),(35.795,139.63),(35.625,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,139.63),(35.965,139.8),(36.135,139.8),(36.135,139.63),(35.965,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,139.63),(36.305,139.8),(36.475,139.8),(36.475,139.63),(36.305,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,139.63),(36.645,139.8),(36.815,139.8),(36.815,139.63),(36.645,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,139.63),(36.985,139.8),(37.155,139.8),(37.155,139.63),(36.985,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,139.63),(37.325,139.8),(37.495,139.8),(37.495,139.63),(37.325,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,139.63),(37.665,139.8),(37.835,139.8),(37.835,139.63),(37.665,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,139.63),(38.005,139.8),(38.175,139.8),(38.175,139.63),(38.005,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,139.63),(38.345,139.8),(38.515,139.8),(38.515,139.63),(38.345,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,139.63),(38.685,139.8),(38.855,139.8),(38.855,139.63),(38.685,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,139.63),(39.025,139.8),(39.195,139.8),(39.195,139.63),(39.025,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,139.63),(39.365,139.8),(39.535,139.8),(39.535,139.63),(39.365,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,139.63),(39.705,139.8),(39.875,139.8),(39.875,139.63),(39.705,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,139.63),(40.045,139.8),(40.215,139.8),(40.215,139.63),(40.045,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,139.63),(40.385,139.8),(40.555,139.8),(40.555,139.63),(40.385,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,139.63),(40.725,139.8),(40.895,139.8),(40.895,139.63),(40.725,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,139.63),(41.065,139.8),(41.235,139.8),(41.235,139.63),(41.065,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,139.63),(41.405,139.8),(41.575,139.8),(41.575,139.63),(41.405,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,139.63),(41.745,139.8),(41.915,139.8),(41.915,139.63),(41.745,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,139.63),(42.085,139.8),(42.255,139.8),(42.255,139.63),(42.085,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,139.63),(42.425,139.8),(42.595,139.8),(42.595,139.63),(42.425,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,139.63),(42.765,139.8),(42.935,139.8),(42.935,139.63),(42.765,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,139.63),(43.105,139.8),(43.275,139.8),(43.275,139.63),(43.105,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,139.63),(43.445,139.8),(43.615,139.8),(43.615,139.63),(43.445,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,139.63),(43.785,139.8),(43.955,139.8),(43.955,139.63),(43.785,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,139.63),(44.125,139.8),(44.295,139.8),(44.295,139.63),(44.125,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,139.63),(44.465,139.8),(44.635,139.8),(44.635,139.63),(44.465,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,139.63),(44.805,139.8),(44.975,139.8),(44.975,139.63),(44.805,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,139.63),(45.145,139.8),(45.315,139.8),(45.315,139.63),(45.145,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,139.63),(45.485,139.8),(45.655,139.8),(45.655,139.63),(45.485,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,139.63),(45.825,139.8),(45.995,139.8),(45.995,139.63),(45.825,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,139.63),(46.165,139.8),(46.335,139.8),(46.335,139.63),(46.165,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,139.63),(46.505,139.8),(46.675,139.8),(46.675,139.63),(46.505,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,139.63),(46.845,139.8),(47.015,139.8),(47.015,139.63),(46.845,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,139.63),(47.185,139.8),(47.355,139.8),(47.355,139.63),(47.185,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,139.63),(47.525,139.8),(47.695,139.8),(47.695,139.63),(47.525,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,139.63),(47.865,139.8),(48.035,139.8),(48.035,139.63),(47.865,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,139.63),(48.205,139.8),(48.375,139.8),(48.375,139.63),(48.205,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,139.63),(48.545,139.8),(48.715,139.8),(48.715,139.63),(48.545,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,139.63),(48.885,139.8),(49.055,139.8),(49.055,139.63),(48.885,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,139.63),(49.225,139.8),(49.395,139.8),(49.395,139.63),(49.225,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,139.63),(49.565,139.8),(49.735,139.8),(49.735,139.63),(49.565,139.63)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,139.97),(0.265,140.14),(0.435,140.14),(0.435,139.97),(0.265,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,139.97),(0.605,140.14),(0.775,140.14),(0.775,139.97),(0.605,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,139.97),(0.945,140.14),(1.115,140.14),(1.115,139.97),(0.945,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,139.97),(1.285,140.14),(1.455,140.14),(1.455,139.97),(1.285,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,139.97),(1.625,140.14),(1.795,140.14),(1.795,139.97),(1.625,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,139.97),(1.965,140.14),(2.135,140.14),(2.135,139.97),(1.965,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,139.97),(2.305,140.14),(2.475,140.14),(2.475,139.97),(2.305,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,139.97),(2.645,140.14),(2.815,140.14),(2.815,139.97),(2.645,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,139.97),(2.985,140.14),(3.155,140.14),(3.155,139.97),(2.985,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,139.97),(3.325,140.14),(3.495,140.14),(3.495,139.97),(3.325,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,139.97),(3.665,140.14),(3.835,140.14),(3.835,139.97),(3.665,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,139.97),(4.005,140.14),(4.175,140.14),(4.175,139.97),(4.005,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,139.97),(4.345,140.14),(4.515,140.14),(4.515,139.97),(4.345,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,139.97),(4.685,140.14),(4.855,140.14),(4.855,139.97),(4.685,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,139.97),(5.025,140.14),(5.195,140.14),(5.195,139.97),(5.025,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,139.97),(5.365,140.14),(5.535,140.14),(5.535,139.97),(5.365,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,139.97),(5.705,140.14),(5.875,140.14),(5.875,139.97),(5.705,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,139.97),(6.045,140.14),(6.215,140.14),(6.215,139.97),(6.045,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,139.97),(6.385,140.14),(6.555,140.14),(6.555,139.97),(6.385,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,139.97),(6.725,140.14),(6.895,140.14),(6.895,139.97),(6.725,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,139.97),(7.065,140.14),(7.235,140.14),(7.235,139.97),(7.065,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,139.97),(7.405,140.14),(7.575,140.14),(7.575,139.97),(7.405,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,139.97),(7.745,140.14),(7.915,140.14),(7.915,139.97),(7.745,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,139.97),(8.085,140.14),(8.255,140.14),(8.255,139.97),(8.085,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,139.97),(8.425,140.14),(8.595,140.14),(8.595,139.97),(8.425,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,139.97),(8.765,140.14),(8.935,140.14),(8.935,139.97),(8.765,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,139.97),(9.105,140.14),(9.275,140.14),(9.275,139.97),(9.105,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,139.97),(9.445,140.14),(9.615,140.14),(9.615,139.97),(9.445,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,139.97),(9.785,140.14),(9.955,140.14),(9.955,139.97),(9.785,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,139.97),(10.125,140.14),(10.295,140.14),(10.295,139.97),(10.125,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,139.97),(10.465,140.14),(10.635,140.14),(10.635,139.97),(10.465,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,139.97),(10.805,140.14),(10.975,140.14),(10.975,139.97),(10.805,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,139.97),(11.145,140.14),(11.315,140.14),(11.315,139.97),(11.145,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,139.97),(11.485,140.14),(11.655,140.14),(11.655,139.97),(11.485,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,139.97),(11.825,140.14),(11.995,140.14),(11.995,139.97),(11.825,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,139.97),(12.165,140.14),(12.335,140.14),(12.335,139.97),(12.165,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,139.97),(12.505,140.14),(12.675,140.14),(12.675,139.97),(12.505,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,139.97),(12.845,140.14),(13.015,140.14),(13.015,139.97),(12.845,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,139.97),(13.185,140.14),(13.355,140.14),(13.355,139.97),(13.185,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,139.97),(13.525,140.14),(13.695,140.14),(13.695,139.97),(13.525,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,139.97),(13.865,140.14),(14.035,140.14),(14.035,139.97),(13.865,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,139.97),(14.205,140.14),(14.375,140.14),(14.375,139.97),(14.205,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,139.97),(14.545,140.14),(14.715,140.14),(14.715,139.97),(14.545,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,139.97),(14.885,140.14),(15.055,140.14),(15.055,139.97),(14.885,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,139.97),(15.225,140.14),(15.395,140.14),(15.395,139.97),(15.225,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,139.97),(15.565,140.14),(15.735,140.14),(15.735,139.97),(15.565,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,139.97),(15.905,140.14),(16.075,140.14),(16.075,139.97),(15.905,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,139.97),(16.245,140.14),(16.415,140.14),(16.415,139.97),(16.245,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,139.97),(16.585,140.14),(16.755,140.14),(16.755,139.97),(16.585,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,139.97),(16.925,140.14),(17.095,140.14),(17.095,139.97),(16.925,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,139.97),(17.265,140.14),(17.435,140.14),(17.435,139.97),(17.265,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,139.97),(17.605,140.14),(17.775,140.14),(17.775,139.97),(17.605,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,139.97),(17.945,140.14),(18.115,140.14),(18.115,139.97),(17.945,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,139.97),(18.285,140.14),(18.455,140.14),(18.455,139.97),(18.285,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,139.97),(18.625,140.14),(18.795,140.14),(18.795,139.97),(18.625,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,139.97),(18.965,140.14),(19.135,140.14),(19.135,139.97),(18.965,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,139.97),(19.305,140.14),(19.475,140.14),(19.475,139.97),(19.305,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,139.97),(19.645,140.14),(19.815,140.14),(19.815,139.97),(19.645,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,139.97),(19.985,140.14),(20.155,140.14),(20.155,139.97),(19.985,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,139.97),(20.325,140.14),(20.495,140.14),(20.495,139.97),(20.325,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,139.97),(20.665,140.14),(20.835,140.14),(20.835,139.97),(20.665,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,139.97),(21.005,140.14),(21.175,140.14),(21.175,139.97),(21.005,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,139.97),(21.345,140.14),(21.515,140.14),(21.515,139.97),(21.345,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,139.97),(21.685,140.14),(21.855,140.14),(21.855,139.97),(21.685,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,139.97),(22.025,140.14),(22.195,140.14),(22.195,139.97),(22.025,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,139.97),(22.365,140.14),(22.535,140.14),(22.535,139.97),(22.365,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,139.97),(22.705,140.14),(22.875,140.14),(22.875,139.97),(22.705,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,139.97),(23.045,140.14),(23.215,140.14),(23.215,139.97),(23.045,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,139.97),(23.385,140.14),(23.555,140.14),(23.555,139.97),(23.385,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,139.97),(23.725,140.14),(23.895,140.14),(23.895,139.97),(23.725,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,139.97),(24.065,140.14),(24.235,140.14),(24.235,139.97),(24.065,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,139.97),(24.405,140.14),(24.575,140.14),(24.575,139.97),(24.405,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,139.97),(24.745,140.14),(24.915,140.14),(24.915,139.97),(24.745,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,139.97),(25.085,140.14),(25.255,140.14),(25.255,139.97),(25.085,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,139.97),(25.425,140.14),(25.595,140.14),(25.595,139.97),(25.425,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,139.97),(25.765,140.14),(25.935,140.14),(25.935,139.97),(25.765,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,139.97),(26.105,140.14),(26.275,140.14),(26.275,139.97),(26.105,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,139.97),(26.445,140.14),(26.615,140.14),(26.615,139.97),(26.445,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,139.97),(26.785,140.14),(26.955,140.14),(26.955,139.97),(26.785,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,139.97),(27.125,140.14),(27.295,140.14),(27.295,139.97),(27.125,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,139.97),(27.465,140.14),(27.635,140.14),(27.635,139.97),(27.465,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,139.97),(27.805,140.14),(27.975,140.14),(27.975,139.97),(27.805,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,139.97),(28.145,140.14),(28.315,140.14),(28.315,139.97),(28.145,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,139.97),(28.485,140.14),(28.655,140.14),(28.655,139.97),(28.485,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,139.97),(28.825,140.14),(28.995,140.14),(28.995,139.97),(28.825,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,139.97),(29.165,140.14),(29.335,140.14),(29.335,139.97),(29.165,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,139.97),(29.505,140.14),(29.675,140.14),(29.675,139.97),(29.505,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,139.97),(29.845,140.14),(30.015,140.14),(30.015,139.97),(29.845,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,139.97),(30.185,140.14),(30.355,140.14),(30.355,139.97),(30.185,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,139.97),(30.525,140.14),(30.695,140.14),(30.695,139.97),(30.525,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,139.97),(30.865,140.14),(31.035,140.14),(31.035,139.97),(30.865,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,139.97),(31.205,140.14),(31.375,140.14),(31.375,139.97),(31.205,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,139.97),(31.545,140.14),(31.715,140.14),(31.715,139.97),(31.545,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,139.97),(31.885,140.14),(32.055,140.14),(32.055,139.97),(31.885,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,139.97),(32.225,140.14),(32.395,140.14),(32.395,139.97),(32.225,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,139.97),(32.565,140.14),(32.735,140.14),(32.735,139.97),(32.565,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,139.97),(32.905,140.14),(33.075,140.14),(33.075,139.97),(32.905,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,139.97),(33.245,140.14),(33.415,140.14),(33.415,139.97),(33.245,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,139.97),(33.585,140.14),(33.755,140.14),(33.755,139.97),(33.585,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,139.97),(33.925,140.14),(34.095,140.14),(34.095,139.97),(33.925,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,139.97),(34.265,140.14),(34.435,140.14),(34.435,139.97),(34.265,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,139.97),(34.605,140.14),(34.775,140.14),(34.775,139.97),(34.605,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,139.97),(34.945,140.14),(35.115,140.14),(35.115,139.97),(34.945,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,139.97),(35.285,140.14),(35.455,140.14),(35.455,139.97),(35.285,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,139.97),(35.625,140.14),(35.795,140.14),(35.795,139.97),(35.625,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,139.97),(35.965,140.14),(36.135,140.14),(36.135,139.97),(35.965,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,139.97),(36.305,140.14),(36.475,140.14),(36.475,139.97),(36.305,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,139.97),(36.645,140.14),(36.815,140.14),(36.815,139.97),(36.645,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,139.97),(36.985,140.14),(37.155,140.14),(37.155,139.97),(36.985,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,139.97),(37.325,140.14),(37.495,140.14),(37.495,139.97),(37.325,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,139.97),(37.665,140.14),(37.835,140.14),(37.835,139.97),(37.665,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,139.97),(38.005,140.14),(38.175,140.14),(38.175,139.97),(38.005,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,139.97),(38.345,140.14),(38.515,140.14),(38.515,139.97),(38.345,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,139.97),(38.685,140.14),(38.855,140.14),(38.855,139.97),(38.685,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,139.97),(39.025,140.14),(39.195,140.14),(39.195,139.97),(39.025,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,139.97),(39.365,140.14),(39.535,140.14),(39.535,139.97),(39.365,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,139.97),(39.705,140.14),(39.875,140.14),(39.875,139.97),(39.705,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,139.97),(40.045,140.14),(40.215,140.14),(40.215,139.97),(40.045,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,139.97),(40.385,140.14),(40.555,140.14),(40.555,139.97),(40.385,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,139.97),(40.725,140.14),(40.895,140.14),(40.895,139.97),(40.725,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,139.97),(41.065,140.14),(41.235,140.14),(41.235,139.97),(41.065,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,139.97),(41.405,140.14),(41.575,140.14),(41.575,139.97),(41.405,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,139.97),(41.745,140.14),(41.915,140.14),(41.915,139.97),(41.745,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,139.97),(42.085,140.14),(42.255,140.14),(42.255,139.97),(42.085,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,139.97),(42.425,140.14),(42.595,140.14),(42.595,139.97),(42.425,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,139.97),(42.765,140.14),(42.935,140.14),(42.935,139.97),(42.765,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,139.97),(43.105,140.14),(43.275,140.14),(43.275,139.97),(43.105,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,139.97),(43.445,140.14),(43.615,140.14),(43.615,139.97),(43.445,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,139.97),(43.785,140.14),(43.955,140.14),(43.955,139.97),(43.785,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,139.97),(44.125,140.14),(44.295,140.14),(44.295,139.97),(44.125,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,139.97),(44.465,140.14),(44.635,140.14),(44.635,139.97),(44.465,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,139.97),(44.805,140.14),(44.975,140.14),(44.975,139.97),(44.805,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,139.97),(45.145,140.14),(45.315,140.14),(45.315,139.97),(45.145,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,139.97),(45.485,140.14),(45.655,140.14),(45.655,139.97),(45.485,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,139.97),(45.825,140.14),(45.995,140.14),(45.995,139.97),(45.825,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,139.97),(46.165,140.14),(46.335,140.14),(46.335,139.97),(46.165,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,139.97),(46.505,140.14),(46.675,140.14),(46.675,139.97),(46.505,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,139.97),(46.845,140.14),(47.015,140.14),(47.015,139.97),(46.845,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,139.97),(47.185,140.14),(47.355,140.14),(47.355,139.97),(47.185,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,139.97),(47.525,140.14),(47.695,140.14),(47.695,139.97),(47.525,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,139.97),(47.865,140.14),(48.035,140.14),(48.035,139.97),(47.865,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,139.97),(48.205,140.14),(48.375,140.14),(48.375,139.97),(48.205,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,139.97),(48.545,140.14),(48.715,140.14),(48.715,139.97),(48.545,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,139.97),(48.885,140.14),(49.055,140.14),(49.055,139.97),(48.885,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,139.97),(49.225,140.14),(49.395,140.14),(49.395,139.97),(49.225,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,139.97),(49.565,140.14),(49.735,140.14),(49.735,139.97),(49.565,139.97)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,140.31),(0.265,140.48),(0.435,140.48),(0.435,140.31),(0.265,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,140.31),(0.605,140.48),(0.775,140.48),(0.775,140.31),(0.605,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,140.31),(0.945,140.48),(1.115,140.48),(1.115,140.31),(0.945,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,140.31),(1.285,140.48),(1.455,140.48),(1.455,140.31),(1.285,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,140.31),(1.625,140.48),(1.795,140.48),(1.795,140.31),(1.625,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,140.31),(1.965,140.48),(2.135,140.48),(2.135,140.31),(1.965,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,140.31),(2.305,140.48),(2.475,140.48),(2.475,140.31),(2.305,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,140.31),(2.645,140.48),(2.815,140.48),(2.815,140.31),(2.645,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,140.31),(2.985,140.48),(3.155,140.48),(3.155,140.31),(2.985,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,140.31),(3.325,140.48),(3.495,140.48),(3.495,140.31),(3.325,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,140.31),(3.665,140.48),(3.835,140.48),(3.835,140.31),(3.665,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,140.31),(4.005,140.48),(4.175,140.48),(4.175,140.31),(4.005,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,140.31),(4.345,140.48),(4.515,140.48),(4.515,140.31),(4.345,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,140.31),(4.685,140.48),(4.855,140.48),(4.855,140.31),(4.685,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,140.31),(5.025,140.48),(5.195,140.48),(5.195,140.31),(5.025,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,140.31),(5.365,140.48),(5.535,140.48),(5.535,140.31),(5.365,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,140.31),(5.705,140.48),(5.875,140.48),(5.875,140.31),(5.705,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,140.31),(6.045,140.48),(6.215,140.48),(6.215,140.31),(6.045,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,140.31),(6.385,140.48),(6.555,140.48),(6.555,140.31),(6.385,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,140.31),(6.725,140.48),(6.895,140.48),(6.895,140.31),(6.725,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,140.31),(7.065,140.48),(7.235,140.48),(7.235,140.31),(7.065,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,140.31),(7.405,140.48),(7.575,140.48),(7.575,140.31),(7.405,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,140.31),(7.745,140.48),(7.915,140.48),(7.915,140.31),(7.745,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,140.31),(8.085,140.48),(8.255,140.48),(8.255,140.31),(8.085,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,140.31),(8.425,140.48),(8.595,140.48),(8.595,140.31),(8.425,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,140.31),(8.765,140.48),(8.935,140.48),(8.935,140.31),(8.765,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,140.31),(9.105,140.48),(9.275,140.48),(9.275,140.31),(9.105,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,140.31),(9.445,140.48),(9.615,140.48),(9.615,140.31),(9.445,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,140.31),(9.785,140.48),(9.955,140.48),(9.955,140.31),(9.785,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,140.31),(10.125,140.48),(10.295,140.48),(10.295,140.31),(10.125,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,140.31),(10.465,140.48),(10.635,140.48),(10.635,140.31),(10.465,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,140.31),(10.805,140.48),(10.975,140.48),(10.975,140.31),(10.805,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,140.31),(11.145,140.48),(11.315,140.48),(11.315,140.31),(11.145,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,140.31),(11.485,140.48),(11.655,140.48),(11.655,140.31),(11.485,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,140.31),(11.825,140.48),(11.995,140.48),(11.995,140.31),(11.825,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,140.31),(12.165,140.48),(12.335,140.48),(12.335,140.31),(12.165,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,140.31),(12.505,140.48),(12.675,140.48),(12.675,140.31),(12.505,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,140.31),(12.845,140.48),(13.015,140.48),(13.015,140.31),(12.845,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,140.31),(13.185,140.48),(13.355,140.48),(13.355,140.31),(13.185,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,140.31),(13.525,140.48),(13.695,140.48),(13.695,140.31),(13.525,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,140.31),(13.865,140.48),(14.035,140.48),(14.035,140.31),(13.865,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,140.31),(14.205,140.48),(14.375,140.48),(14.375,140.31),(14.205,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,140.31),(14.545,140.48),(14.715,140.48),(14.715,140.31),(14.545,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,140.31),(14.885,140.48),(15.055,140.48),(15.055,140.31),(14.885,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,140.31),(15.225,140.48),(15.395,140.48),(15.395,140.31),(15.225,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,140.31),(15.565,140.48),(15.735,140.48),(15.735,140.31),(15.565,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,140.31),(15.905,140.48),(16.075,140.48),(16.075,140.31),(15.905,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,140.31),(16.245,140.48),(16.415,140.48),(16.415,140.31),(16.245,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,140.31),(16.585,140.48),(16.755,140.48),(16.755,140.31),(16.585,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,140.31),(16.925,140.48),(17.095,140.48),(17.095,140.31),(16.925,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,140.31),(17.265,140.48),(17.435,140.48),(17.435,140.31),(17.265,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,140.31),(17.605,140.48),(17.775,140.48),(17.775,140.31),(17.605,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,140.31),(17.945,140.48),(18.115,140.48),(18.115,140.31),(17.945,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,140.31),(18.285,140.48),(18.455,140.48),(18.455,140.31),(18.285,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,140.31),(18.625,140.48),(18.795,140.48),(18.795,140.31),(18.625,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,140.31),(18.965,140.48),(19.135,140.48),(19.135,140.31),(18.965,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,140.31),(19.305,140.48),(19.475,140.48),(19.475,140.31),(19.305,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,140.31),(19.645,140.48),(19.815,140.48),(19.815,140.31),(19.645,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,140.31),(19.985,140.48),(20.155,140.48),(20.155,140.31),(19.985,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,140.31),(20.325,140.48),(20.495,140.48),(20.495,140.31),(20.325,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,140.31),(20.665,140.48),(20.835,140.48),(20.835,140.31),(20.665,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,140.31),(21.005,140.48),(21.175,140.48),(21.175,140.31),(21.005,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,140.31),(21.345,140.48),(21.515,140.48),(21.515,140.31),(21.345,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,140.31),(21.685,140.48),(21.855,140.48),(21.855,140.31),(21.685,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,140.31),(22.025,140.48),(22.195,140.48),(22.195,140.31),(22.025,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,140.31),(22.365,140.48),(22.535,140.48),(22.535,140.31),(22.365,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,140.31),(22.705,140.48),(22.875,140.48),(22.875,140.31),(22.705,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,140.31),(23.045,140.48),(23.215,140.48),(23.215,140.31),(23.045,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,140.31),(23.385,140.48),(23.555,140.48),(23.555,140.31),(23.385,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,140.31),(23.725,140.48),(23.895,140.48),(23.895,140.31),(23.725,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,140.31),(24.065,140.48),(24.235,140.48),(24.235,140.31),(24.065,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,140.31),(24.405,140.48),(24.575,140.48),(24.575,140.31),(24.405,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,140.31),(24.745,140.48),(24.915,140.48),(24.915,140.31),(24.745,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,140.31),(25.085,140.48),(25.255,140.48),(25.255,140.31),(25.085,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,140.31),(25.425,140.48),(25.595,140.48),(25.595,140.31),(25.425,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,140.31),(25.765,140.48),(25.935,140.48),(25.935,140.31),(25.765,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,140.31),(26.105,140.48),(26.275,140.48),(26.275,140.31),(26.105,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,140.31),(26.445,140.48),(26.615,140.48),(26.615,140.31),(26.445,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,140.31),(26.785,140.48),(26.955,140.48),(26.955,140.31),(26.785,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,140.31),(27.125,140.48),(27.295,140.48),(27.295,140.31),(27.125,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,140.31),(27.465,140.48),(27.635,140.48),(27.635,140.31),(27.465,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,140.31),(27.805,140.48),(27.975,140.48),(27.975,140.31),(27.805,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,140.31),(28.145,140.48),(28.315,140.48),(28.315,140.31),(28.145,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,140.31),(28.485,140.48),(28.655,140.48),(28.655,140.31),(28.485,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,140.31),(28.825,140.48),(28.995,140.48),(28.995,140.31),(28.825,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,140.31),(29.165,140.48),(29.335,140.48),(29.335,140.31),(29.165,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,140.31),(29.505,140.48),(29.675,140.48),(29.675,140.31),(29.505,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,140.31),(29.845,140.48),(30.015,140.48),(30.015,140.31),(29.845,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,140.31),(30.185,140.48),(30.355,140.48),(30.355,140.31),(30.185,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,140.31),(30.525,140.48),(30.695,140.48),(30.695,140.31),(30.525,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,140.31),(30.865,140.48),(31.035,140.48),(31.035,140.31),(30.865,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,140.31),(31.205,140.48),(31.375,140.48),(31.375,140.31),(31.205,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,140.31),(31.545,140.48),(31.715,140.48),(31.715,140.31),(31.545,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,140.31),(31.885,140.48),(32.055,140.48),(32.055,140.31),(31.885,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,140.31),(32.225,140.48),(32.395,140.48),(32.395,140.31),(32.225,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,140.31),(32.565,140.48),(32.735,140.48),(32.735,140.31),(32.565,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,140.31),(32.905,140.48),(33.075,140.48),(33.075,140.31),(32.905,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,140.31),(33.245,140.48),(33.415,140.48),(33.415,140.31),(33.245,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,140.31),(33.585,140.48),(33.755,140.48),(33.755,140.31),(33.585,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,140.31),(33.925,140.48),(34.095,140.48),(34.095,140.31),(33.925,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,140.31),(34.265,140.48),(34.435,140.48),(34.435,140.31),(34.265,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,140.31),(34.605,140.48),(34.775,140.48),(34.775,140.31),(34.605,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,140.31),(34.945,140.48),(35.115,140.48),(35.115,140.31),(34.945,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,140.31),(35.285,140.48),(35.455,140.48),(35.455,140.31),(35.285,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,140.31),(35.625,140.48),(35.795,140.48),(35.795,140.31),(35.625,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,140.31),(35.965,140.48),(36.135,140.48),(36.135,140.31),(35.965,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,140.31),(36.305,140.48),(36.475,140.48),(36.475,140.31),(36.305,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,140.31),(36.645,140.48),(36.815,140.48),(36.815,140.31),(36.645,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,140.31),(36.985,140.48),(37.155,140.48),(37.155,140.31),(36.985,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,140.31),(37.325,140.48),(37.495,140.48),(37.495,140.31),(37.325,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,140.31),(37.665,140.48),(37.835,140.48),(37.835,140.31),(37.665,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,140.31),(38.005,140.48),(38.175,140.48),(38.175,140.31),(38.005,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,140.31),(38.345,140.48),(38.515,140.48),(38.515,140.31),(38.345,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,140.31),(38.685,140.48),(38.855,140.48),(38.855,140.31),(38.685,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,140.31),(39.025,140.48),(39.195,140.48),(39.195,140.31),(39.025,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,140.31),(39.365,140.48),(39.535,140.48),(39.535,140.31),(39.365,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,140.31),(39.705,140.48),(39.875,140.48),(39.875,140.31),(39.705,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,140.31),(40.045,140.48),(40.215,140.48),(40.215,140.31),(40.045,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,140.31),(40.385,140.48),(40.555,140.48),(40.555,140.31),(40.385,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,140.31),(40.725,140.48),(40.895,140.48),(40.895,140.31),(40.725,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,140.31),(41.065,140.48),(41.235,140.48),(41.235,140.31),(41.065,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,140.31),(41.405,140.48),(41.575,140.48),(41.575,140.31),(41.405,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,140.31),(41.745,140.48),(41.915,140.48),(41.915,140.31),(41.745,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,140.31),(42.085,140.48),(42.255,140.48),(42.255,140.31),(42.085,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,140.31),(42.425,140.48),(42.595,140.48),(42.595,140.31),(42.425,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,140.31),(42.765,140.48),(42.935,140.48),(42.935,140.31),(42.765,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,140.31),(43.105,140.48),(43.275,140.48),(43.275,140.31),(43.105,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,140.31),(43.445,140.48),(43.615,140.48),(43.615,140.31),(43.445,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,140.31),(43.785,140.48),(43.955,140.48),(43.955,140.31),(43.785,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,140.31),(44.125,140.48),(44.295,140.48),(44.295,140.31),(44.125,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,140.31),(44.465,140.48),(44.635,140.48),(44.635,140.31),(44.465,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,140.31),(44.805,140.48),(44.975,140.48),(44.975,140.31),(44.805,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,140.31),(45.145,140.48),(45.315,140.48),(45.315,140.31),(45.145,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,140.31),(45.485,140.48),(45.655,140.48),(45.655,140.31),(45.485,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,140.31),(45.825,140.48),(45.995,140.48),(45.995,140.31),(45.825,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,140.31),(46.165,140.48),(46.335,140.48),(46.335,140.31),(46.165,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,140.31),(46.505,140.48),(46.675,140.48),(46.675,140.31),(46.505,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,140.31),(46.845,140.48),(47.015,140.48),(47.015,140.31),(46.845,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,140.31),(47.185,140.48),(47.355,140.48),(47.355,140.31),(47.185,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,140.31),(47.525,140.48),(47.695,140.48),(47.695,140.31),(47.525,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,140.31),(47.865,140.48),(48.035,140.48),(48.035,140.31),(47.865,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,140.31),(48.205,140.48),(48.375,140.48),(48.375,140.31),(48.205,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,140.31),(48.545,140.48),(48.715,140.48),(48.715,140.31),(48.545,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,140.31),(48.885,140.48),(49.055,140.48),(49.055,140.31),(48.885,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,140.31),(49.225,140.48),(49.395,140.48),(49.395,140.31),(49.225,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,140.31),(49.565,140.48),(49.735,140.48),(49.735,140.31),(49.565,140.31)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,140.65),(0.265,140.82),(0.435,140.82),(0.435,140.65),(0.265,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,140.65),(0.605,140.82),(0.775,140.82),(0.775,140.65),(0.605,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,140.65),(0.945,140.82),(1.115,140.82),(1.115,140.65),(0.945,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,140.65),(1.285,140.82),(1.455,140.82),(1.455,140.65),(1.285,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,140.65),(1.625,140.82),(1.795,140.82),(1.795,140.65),(1.625,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,140.65),(1.965,140.82),(2.135,140.82),(2.135,140.65),(1.965,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,140.65),(2.305,140.82),(2.475,140.82),(2.475,140.65),(2.305,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,140.65),(2.645,140.82),(2.815,140.82),(2.815,140.65),(2.645,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,140.65),(2.985,140.82),(3.155,140.82),(3.155,140.65),(2.985,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,140.65),(3.325,140.82),(3.495,140.82),(3.495,140.65),(3.325,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,140.65),(3.665,140.82),(3.835,140.82),(3.835,140.65),(3.665,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,140.65),(4.005,140.82),(4.175,140.82),(4.175,140.65),(4.005,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,140.65),(4.345,140.82),(4.515,140.82),(4.515,140.65),(4.345,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,140.65),(4.685,140.82),(4.855,140.82),(4.855,140.65),(4.685,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,140.65),(5.025,140.82),(5.195,140.82),(5.195,140.65),(5.025,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,140.65),(5.365,140.82),(5.535,140.82),(5.535,140.65),(5.365,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,140.65),(5.705,140.82),(5.875,140.82),(5.875,140.65),(5.705,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,140.65),(6.045,140.82),(6.215,140.82),(6.215,140.65),(6.045,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,140.65),(6.385,140.82),(6.555,140.82),(6.555,140.65),(6.385,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,140.65),(6.725,140.82),(6.895,140.82),(6.895,140.65),(6.725,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,140.65),(7.065,140.82),(7.235,140.82),(7.235,140.65),(7.065,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,140.65),(7.405,140.82),(7.575,140.82),(7.575,140.65),(7.405,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,140.65),(7.745,140.82),(7.915,140.82),(7.915,140.65),(7.745,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,140.65),(8.085,140.82),(8.255,140.82),(8.255,140.65),(8.085,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,140.65),(8.425,140.82),(8.595,140.82),(8.595,140.65),(8.425,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,140.65),(8.765,140.82),(8.935,140.82),(8.935,140.65),(8.765,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,140.65),(9.105,140.82),(9.275,140.82),(9.275,140.65),(9.105,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,140.65),(9.445,140.82),(9.615,140.82),(9.615,140.65),(9.445,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,140.65),(9.785,140.82),(9.955,140.82),(9.955,140.65),(9.785,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,140.65),(10.125,140.82),(10.295,140.82),(10.295,140.65),(10.125,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,140.65),(10.465,140.82),(10.635,140.82),(10.635,140.65),(10.465,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,140.65),(10.805,140.82),(10.975,140.82),(10.975,140.65),(10.805,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,140.65),(11.145,140.82),(11.315,140.82),(11.315,140.65),(11.145,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,140.65),(11.485,140.82),(11.655,140.82),(11.655,140.65),(11.485,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,140.65),(11.825,140.82),(11.995,140.82),(11.995,140.65),(11.825,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,140.65),(12.165,140.82),(12.335,140.82),(12.335,140.65),(12.165,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,140.65),(12.505,140.82),(12.675,140.82),(12.675,140.65),(12.505,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,140.65),(12.845,140.82),(13.015,140.82),(13.015,140.65),(12.845,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,140.65),(13.185,140.82),(13.355,140.82),(13.355,140.65),(13.185,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,140.65),(13.525,140.82),(13.695,140.82),(13.695,140.65),(13.525,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,140.65),(13.865,140.82),(14.035,140.82),(14.035,140.65),(13.865,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,140.65),(14.205,140.82),(14.375,140.82),(14.375,140.65),(14.205,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,140.65),(14.545,140.82),(14.715,140.82),(14.715,140.65),(14.545,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,140.65),(14.885,140.82),(15.055,140.82),(15.055,140.65),(14.885,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,140.65),(15.225,140.82),(15.395,140.82),(15.395,140.65),(15.225,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,140.65),(15.565,140.82),(15.735,140.82),(15.735,140.65),(15.565,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,140.65),(15.905,140.82),(16.075,140.82),(16.075,140.65),(15.905,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,140.65),(16.245,140.82),(16.415,140.82),(16.415,140.65),(16.245,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,140.65),(16.585,140.82),(16.755,140.82),(16.755,140.65),(16.585,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,140.65),(16.925,140.82),(17.095,140.82),(17.095,140.65),(16.925,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,140.65),(17.265,140.82),(17.435,140.82),(17.435,140.65),(17.265,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,140.65),(17.605,140.82),(17.775,140.82),(17.775,140.65),(17.605,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,140.65),(17.945,140.82),(18.115,140.82),(18.115,140.65),(17.945,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,140.65),(18.285,140.82),(18.455,140.82),(18.455,140.65),(18.285,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,140.65),(18.625,140.82),(18.795,140.82),(18.795,140.65),(18.625,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,140.65),(18.965,140.82),(19.135,140.82),(19.135,140.65),(18.965,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,140.65),(19.305,140.82),(19.475,140.82),(19.475,140.65),(19.305,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,140.65),(19.645,140.82),(19.815,140.82),(19.815,140.65),(19.645,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,140.65),(19.985,140.82),(20.155,140.82),(20.155,140.65),(19.985,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,140.65),(20.325,140.82),(20.495,140.82),(20.495,140.65),(20.325,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,140.65),(20.665,140.82),(20.835,140.82),(20.835,140.65),(20.665,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,140.65),(21.005,140.82),(21.175,140.82),(21.175,140.65),(21.005,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,140.65),(21.345,140.82),(21.515,140.82),(21.515,140.65),(21.345,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,140.65),(21.685,140.82),(21.855,140.82),(21.855,140.65),(21.685,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,140.65),(22.025,140.82),(22.195,140.82),(22.195,140.65),(22.025,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,140.65),(22.365,140.82),(22.535,140.82),(22.535,140.65),(22.365,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,140.65),(22.705,140.82),(22.875,140.82),(22.875,140.65),(22.705,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,140.65),(23.045,140.82),(23.215,140.82),(23.215,140.65),(23.045,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,140.65),(23.385,140.82),(23.555,140.82),(23.555,140.65),(23.385,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,140.65),(23.725,140.82),(23.895,140.82),(23.895,140.65),(23.725,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,140.65),(24.065,140.82),(24.235,140.82),(24.235,140.65),(24.065,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,140.65),(24.405,140.82),(24.575,140.82),(24.575,140.65),(24.405,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,140.65),(24.745,140.82),(24.915,140.82),(24.915,140.65),(24.745,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,140.65),(25.085,140.82),(25.255,140.82),(25.255,140.65),(25.085,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,140.65),(25.425,140.82),(25.595,140.82),(25.595,140.65),(25.425,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,140.65),(25.765,140.82),(25.935,140.82),(25.935,140.65),(25.765,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,140.65),(26.105,140.82),(26.275,140.82),(26.275,140.65),(26.105,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,140.65),(26.445,140.82),(26.615,140.82),(26.615,140.65),(26.445,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,140.65),(26.785,140.82),(26.955,140.82),(26.955,140.65),(26.785,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,140.65),(27.125,140.82),(27.295,140.82),(27.295,140.65),(27.125,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,140.65),(27.465,140.82),(27.635,140.82),(27.635,140.65),(27.465,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,140.65),(27.805,140.82),(27.975,140.82),(27.975,140.65),(27.805,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,140.65),(28.145,140.82),(28.315,140.82),(28.315,140.65),(28.145,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,140.65),(28.485,140.82),(28.655,140.82),(28.655,140.65),(28.485,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,140.65),(28.825,140.82),(28.995,140.82),(28.995,140.65),(28.825,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,140.65),(29.165,140.82),(29.335,140.82),(29.335,140.65),(29.165,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,140.65),(29.505,140.82),(29.675,140.82),(29.675,140.65),(29.505,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,140.65),(29.845,140.82),(30.015,140.82),(30.015,140.65),(29.845,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,140.65),(30.185,140.82),(30.355,140.82),(30.355,140.65),(30.185,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,140.65),(30.525,140.82),(30.695,140.82),(30.695,140.65),(30.525,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,140.65),(30.865,140.82),(31.035,140.82),(31.035,140.65),(30.865,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,140.65),(31.205,140.82),(31.375,140.82),(31.375,140.65),(31.205,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,140.65),(31.545,140.82),(31.715,140.82),(31.715,140.65),(31.545,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,140.65),(31.885,140.82),(32.055,140.82),(32.055,140.65),(31.885,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,140.65),(32.225,140.82),(32.395,140.82),(32.395,140.65),(32.225,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,140.65),(32.565,140.82),(32.735,140.82),(32.735,140.65),(32.565,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,140.65),(32.905,140.82),(33.075,140.82),(33.075,140.65),(32.905,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,140.65),(33.245,140.82),(33.415,140.82),(33.415,140.65),(33.245,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,140.65),(33.585,140.82),(33.755,140.82),(33.755,140.65),(33.585,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,140.65),(33.925,140.82),(34.095,140.82),(34.095,140.65),(33.925,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,140.65),(34.265,140.82),(34.435,140.82),(34.435,140.65),(34.265,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,140.65),(34.605,140.82),(34.775,140.82),(34.775,140.65),(34.605,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,140.65),(34.945,140.82),(35.115,140.82),(35.115,140.65),(34.945,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,140.65),(35.285,140.82),(35.455,140.82),(35.455,140.65),(35.285,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,140.65),(35.625,140.82),(35.795,140.82),(35.795,140.65),(35.625,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,140.65),(35.965,140.82),(36.135,140.82),(36.135,140.65),(35.965,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,140.65),(36.305,140.82),(36.475,140.82),(36.475,140.65),(36.305,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,140.65),(36.645,140.82),(36.815,140.82),(36.815,140.65),(36.645,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,140.65),(36.985,140.82),(37.155,140.82),(37.155,140.65),(36.985,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,140.65),(37.325,140.82),(37.495,140.82),(37.495,140.65),(37.325,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,140.65),(37.665,140.82),(37.835,140.82),(37.835,140.65),(37.665,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,140.65),(38.005,140.82),(38.175,140.82),(38.175,140.65),(38.005,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,140.65),(38.345,140.82),(38.515,140.82),(38.515,140.65),(38.345,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,140.65),(38.685,140.82),(38.855,140.82),(38.855,140.65),(38.685,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,140.65),(39.025,140.82),(39.195,140.82),(39.195,140.65),(39.025,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,140.65),(39.365,140.82),(39.535,140.82),(39.535,140.65),(39.365,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,140.65),(39.705,140.82),(39.875,140.82),(39.875,140.65),(39.705,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,140.65),(40.045,140.82),(40.215,140.82),(40.215,140.65),(40.045,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,140.65),(40.385,140.82),(40.555,140.82),(40.555,140.65),(40.385,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,140.65),(40.725,140.82),(40.895,140.82),(40.895,140.65),(40.725,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,140.65),(41.065,140.82),(41.235,140.82),(41.235,140.65),(41.065,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,140.65),(41.405,140.82),(41.575,140.82),(41.575,140.65),(41.405,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,140.65),(41.745,140.82),(41.915,140.82),(41.915,140.65),(41.745,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,140.65),(42.085,140.82),(42.255,140.82),(42.255,140.65),(42.085,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,140.65),(42.425,140.82),(42.595,140.82),(42.595,140.65),(42.425,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,140.65),(42.765,140.82),(42.935,140.82),(42.935,140.65),(42.765,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,140.65),(43.105,140.82),(43.275,140.82),(43.275,140.65),(43.105,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,140.65),(43.445,140.82),(43.615,140.82),(43.615,140.65),(43.445,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,140.65),(43.785,140.82),(43.955,140.82),(43.955,140.65),(43.785,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,140.65),(44.125,140.82),(44.295,140.82),(44.295,140.65),(44.125,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,140.65),(44.465,140.82),(44.635,140.82),(44.635,140.65),(44.465,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,140.65),(44.805,140.82),(44.975,140.82),(44.975,140.65),(44.805,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,140.65),(45.145,140.82),(45.315,140.82),(45.315,140.65),(45.145,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,140.65),(45.485,140.82),(45.655,140.82),(45.655,140.65),(45.485,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,140.65),(45.825,140.82),(45.995,140.82),(45.995,140.65),(45.825,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,140.65),(46.165,140.82),(46.335,140.82),(46.335,140.65),(46.165,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,140.65),(46.505,140.82),(46.675,140.82),(46.675,140.65),(46.505,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,140.65),(46.845,140.82),(47.015,140.82),(47.015,140.65),(46.845,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,140.65),(47.185,140.82),(47.355,140.82),(47.355,140.65),(47.185,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,140.65),(47.525,140.82),(47.695,140.82),(47.695,140.65),(47.525,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,140.65),(47.865,140.82),(48.035,140.82),(48.035,140.65),(47.865,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,140.65),(48.205,140.82),(48.375,140.82),(48.375,140.65),(48.205,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,140.65),(48.545,140.82),(48.715,140.82),(48.715,140.65),(48.545,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,140.65),(48.885,140.82),(49.055,140.82),(49.055,140.65),(48.885,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,140.65),(49.225,140.82),(49.395,140.82),(49.395,140.65),(49.225,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,140.65),(49.565,140.82),(49.735,140.82),(49.735,140.65),(49.565,140.65)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,140.99),(0.265,141.16),(0.435,141.16),(0.435,140.99),(0.265,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,140.99),(0.605,141.16),(0.775,141.16),(0.775,140.99),(0.605,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,140.99),(0.945,141.16),(1.115,141.16),(1.115,140.99),(0.945,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,140.99),(1.285,141.16),(1.455,141.16),(1.455,140.99),(1.285,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,140.99),(1.625,141.16),(1.795,141.16),(1.795,140.99),(1.625,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,140.99),(1.965,141.16),(2.135,141.16),(2.135,140.99),(1.965,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,140.99),(2.305,141.16),(2.475,141.16),(2.475,140.99),(2.305,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,140.99),(2.645,141.16),(2.815,141.16),(2.815,140.99),(2.645,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,140.99),(2.985,141.16),(3.155,141.16),(3.155,140.99),(2.985,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,140.99),(3.325,141.16),(3.495,141.16),(3.495,140.99),(3.325,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,140.99),(3.665,141.16),(3.835,141.16),(3.835,140.99),(3.665,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,140.99),(4.005,141.16),(4.175,141.16),(4.175,140.99),(4.005,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,140.99),(4.345,141.16),(4.515,141.16),(4.515,140.99),(4.345,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,140.99),(4.685,141.16),(4.855,141.16),(4.855,140.99),(4.685,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,140.99),(5.025,141.16),(5.195,141.16),(5.195,140.99),(5.025,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,140.99),(5.365,141.16),(5.535,141.16),(5.535,140.99),(5.365,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,140.99),(5.705,141.16),(5.875,141.16),(5.875,140.99),(5.705,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,140.99),(6.045,141.16),(6.215,141.16),(6.215,140.99),(6.045,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,140.99),(6.385,141.16),(6.555,141.16),(6.555,140.99),(6.385,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,140.99),(6.725,141.16),(6.895,141.16),(6.895,140.99),(6.725,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,140.99),(7.065,141.16),(7.235,141.16),(7.235,140.99),(7.065,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,140.99),(7.405,141.16),(7.575,141.16),(7.575,140.99),(7.405,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,140.99),(7.745,141.16),(7.915,141.16),(7.915,140.99),(7.745,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,140.99),(8.085,141.16),(8.255,141.16),(8.255,140.99),(8.085,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,140.99),(8.425,141.16),(8.595,141.16),(8.595,140.99),(8.425,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,140.99),(8.765,141.16),(8.935,141.16),(8.935,140.99),(8.765,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,140.99),(9.105,141.16),(9.275,141.16),(9.275,140.99),(9.105,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,140.99),(9.445,141.16),(9.615,141.16),(9.615,140.99),(9.445,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,140.99),(9.785,141.16),(9.955,141.16),(9.955,140.99),(9.785,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,140.99),(10.125,141.16),(10.295,141.16),(10.295,140.99),(10.125,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,140.99),(10.465,141.16),(10.635,141.16),(10.635,140.99),(10.465,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,140.99),(10.805,141.16),(10.975,141.16),(10.975,140.99),(10.805,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,140.99),(11.145,141.16),(11.315,141.16),(11.315,140.99),(11.145,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,140.99),(11.485,141.16),(11.655,141.16),(11.655,140.99),(11.485,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,140.99),(11.825,141.16),(11.995,141.16),(11.995,140.99),(11.825,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,140.99),(12.165,141.16),(12.335,141.16),(12.335,140.99),(12.165,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,140.99),(12.505,141.16),(12.675,141.16),(12.675,140.99),(12.505,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,140.99),(12.845,141.16),(13.015,141.16),(13.015,140.99),(12.845,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,140.99),(13.185,141.16),(13.355,141.16),(13.355,140.99),(13.185,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,140.99),(13.525,141.16),(13.695,141.16),(13.695,140.99),(13.525,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,140.99),(13.865,141.16),(14.035,141.16),(14.035,140.99),(13.865,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,140.99),(14.205,141.16),(14.375,141.16),(14.375,140.99),(14.205,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,140.99),(14.545,141.16),(14.715,141.16),(14.715,140.99),(14.545,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,140.99),(14.885,141.16),(15.055,141.16),(15.055,140.99),(14.885,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,140.99),(15.225,141.16),(15.395,141.16),(15.395,140.99),(15.225,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,140.99),(15.565,141.16),(15.735,141.16),(15.735,140.99),(15.565,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,140.99),(15.905,141.16),(16.075,141.16),(16.075,140.99),(15.905,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,140.99),(16.245,141.16),(16.415,141.16),(16.415,140.99),(16.245,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,140.99),(16.585,141.16),(16.755,141.16),(16.755,140.99),(16.585,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,140.99),(16.925,141.16),(17.095,141.16),(17.095,140.99),(16.925,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,140.99),(17.265,141.16),(17.435,141.16),(17.435,140.99),(17.265,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,140.99),(17.605,141.16),(17.775,141.16),(17.775,140.99),(17.605,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,140.99),(17.945,141.16),(18.115,141.16),(18.115,140.99),(17.945,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,140.99),(18.285,141.16),(18.455,141.16),(18.455,140.99),(18.285,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,140.99),(18.625,141.16),(18.795,141.16),(18.795,140.99),(18.625,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,140.99),(18.965,141.16),(19.135,141.16),(19.135,140.99),(18.965,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,140.99),(19.305,141.16),(19.475,141.16),(19.475,140.99),(19.305,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,140.99),(19.645,141.16),(19.815,141.16),(19.815,140.99),(19.645,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,140.99),(19.985,141.16),(20.155,141.16),(20.155,140.99),(19.985,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,140.99),(20.325,141.16),(20.495,141.16),(20.495,140.99),(20.325,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,140.99),(20.665,141.16),(20.835,141.16),(20.835,140.99),(20.665,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,140.99),(21.005,141.16),(21.175,141.16),(21.175,140.99),(21.005,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,140.99),(21.345,141.16),(21.515,141.16),(21.515,140.99),(21.345,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,140.99),(21.685,141.16),(21.855,141.16),(21.855,140.99),(21.685,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,140.99),(22.025,141.16),(22.195,141.16),(22.195,140.99),(22.025,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,140.99),(22.365,141.16),(22.535,141.16),(22.535,140.99),(22.365,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,140.99),(22.705,141.16),(22.875,141.16),(22.875,140.99),(22.705,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,140.99),(23.045,141.16),(23.215,141.16),(23.215,140.99),(23.045,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,140.99),(23.385,141.16),(23.555,141.16),(23.555,140.99),(23.385,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,140.99),(23.725,141.16),(23.895,141.16),(23.895,140.99),(23.725,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,140.99),(24.065,141.16),(24.235,141.16),(24.235,140.99),(24.065,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,140.99),(24.405,141.16),(24.575,141.16),(24.575,140.99),(24.405,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,140.99),(24.745,141.16),(24.915,141.16),(24.915,140.99),(24.745,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,140.99),(25.085,141.16),(25.255,141.16),(25.255,140.99),(25.085,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,140.99),(25.425,141.16),(25.595,141.16),(25.595,140.99),(25.425,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,140.99),(25.765,141.16),(25.935,141.16),(25.935,140.99),(25.765,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,140.99),(26.105,141.16),(26.275,141.16),(26.275,140.99),(26.105,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,140.99),(26.445,141.16),(26.615,141.16),(26.615,140.99),(26.445,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,140.99),(26.785,141.16),(26.955,141.16),(26.955,140.99),(26.785,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,140.99),(27.125,141.16),(27.295,141.16),(27.295,140.99),(27.125,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,140.99),(27.465,141.16),(27.635,141.16),(27.635,140.99),(27.465,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,140.99),(27.805,141.16),(27.975,141.16),(27.975,140.99),(27.805,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,140.99),(28.145,141.16),(28.315,141.16),(28.315,140.99),(28.145,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,140.99),(28.485,141.16),(28.655,141.16),(28.655,140.99),(28.485,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,140.99),(28.825,141.16),(28.995,141.16),(28.995,140.99),(28.825,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,140.99),(29.165,141.16),(29.335,141.16),(29.335,140.99),(29.165,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,140.99),(29.505,141.16),(29.675,141.16),(29.675,140.99),(29.505,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,140.99),(29.845,141.16),(30.015,141.16),(30.015,140.99),(29.845,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,140.99),(30.185,141.16),(30.355,141.16),(30.355,140.99),(30.185,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,140.99),(30.525,141.16),(30.695,141.16),(30.695,140.99),(30.525,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,140.99),(30.865,141.16),(31.035,141.16),(31.035,140.99),(30.865,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,140.99),(31.205,141.16),(31.375,141.16),(31.375,140.99),(31.205,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,140.99),(31.545,141.16),(31.715,141.16),(31.715,140.99),(31.545,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,140.99),(31.885,141.16),(32.055,141.16),(32.055,140.99),(31.885,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,140.99),(32.225,141.16),(32.395,141.16),(32.395,140.99),(32.225,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,140.99),(32.565,141.16),(32.735,141.16),(32.735,140.99),(32.565,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,140.99),(32.905,141.16),(33.075,141.16),(33.075,140.99),(32.905,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,140.99),(33.245,141.16),(33.415,141.16),(33.415,140.99),(33.245,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,140.99),(33.585,141.16),(33.755,141.16),(33.755,140.99),(33.585,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,140.99),(33.925,141.16),(34.095,141.16),(34.095,140.99),(33.925,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,140.99),(34.265,141.16),(34.435,141.16),(34.435,140.99),(34.265,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,140.99),(34.605,141.16),(34.775,141.16),(34.775,140.99),(34.605,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,140.99),(34.945,141.16),(35.115,141.16),(35.115,140.99),(34.945,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,140.99),(35.285,141.16),(35.455,141.16),(35.455,140.99),(35.285,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,140.99),(35.625,141.16),(35.795,141.16),(35.795,140.99),(35.625,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,140.99),(35.965,141.16),(36.135,141.16),(36.135,140.99),(35.965,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,140.99),(36.305,141.16),(36.475,141.16),(36.475,140.99),(36.305,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,140.99),(36.645,141.16),(36.815,141.16),(36.815,140.99),(36.645,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,140.99),(36.985,141.16),(37.155,141.16),(37.155,140.99),(36.985,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,140.99),(37.325,141.16),(37.495,141.16),(37.495,140.99),(37.325,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,140.99),(37.665,141.16),(37.835,141.16),(37.835,140.99),(37.665,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,140.99),(38.005,141.16),(38.175,141.16),(38.175,140.99),(38.005,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,140.99),(38.345,141.16),(38.515,141.16),(38.515,140.99),(38.345,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,140.99),(38.685,141.16),(38.855,141.16),(38.855,140.99),(38.685,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,140.99),(39.025,141.16),(39.195,141.16),(39.195,140.99),(39.025,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,140.99),(39.365,141.16),(39.535,141.16),(39.535,140.99),(39.365,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,140.99),(39.705,141.16),(39.875,141.16),(39.875,140.99),(39.705,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,140.99),(40.045,141.16),(40.215,141.16),(40.215,140.99),(40.045,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,140.99),(40.385,141.16),(40.555,141.16),(40.555,140.99),(40.385,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,140.99),(40.725,141.16),(40.895,141.16),(40.895,140.99),(40.725,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,140.99),(41.065,141.16),(41.235,141.16),(41.235,140.99),(41.065,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,140.99),(41.405,141.16),(41.575,141.16),(41.575,140.99),(41.405,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,140.99),(41.745,141.16),(41.915,141.16),(41.915,140.99),(41.745,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,140.99),(42.085,141.16),(42.255,141.16),(42.255,140.99),(42.085,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,140.99),(42.425,141.16),(42.595,141.16),(42.595,140.99),(42.425,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,140.99),(42.765,141.16),(42.935,141.16),(42.935,140.99),(42.765,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,140.99),(43.105,141.16),(43.275,141.16),(43.275,140.99),(43.105,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,140.99),(43.445,141.16),(43.615,141.16),(43.615,140.99),(43.445,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,140.99),(43.785,141.16),(43.955,141.16),(43.955,140.99),(43.785,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,140.99),(44.125,141.16),(44.295,141.16),(44.295,140.99),(44.125,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,140.99),(44.465,141.16),(44.635,141.16),(44.635,140.99),(44.465,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,140.99),(44.805,141.16),(44.975,141.16),(44.975,140.99),(44.805,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,140.99),(45.145,141.16),(45.315,141.16),(45.315,140.99),(45.145,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,140.99),(45.485,141.16),(45.655,141.16),(45.655,140.99),(45.485,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,140.99),(45.825,141.16),(45.995,141.16),(45.995,140.99),(45.825,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,140.99),(46.165,141.16),(46.335,141.16),(46.335,140.99),(46.165,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,140.99),(46.505,141.16),(46.675,141.16),(46.675,140.99),(46.505,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,140.99),(46.845,141.16),(47.015,141.16),(47.015,140.99),(46.845,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,140.99),(47.185,141.16),(47.355,141.16),(47.355,140.99),(47.185,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,140.99),(47.525,141.16),(47.695,141.16),(47.695,140.99),(47.525,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,140.99),(47.865,141.16),(48.035,141.16),(48.035,140.99),(47.865,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,140.99),(48.205,141.16),(48.375,141.16),(48.375,140.99),(48.205,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,140.99),(48.545,141.16),(48.715,141.16),(48.715,140.99),(48.545,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,140.99),(48.885,141.16),(49.055,141.16),(49.055,140.99),(48.885,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,140.99),(49.225,141.16),(49.395,141.16),(49.395,140.99),(49.225,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,140.99),(49.565,141.16),(49.735,141.16),(49.735,140.99),(49.565,140.99)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,141.33),(0.265,141.5),(0.435,141.5),(0.435,141.33),(0.265,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,141.33),(0.605,141.5),(0.775,141.5),(0.775,141.33),(0.605,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,141.33),(0.945,141.5),(1.115,141.5),(1.115,141.33),(0.945,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,141.33),(1.285,141.5),(1.455,141.5),(1.455,141.33),(1.285,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,141.33),(1.625,141.5),(1.795,141.5),(1.795,141.33),(1.625,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,141.33),(1.965,141.5),(2.135,141.5),(2.135,141.33),(1.965,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,141.33),(2.305,141.5),(2.475,141.5),(2.475,141.33),(2.305,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,141.33),(2.645,141.5),(2.815,141.5),(2.815,141.33),(2.645,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,141.33),(2.985,141.5),(3.155,141.5),(3.155,141.33),(2.985,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,141.33),(3.325,141.5),(3.495,141.5),(3.495,141.33),(3.325,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,141.33),(3.665,141.5),(3.835,141.5),(3.835,141.33),(3.665,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,141.33),(4.005,141.5),(4.175,141.5),(4.175,141.33),(4.005,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,141.33),(4.345,141.5),(4.515,141.5),(4.515,141.33),(4.345,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,141.33),(4.685,141.5),(4.855,141.5),(4.855,141.33),(4.685,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,141.33),(5.025,141.5),(5.195,141.5),(5.195,141.33),(5.025,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,141.33),(5.365,141.5),(5.535,141.5),(5.535,141.33),(5.365,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,141.33),(5.705,141.5),(5.875,141.5),(5.875,141.33),(5.705,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,141.33),(6.045,141.5),(6.215,141.5),(6.215,141.33),(6.045,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,141.33),(6.385,141.5),(6.555,141.5),(6.555,141.33),(6.385,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,141.33),(6.725,141.5),(6.895,141.5),(6.895,141.33),(6.725,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,141.33),(7.065,141.5),(7.235,141.5),(7.235,141.33),(7.065,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,141.33),(7.405,141.5),(7.575,141.5),(7.575,141.33),(7.405,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,141.33),(7.745,141.5),(7.915,141.5),(7.915,141.33),(7.745,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,141.33),(8.085,141.5),(8.255,141.5),(8.255,141.33),(8.085,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,141.33),(8.425,141.5),(8.595,141.5),(8.595,141.33),(8.425,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,141.33),(8.765,141.5),(8.935,141.5),(8.935,141.33),(8.765,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,141.33),(9.105,141.5),(9.275,141.5),(9.275,141.33),(9.105,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,141.33),(9.445,141.5),(9.615,141.5),(9.615,141.33),(9.445,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,141.33),(9.785,141.5),(9.955,141.5),(9.955,141.33),(9.785,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,141.33),(10.125,141.5),(10.295,141.5),(10.295,141.33),(10.125,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,141.33),(10.465,141.5),(10.635,141.5),(10.635,141.33),(10.465,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,141.33),(10.805,141.5),(10.975,141.5),(10.975,141.33),(10.805,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,141.33),(11.145,141.5),(11.315,141.5),(11.315,141.33),(11.145,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,141.33),(11.485,141.5),(11.655,141.5),(11.655,141.33),(11.485,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,141.33),(11.825,141.5),(11.995,141.5),(11.995,141.33),(11.825,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,141.33),(12.165,141.5),(12.335,141.5),(12.335,141.33),(12.165,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,141.33),(12.505,141.5),(12.675,141.5),(12.675,141.33),(12.505,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,141.33),(12.845,141.5),(13.015,141.5),(13.015,141.33),(12.845,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,141.33),(13.185,141.5),(13.355,141.5),(13.355,141.33),(13.185,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,141.33),(13.525,141.5),(13.695,141.5),(13.695,141.33),(13.525,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,141.33),(13.865,141.5),(14.035,141.5),(14.035,141.33),(13.865,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,141.33),(14.205,141.5),(14.375,141.5),(14.375,141.33),(14.205,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,141.33),(14.545,141.5),(14.715,141.5),(14.715,141.33),(14.545,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,141.33),(14.885,141.5),(15.055,141.5),(15.055,141.33),(14.885,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,141.33),(15.225,141.5),(15.395,141.5),(15.395,141.33),(15.225,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,141.33),(15.565,141.5),(15.735,141.5),(15.735,141.33),(15.565,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,141.33),(15.905,141.5),(16.075,141.5),(16.075,141.33),(15.905,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,141.33),(16.245,141.5),(16.415,141.5),(16.415,141.33),(16.245,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,141.33),(16.585,141.5),(16.755,141.5),(16.755,141.33),(16.585,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,141.33),(16.925,141.5),(17.095,141.5),(17.095,141.33),(16.925,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,141.33),(17.265,141.5),(17.435,141.5),(17.435,141.33),(17.265,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,141.33),(17.605,141.5),(17.775,141.5),(17.775,141.33),(17.605,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,141.33),(17.945,141.5),(18.115,141.5),(18.115,141.33),(17.945,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,141.33),(18.285,141.5),(18.455,141.5),(18.455,141.33),(18.285,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,141.33),(18.625,141.5),(18.795,141.5),(18.795,141.33),(18.625,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,141.33),(18.965,141.5),(19.135,141.5),(19.135,141.33),(18.965,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,141.33),(19.305,141.5),(19.475,141.5),(19.475,141.33),(19.305,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,141.33),(19.645,141.5),(19.815,141.5),(19.815,141.33),(19.645,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,141.33),(19.985,141.5),(20.155,141.5),(20.155,141.33),(19.985,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,141.33),(20.325,141.5),(20.495,141.5),(20.495,141.33),(20.325,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,141.33),(20.665,141.5),(20.835,141.5),(20.835,141.33),(20.665,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,141.33),(21.005,141.5),(21.175,141.5),(21.175,141.33),(21.005,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,141.33),(21.345,141.5),(21.515,141.5),(21.515,141.33),(21.345,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,141.33),(21.685,141.5),(21.855,141.5),(21.855,141.33),(21.685,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,141.33),(22.025,141.5),(22.195,141.5),(22.195,141.33),(22.025,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,141.33),(22.365,141.5),(22.535,141.5),(22.535,141.33),(22.365,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,141.33),(22.705,141.5),(22.875,141.5),(22.875,141.33),(22.705,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,141.33),(23.045,141.5),(23.215,141.5),(23.215,141.33),(23.045,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,141.33),(23.385,141.5),(23.555,141.5),(23.555,141.33),(23.385,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,141.33),(23.725,141.5),(23.895,141.5),(23.895,141.33),(23.725,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,141.33),(24.065,141.5),(24.235,141.5),(24.235,141.33),(24.065,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,141.33),(24.405,141.5),(24.575,141.5),(24.575,141.33),(24.405,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,141.33),(24.745,141.5),(24.915,141.5),(24.915,141.33),(24.745,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,141.33),(25.085,141.5),(25.255,141.5),(25.255,141.33),(25.085,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,141.33),(25.425,141.5),(25.595,141.5),(25.595,141.33),(25.425,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,141.33),(25.765,141.5),(25.935,141.5),(25.935,141.33),(25.765,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,141.33),(26.105,141.5),(26.275,141.5),(26.275,141.33),(26.105,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,141.33),(26.445,141.5),(26.615,141.5),(26.615,141.33),(26.445,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,141.33),(26.785,141.5),(26.955,141.5),(26.955,141.33),(26.785,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,141.33),(27.125,141.5),(27.295,141.5),(27.295,141.33),(27.125,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,141.33),(27.465,141.5),(27.635,141.5),(27.635,141.33),(27.465,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,141.33),(27.805,141.5),(27.975,141.5),(27.975,141.33),(27.805,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,141.33),(28.145,141.5),(28.315,141.5),(28.315,141.33),(28.145,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,141.33),(28.485,141.5),(28.655,141.5),(28.655,141.33),(28.485,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,141.33),(28.825,141.5),(28.995,141.5),(28.995,141.33),(28.825,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,141.33),(29.165,141.5),(29.335,141.5),(29.335,141.33),(29.165,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,141.33),(29.505,141.5),(29.675,141.5),(29.675,141.33),(29.505,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,141.33),(29.845,141.5),(30.015,141.5),(30.015,141.33),(29.845,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,141.33),(30.185,141.5),(30.355,141.5),(30.355,141.33),(30.185,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,141.33),(30.525,141.5),(30.695,141.5),(30.695,141.33),(30.525,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,141.33),(30.865,141.5),(31.035,141.5),(31.035,141.33),(30.865,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,141.33),(31.205,141.5),(31.375,141.5),(31.375,141.33),(31.205,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,141.33),(31.545,141.5),(31.715,141.5),(31.715,141.33),(31.545,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,141.33),(31.885,141.5),(32.055,141.5),(32.055,141.33),(31.885,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,141.33),(32.225,141.5),(32.395,141.5),(32.395,141.33),(32.225,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,141.33),(32.565,141.5),(32.735,141.5),(32.735,141.33),(32.565,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,141.33),(32.905,141.5),(33.075,141.5),(33.075,141.33),(32.905,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,141.33),(33.245,141.5),(33.415,141.5),(33.415,141.33),(33.245,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,141.33),(33.585,141.5),(33.755,141.5),(33.755,141.33),(33.585,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,141.33),(33.925,141.5),(34.095,141.5),(34.095,141.33),(33.925,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,141.33),(34.265,141.5),(34.435,141.5),(34.435,141.33),(34.265,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,141.33),(34.605,141.5),(34.775,141.5),(34.775,141.33),(34.605,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,141.33),(34.945,141.5),(35.115,141.5),(35.115,141.33),(34.945,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,141.33),(35.285,141.5),(35.455,141.5),(35.455,141.33),(35.285,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,141.33),(35.625,141.5),(35.795,141.5),(35.795,141.33),(35.625,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,141.33),(35.965,141.5),(36.135,141.5),(36.135,141.33),(35.965,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,141.33),(36.305,141.5),(36.475,141.5),(36.475,141.33),(36.305,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,141.33),(36.645,141.5),(36.815,141.5),(36.815,141.33),(36.645,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,141.33),(36.985,141.5),(37.155,141.5),(37.155,141.33),(36.985,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,141.33),(37.325,141.5),(37.495,141.5),(37.495,141.33),(37.325,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,141.33),(37.665,141.5),(37.835,141.5),(37.835,141.33),(37.665,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,141.33),(38.005,141.5),(38.175,141.5),(38.175,141.33),(38.005,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,141.33),(38.345,141.5),(38.515,141.5),(38.515,141.33),(38.345,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,141.33),(38.685,141.5),(38.855,141.5),(38.855,141.33),(38.685,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,141.33),(39.025,141.5),(39.195,141.5),(39.195,141.33),(39.025,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,141.33),(39.365,141.5),(39.535,141.5),(39.535,141.33),(39.365,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,141.33),(39.705,141.5),(39.875,141.5),(39.875,141.33),(39.705,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,141.33),(40.045,141.5),(40.215,141.5),(40.215,141.33),(40.045,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,141.33),(40.385,141.5),(40.555,141.5),(40.555,141.33),(40.385,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,141.33),(40.725,141.5),(40.895,141.5),(40.895,141.33),(40.725,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,141.33),(41.065,141.5),(41.235,141.5),(41.235,141.33),(41.065,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,141.33),(41.405,141.5),(41.575,141.5),(41.575,141.33),(41.405,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,141.33),(41.745,141.5),(41.915,141.5),(41.915,141.33),(41.745,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,141.33),(42.085,141.5),(42.255,141.5),(42.255,141.33),(42.085,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,141.33),(42.425,141.5),(42.595,141.5),(42.595,141.33),(42.425,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,141.33),(42.765,141.5),(42.935,141.5),(42.935,141.33),(42.765,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,141.33),(43.105,141.5),(43.275,141.5),(43.275,141.33),(43.105,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,141.33),(43.445,141.5),(43.615,141.5),(43.615,141.33),(43.445,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,141.33),(43.785,141.5),(43.955,141.5),(43.955,141.33),(43.785,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,141.33),(44.125,141.5),(44.295,141.5),(44.295,141.33),(44.125,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,141.33),(44.465,141.5),(44.635,141.5),(44.635,141.33),(44.465,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,141.33),(44.805,141.5),(44.975,141.5),(44.975,141.33),(44.805,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,141.33),(45.145,141.5),(45.315,141.5),(45.315,141.33),(45.145,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,141.33),(45.485,141.5),(45.655,141.5),(45.655,141.33),(45.485,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,141.33),(45.825,141.5),(45.995,141.5),(45.995,141.33),(45.825,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,141.33),(46.165,141.5),(46.335,141.5),(46.335,141.33),(46.165,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,141.33),(46.505,141.5),(46.675,141.5),(46.675,141.33),(46.505,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,141.33),(46.845,141.5),(47.015,141.5),(47.015,141.33),(46.845,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,141.33),(47.185,141.5),(47.355,141.5),(47.355,141.33),(47.185,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,141.33),(47.525,141.5),(47.695,141.5),(47.695,141.33),(47.525,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,141.33),(47.865,141.5),(48.035,141.5),(48.035,141.33),(47.865,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,141.33),(48.205,141.5),(48.375,141.5),(48.375,141.33),(48.205,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,141.33),(48.545,141.5),(48.715,141.5),(48.715,141.33),(48.545,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,141.33),(48.885,141.5),(49.055,141.5),(49.055,141.33),(48.885,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,141.33),(49.225,141.5),(49.395,141.5),(49.395,141.33),(49.225,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,141.33),(49.565,141.5),(49.735,141.5),(49.735,141.33),(49.565,141.33)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,141.67),(0.265,141.84),(0.435,141.84),(0.435,141.67),(0.265,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,141.67),(0.605,141.84),(0.775,141.84),(0.775,141.67),(0.605,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,141.67),(0.945,141.84),(1.115,141.84),(1.115,141.67),(0.945,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,141.67),(1.285,141.84),(1.455,141.84),(1.455,141.67),(1.285,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,141.67),(1.625,141.84),(1.795,141.84),(1.795,141.67),(1.625,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,141.67),(1.965,141.84),(2.135,141.84),(2.135,141.67),(1.965,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,141.67),(2.305,141.84),(2.475,141.84),(2.475,141.67),(2.305,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,141.67),(2.645,141.84),(2.815,141.84),(2.815,141.67),(2.645,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,141.67),(2.985,141.84),(3.155,141.84),(3.155,141.67),(2.985,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,141.67),(3.325,141.84),(3.495,141.84),(3.495,141.67),(3.325,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,141.67),(3.665,141.84),(3.835,141.84),(3.835,141.67),(3.665,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,141.67),(4.005,141.84),(4.175,141.84),(4.175,141.67),(4.005,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,141.67),(4.345,141.84),(4.515,141.84),(4.515,141.67),(4.345,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,141.67),(4.685,141.84),(4.855,141.84),(4.855,141.67),(4.685,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,141.67),(5.025,141.84),(5.195,141.84),(5.195,141.67),(5.025,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,141.67),(5.365,141.84),(5.535,141.84),(5.535,141.67),(5.365,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,141.67),(5.705,141.84),(5.875,141.84),(5.875,141.67),(5.705,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,141.67),(6.045,141.84),(6.215,141.84),(6.215,141.67),(6.045,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,141.67),(6.385,141.84),(6.555,141.84),(6.555,141.67),(6.385,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,141.67),(6.725,141.84),(6.895,141.84),(6.895,141.67),(6.725,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,141.67),(7.065,141.84),(7.235,141.84),(7.235,141.67),(7.065,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,141.67),(7.405,141.84),(7.575,141.84),(7.575,141.67),(7.405,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,141.67),(7.745,141.84),(7.915,141.84),(7.915,141.67),(7.745,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,141.67),(8.085,141.84),(8.255,141.84),(8.255,141.67),(8.085,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,141.67),(8.425,141.84),(8.595,141.84),(8.595,141.67),(8.425,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,141.67),(8.765,141.84),(8.935,141.84),(8.935,141.67),(8.765,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,141.67),(9.105,141.84),(9.275,141.84),(9.275,141.67),(9.105,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,141.67),(9.445,141.84),(9.615,141.84),(9.615,141.67),(9.445,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,141.67),(9.785,141.84),(9.955,141.84),(9.955,141.67),(9.785,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,141.67),(10.125,141.84),(10.295,141.84),(10.295,141.67),(10.125,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,141.67),(10.465,141.84),(10.635,141.84),(10.635,141.67),(10.465,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,141.67),(10.805,141.84),(10.975,141.84),(10.975,141.67),(10.805,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,141.67),(11.145,141.84),(11.315,141.84),(11.315,141.67),(11.145,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,141.67),(11.485,141.84),(11.655,141.84),(11.655,141.67),(11.485,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,141.67),(11.825,141.84),(11.995,141.84),(11.995,141.67),(11.825,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,141.67),(12.165,141.84),(12.335,141.84),(12.335,141.67),(12.165,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,141.67),(12.505,141.84),(12.675,141.84),(12.675,141.67),(12.505,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,141.67),(12.845,141.84),(13.015,141.84),(13.015,141.67),(12.845,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,141.67),(13.185,141.84),(13.355,141.84),(13.355,141.67),(13.185,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,141.67),(13.525,141.84),(13.695,141.84),(13.695,141.67),(13.525,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,141.67),(13.865,141.84),(14.035,141.84),(14.035,141.67),(13.865,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,141.67),(14.205,141.84),(14.375,141.84),(14.375,141.67),(14.205,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,141.67),(14.545,141.84),(14.715,141.84),(14.715,141.67),(14.545,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,141.67),(14.885,141.84),(15.055,141.84),(15.055,141.67),(14.885,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,141.67),(15.225,141.84),(15.395,141.84),(15.395,141.67),(15.225,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,141.67),(15.565,141.84),(15.735,141.84),(15.735,141.67),(15.565,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,141.67),(15.905,141.84),(16.075,141.84),(16.075,141.67),(15.905,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,141.67),(16.245,141.84),(16.415,141.84),(16.415,141.67),(16.245,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,141.67),(16.585,141.84),(16.755,141.84),(16.755,141.67),(16.585,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,141.67),(16.925,141.84),(17.095,141.84),(17.095,141.67),(16.925,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,141.67),(17.265,141.84),(17.435,141.84),(17.435,141.67),(17.265,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,141.67),(17.605,141.84),(17.775,141.84),(17.775,141.67),(17.605,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,141.67),(17.945,141.84),(18.115,141.84),(18.115,141.67),(17.945,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,141.67),(18.285,141.84),(18.455,141.84),(18.455,141.67),(18.285,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,141.67),(18.625,141.84),(18.795,141.84),(18.795,141.67),(18.625,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,141.67),(18.965,141.84),(19.135,141.84),(19.135,141.67),(18.965,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,141.67),(19.305,141.84),(19.475,141.84),(19.475,141.67),(19.305,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,141.67),(19.645,141.84),(19.815,141.84),(19.815,141.67),(19.645,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,141.67),(19.985,141.84),(20.155,141.84),(20.155,141.67),(19.985,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,141.67),(20.325,141.84),(20.495,141.84),(20.495,141.67),(20.325,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,141.67),(20.665,141.84),(20.835,141.84),(20.835,141.67),(20.665,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,141.67),(21.005,141.84),(21.175,141.84),(21.175,141.67),(21.005,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,141.67),(21.345,141.84),(21.515,141.84),(21.515,141.67),(21.345,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,141.67),(21.685,141.84),(21.855,141.84),(21.855,141.67),(21.685,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,141.67),(22.025,141.84),(22.195,141.84),(22.195,141.67),(22.025,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,141.67),(22.365,141.84),(22.535,141.84),(22.535,141.67),(22.365,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,141.67),(22.705,141.84),(22.875,141.84),(22.875,141.67),(22.705,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,141.67),(23.045,141.84),(23.215,141.84),(23.215,141.67),(23.045,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,141.67),(23.385,141.84),(23.555,141.84),(23.555,141.67),(23.385,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,141.67),(23.725,141.84),(23.895,141.84),(23.895,141.67),(23.725,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,141.67),(24.065,141.84),(24.235,141.84),(24.235,141.67),(24.065,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,141.67),(24.405,141.84),(24.575,141.84),(24.575,141.67),(24.405,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,141.67),(24.745,141.84),(24.915,141.84),(24.915,141.67),(24.745,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,141.67),(25.085,141.84),(25.255,141.84),(25.255,141.67),(25.085,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,141.67),(25.425,141.84),(25.595,141.84),(25.595,141.67),(25.425,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,141.67),(25.765,141.84),(25.935,141.84),(25.935,141.67),(25.765,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,141.67),(26.105,141.84),(26.275,141.84),(26.275,141.67),(26.105,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,141.67),(26.445,141.84),(26.615,141.84),(26.615,141.67),(26.445,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,141.67),(26.785,141.84),(26.955,141.84),(26.955,141.67),(26.785,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,141.67),(27.125,141.84),(27.295,141.84),(27.295,141.67),(27.125,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,141.67),(27.465,141.84),(27.635,141.84),(27.635,141.67),(27.465,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,141.67),(27.805,141.84),(27.975,141.84),(27.975,141.67),(27.805,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,141.67),(28.145,141.84),(28.315,141.84),(28.315,141.67),(28.145,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,141.67),(28.485,141.84),(28.655,141.84),(28.655,141.67),(28.485,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,141.67),(28.825,141.84),(28.995,141.84),(28.995,141.67),(28.825,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,141.67),(29.165,141.84),(29.335,141.84),(29.335,141.67),(29.165,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,141.67),(29.505,141.84),(29.675,141.84),(29.675,141.67),(29.505,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,141.67),(29.845,141.84),(30.015,141.84),(30.015,141.67),(29.845,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,141.67),(30.185,141.84),(30.355,141.84),(30.355,141.67),(30.185,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,141.67),(30.525,141.84),(30.695,141.84),(30.695,141.67),(30.525,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,141.67),(30.865,141.84),(31.035,141.84),(31.035,141.67),(30.865,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,141.67),(31.205,141.84),(31.375,141.84),(31.375,141.67),(31.205,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,141.67),(31.545,141.84),(31.715,141.84),(31.715,141.67),(31.545,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,141.67),(31.885,141.84),(32.055,141.84),(32.055,141.67),(31.885,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,141.67),(32.225,141.84),(32.395,141.84),(32.395,141.67),(32.225,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,141.67),(32.565,141.84),(32.735,141.84),(32.735,141.67),(32.565,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,141.67),(32.905,141.84),(33.075,141.84),(33.075,141.67),(32.905,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,141.67),(33.245,141.84),(33.415,141.84),(33.415,141.67),(33.245,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,141.67),(33.585,141.84),(33.755,141.84),(33.755,141.67),(33.585,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,141.67),(33.925,141.84),(34.095,141.84),(34.095,141.67),(33.925,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,141.67),(34.265,141.84),(34.435,141.84),(34.435,141.67),(34.265,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,141.67),(34.605,141.84),(34.775,141.84),(34.775,141.67),(34.605,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,141.67),(34.945,141.84),(35.115,141.84),(35.115,141.67),(34.945,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,141.67),(35.285,141.84),(35.455,141.84),(35.455,141.67),(35.285,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,141.67),(35.625,141.84),(35.795,141.84),(35.795,141.67),(35.625,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,141.67),(35.965,141.84),(36.135,141.84),(36.135,141.67),(35.965,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,141.67),(36.305,141.84),(36.475,141.84),(36.475,141.67),(36.305,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,141.67),(36.645,141.84),(36.815,141.84),(36.815,141.67),(36.645,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,141.67),(36.985,141.84),(37.155,141.84),(37.155,141.67),(36.985,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,141.67),(37.325,141.84),(37.495,141.84),(37.495,141.67),(37.325,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,141.67),(37.665,141.84),(37.835,141.84),(37.835,141.67),(37.665,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,141.67),(38.005,141.84),(38.175,141.84),(38.175,141.67),(38.005,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,141.67),(38.345,141.84),(38.515,141.84),(38.515,141.67),(38.345,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,141.67),(38.685,141.84),(38.855,141.84),(38.855,141.67),(38.685,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,141.67),(39.025,141.84),(39.195,141.84),(39.195,141.67),(39.025,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,141.67),(39.365,141.84),(39.535,141.84),(39.535,141.67),(39.365,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,141.67),(39.705,141.84),(39.875,141.84),(39.875,141.67),(39.705,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,141.67),(40.045,141.84),(40.215,141.84),(40.215,141.67),(40.045,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,141.67),(40.385,141.84),(40.555,141.84),(40.555,141.67),(40.385,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,141.67),(40.725,141.84),(40.895,141.84),(40.895,141.67),(40.725,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,141.67),(41.065,141.84),(41.235,141.84),(41.235,141.67),(41.065,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,141.67),(41.405,141.84),(41.575,141.84),(41.575,141.67),(41.405,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,141.67),(41.745,141.84),(41.915,141.84),(41.915,141.67),(41.745,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,141.67),(42.085,141.84),(42.255,141.84),(42.255,141.67),(42.085,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,141.67),(42.425,141.84),(42.595,141.84),(42.595,141.67),(42.425,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,141.67),(42.765,141.84),(42.935,141.84),(42.935,141.67),(42.765,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,141.67),(43.105,141.84),(43.275,141.84),(43.275,141.67),(43.105,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,141.67),(43.445,141.84),(43.615,141.84),(43.615,141.67),(43.445,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,141.67),(43.785,141.84),(43.955,141.84),(43.955,141.67),(43.785,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,141.67),(44.125,141.84),(44.295,141.84),(44.295,141.67),(44.125,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,141.67),(44.465,141.84),(44.635,141.84),(44.635,141.67),(44.465,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,141.67),(44.805,141.84),(44.975,141.84),(44.975,141.67),(44.805,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,141.67),(45.145,141.84),(45.315,141.84),(45.315,141.67),(45.145,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,141.67),(45.485,141.84),(45.655,141.84),(45.655,141.67),(45.485,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,141.67),(45.825,141.84),(45.995,141.84),(45.995,141.67),(45.825,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,141.67),(46.165,141.84),(46.335,141.84),(46.335,141.67),(46.165,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,141.67),(46.505,141.84),(46.675,141.84),(46.675,141.67),(46.505,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,141.67),(46.845,141.84),(47.015,141.84),(47.015,141.67),(46.845,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,141.67),(47.185,141.84),(47.355,141.84),(47.355,141.67),(47.185,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,141.67),(47.525,141.84),(47.695,141.84),(47.695,141.67),(47.525,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,141.67),(47.865,141.84),(48.035,141.84),(48.035,141.67),(47.865,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,141.67),(48.205,141.84),(48.375,141.84),(48.375,141.67),(48.205,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,141.67),(48.545,141.84),(48.715,141.84),(48.715,141.67),(48.545,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,141.67),(48.885,141.84),(49.055,141.84),(49.055,141.67),(48.885,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,141.67),(49.225,141.84),(49.395,141.84),(49.395,141.67),(49.225,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,141.67),(49.565,141.84),(49.735,141.84),(49.735,141.67),(49.565,141.67)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,142.01),(0.265,142.18),(0.435,142.18),(0.435,142.01),(0.265,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,142.01),(0.605,142.18),(0.775,142.18),(0.775,142.01),(0.605,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,142.01),(0.945,142.18),(1.115,142.18),(1.115,142.01),(0.945,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,142.01),(1.285,142.18),(1.455,142.18),(1.455,142.01),(1.285,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,142.01),(1.625,142.18),(1.795,142.18),(1.795,142.01),(1.625,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,142.01),(1.965,142.18),(2.135,142.18),(2.135,142.01),(1.965,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,142.01),(2.305,142.18),(2.475,142.18),(2.475,142.01),(2.305,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,142.01),(2.645,142.18),(2.815,142.18),(2.815,142.01),(2.645,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,142.01),(2.985,142.18),(3.155,142.18),(3.155,142.01),(2.985,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,142.01),(3.325,142.18),(3.495,142.18),(3.495,142.01),(3.325,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,142.01),(3.665,142.18),(3.835,142.18),(3.835,142.01),(3.665,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,142.01),(4.005,142.18),(4.175,142.18),(4.175,142.01),(4.005,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,142.01),(4.345,142.18),(4.515,142.18),(4.515,142.01),(4.345,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,142.01),(4.685,142.18),(4.855,142.18),(4.855,142.01),(4.685,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,142.01),(5.025,142.18),(5.195,142.18),(5.195,142.01),(5.025,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,142.01),(5.365,142.18),(5.535,142.18),(5.535,142.01),(5.365,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,142.01),(5.705,142.18),(5.875,142.18),(5.875,142.01),(5.705,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,142.01),(6.045,142.18),(6.215,142.18),(6.215,142.01),(6.045,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,142.01),(6.385,142.18),(6.555,142.18),(6.555,142.01),(6.385,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,142.01),(6.725,142.18),(6.895,142.18),(6.895,142.01),(6.725,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,142.01),(7.065,142.18),(7.235,142.18),(7.235,142.01),(7.065,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,142.01),(7.405,142.18),(7.575,142.18),(7.575,142.01),(7.405,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,142.01),(7.745,142.18),(7.915,142.18),(7.915,142.01),(7.745,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,142.01),(8.085,142.18),(8.255,142.18),(8.255,142.01),(8.085,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,142.01),(8.425,142.18),(8.595,142.18),(8.595,142.01),(8.425,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,142.01),(8.765,142.18),(8.935,142.18),(8.935,142.01),(8.765,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,142.01),(9.105,142.18),(9.275,142.18),(9.275,142.01),(9.105,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,142.01),(9.445,142.18),(9.615,142.18),(9.615,142.01),(9.445,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,142.01),(9.785,142.18),(9.955,142.18),(9.955,142.01),(9.785,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,142.01),(10.125,142.18),(10.295,142.18),(10.295,142.01),(10.125,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,142.01),(10.465,142.18),(10.635,142.18),(10.635,142.01),(10.465,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,142.01),(10.805,142.18),(10.975,142.18),(10.975,142.01),(10.805,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,142.01),(11.145,142.18),(11.315,142.18),(11.315,142.01),(11.145,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,142.01),(11.485,142.18),(11.655,142.18),(11.655,142.01),(11.485,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,142.01),(11.825,142.18),(11.995,142.18),(11.995,142.01),(11.825,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,142.01),(12.165,142.18),(12.335,142.18),(12.335,142.01),(12.165,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,142.01),(12.505,142.18),(12.675,142.18),(12.675,142.01),(12.505,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,142.01),(12.845,142.18),(13.015,142.18),(13.015,142.01),(12.845,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,142.01),(13.185,142.18),(13.355,142.18),(13.355,142.01),(13.185,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,142.01),(13.525,142.18),(13.695,142.18),(13.695,142.01),(13.525,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,142.01),(13.865,142.18),(14.035,142.18),(14.035,142.01),(13.865,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,142.01),(14.205,142.18),(14.375,142.18),(14.375,142.01),(14.205,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,142.01),(14.545,142.18),(14.715,142.18),(14.715,142.01),(14.545,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,142.01),(14.885,142.18),(15.055,142.18),(15.055,142.01),(14.885,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,142.01),(15.225,142.18),(15.395,142.18),(15.395,142.01),(15.225,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,142.01),(15.565,142.18),(15.735,142.18),(15.735,142.01),(15.565,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,142.01),(15.905,142.18),(16.075,142.18),(16.075,142.01),(15.905,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,142.01),(16.245,142.18),(16.415,142.18),(16.415,142.01),(16.245,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,142.01),(16.585,142.18),(16.755,142.18),(16.755,142.01),(16.585,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,142.01),(16.925,142.18),(17.095,142.18),(17.095,142.01),(16.925,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,142.01),(17.265,142.18),(17.435,142.18),(17.435,142.01),(17.265,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,142.01),(17.605,142.18),(17.775,142.18),(17.775,142.01),(17.605,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,142.01),(17.945,142.18),(18.115,142.18),(18.115,142.01),(17.945,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,142.01),(18.285,142.18),(18.455,142.18),(18.455,142.01),(18.285,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,142.01),(18.625,142.18),(18.795,142.18),(18.795,142.01),(18.625,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,142.01),(18.965,142.18),(19.135,142.18),(19.135,142.01),(18.965,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,142.01),(19.305,142.18),(19.475,142.18),(19.475,142.01),(19.305,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,142.01),(19.645,142.18),(19.815,142.18),(19.815,142.01),(19.645,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,142.01),(19.985,142.18),(20.155,142.18),(20.155,142.01),(19.985,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,142.01),(20.325,142.18),(20.495,142.18),(20.495,142.01),(20.325,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,142.01),(20.665,142.18),(20.835,142.18),(20.835,142.01),(20.665,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,142.01),(21.005,142.18),(21.175,142.18),(21.175,142.01),(21.005,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,142.01),(21.345,142.18),(21.515,142.18),(21.515,142.01),(21.345,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,142.01),(21.685,142.18),(21.855,142.18),(21.855,142.01),(21.685,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,142.01),(22.025,142.18),(22.195,142.18),(22.195,142.01),(22.025,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,142.01),(22.365,142.18),(22.535,142.18),(22.535,142.01),(22.365,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,142.01),(22.705,142.18),(22.875,142.18),(22.875,142.01),(22.705,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,142.01),(23.045,142.18),(23.215,142.18),(23.215,142.01),(23.045,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,142.01),(23.385,142.18),(23.555,142.18),(23.555,142.01),(23.385,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,142.01),(23.725,142.18),(23.895,142.18),(23.895,142.01),(23.725,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,142.01),(24.065,142.18),(24.235,142.18),(24.235,142.01),(24.065,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,142.01),(24.405,142.18),(24.575,142.18),(24.575,142.01),(24.405,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,142.01),(24.745,142.18),(24.915,142.18),(24.915,142.01),(24.745,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,142.01),(25.085,142.18),(25.255,142.18),(25.255,142.01),(25.085,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,142.01),(25.425,142.18),(25.595,142.18),(25.595,142.01),(25.425,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,142.01),(25.765,142.18),(25.935,142.18),(25.935,142.01),(25.765,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,142.01),(26.105,142.18),(26.275,142.18),(26.275,142.01),(26.105,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,142.01),(26.445,142.18),(26.615,142.18),(26.615,142.01),(26.445,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,142.01),(26.785,142.18),(26.955,142.18),(26.955,142.01),(26.785,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,142.01),(27.125,142.18),(27.295,142.18),(27.295,142.01),(27.125,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,142.01),(27.465,142.18),(27.635,142.18),(27.635,142.01),(27.465,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,142.01),(27.805,142.18),(27.975,142.18),(27.975,142.01),(27.805,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,142.01),(28.145,142.18),(28.315,142.18),(28.315,142.01),(28.145,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,142.01),(28.485,142.18),(28.655,142.18),(28.655,142.01),(28.485,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,142.01),(28.825,142.18),(28.995,142.18),(28.995,142.01),(28.825,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,142.01),(29.165,142.18),(29.335,142.18),(29.335,142.01),(29.165,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,142.01),(29.505,142.18),(29.675,142.18),(29.675,142.01),(29.505,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,142.01),(29.845,142.18),(30.015,142.18),(30.015,142.01),(29.845,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,142.01),(30.185,142.18),(30.355,142.18),(30.355,142.01),(30.185,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,142.01),(30.525,142.18),(30.695,142.18),(30.695,142.01),(30.525,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,142.01),(30.865,142.18),(31.035,142.18),(31.035,142.01),(30.865,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,142.01),(31.205,142.18),(31.375,142.18),(31.375,142.01),(31.205,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,142.01),(31.545,142.18),(31.715,142.18),(31.715,142.01),(31.545,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,142.01),(31.885,142.18),(32.055,142.18),(32.055,142.01),(31.885,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,142.01),(32.225,142.18),(32.395,142.18),(32.395,142.01),(32.225,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,142.01),(32.565,142.18),(32.735,142.18),(32.735,142.01),(32.565,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,142.01),(32.905,142.18),(33.075,142.18),(33.075,142.01),(32.905,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,142.01),(33.245,142.18),(33.415,142.18),(33.415,142.01),(33.245,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,142.01),(33.585,142.18),(33.755,142.18),(33.755,142.01),(33.585,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,142.01),(33.925,142.18),(34.095,142.18),(34.095,142.01),(33.925,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,142.01),(34.265,142.18),(34.435,142.18),(34.435,142.01),(34.265,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,142.01),(34.605,142.18),(34.775,142.18),(34.775,142.01),(34.605,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,142.01),(34.945,142.18),(35.115,142.18),(35.115,142.01),(34.945,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,142.01),(35.285,142.18),(35.455,142.18),(35.455,142.01),(35.285,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,142.01),(35.625,142.18),(35.795,142.18),(35.795,142.01),(35.625,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,142.01),(35.965,142.18),(36.135,142.18),(36.135,142.01),(35.965,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,142.01),(36.305,142.18),(36.475,142.18),(36.475,142.01),(36.305,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,142.01),(36.645,142.18),(36.815,142.18),(36.815,142.01),(36.645,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,142.01),(36.985,142.18),(37.155,142.18),(37.155,142.01),(36.985,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,142.01),(37.325,142.18),(37.495,142.18),(37.495,142.01),(37.325,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,142.01),(37.665,142.18),(37.835,142.18),(37.835,142.01),(37.665,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,142.01),(38.005,142.18),(38.175,142.18),(38.175,142.01),(38.005,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,142.01),(38.345,142.18),(38.515,142.18),(38.515,142.01),(38.345,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,142.01),(38.685,142.18),(38.855,142.18),(38.855,142.01),(38.685,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,142.01),(39.025,142.18),(39.195,142.18),(39.195,142.01),(39.025,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,142.01),(39.365,142.18),(39.535,142.18),(39.535,142.01),(39.365,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,142.01),(39.705,142.18),(39.875,142.18),(39.875,142.01),(39.705,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,142.01),(40.045,142.18),(40.215,142.18),(40.215,142.01),(40.045,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,142.01),(40.385,142.18),(40.555,142.18),(40.555,142.01),(40.385,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,142.01),(40.725,142.18),(40.895,142.18),(40.895,142.01),(40.725,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,142.01),(41.065,142.18),(41.235,142.18),(41.235,142.01),(41.065,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,142.01),(41.405,142.18),(41.575,142.18),(41.575,142.01),(41.405,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,142.01),(41.745,142.18),(41.915,142.18),(41.915,142.01),(41.745,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,142.01),(42.085,142.18),(42.255,142.18),(42.255,142.01),(42.085,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,142.01),(42.425,142.18),(42.595,142.18),(42.595,142.01),(42.425,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,142.01),(42.765,142.18),(42.935,142.18),(42.935,142.01),(42.765,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,142.01),(43.105,142.18),(43.275,142.18),(43.275,142.01),(43.105,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,142.01),(43.445,142.18),(43.615,142.18),(43.615,142.01),(43.445,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,142.01),(43.785,142.18),(43.955,142.18),(43.955,142.01),(43.785,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,142.01),(44.125,142.18),(44.295,142.18),(44.295,142.01),(44.125,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,142.01),(44.465,142.18),(44.635,142.18),(44.635,142.01),(44.465,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,142.01),(44.805,142.18),(44.975,142.18),(44.975,142.01),(44.805,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,142.01),(45.145,142.18),(45.315,142.18),(45.315,142.01),(45.145,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,142.01),(45.485,142.18),(45.655,142.18),(45.655,142.01),(45.485,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,142.01),(45.825,142.18),(45.995,142.18),(45.995,142.01),(45.825,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,142.01),(46.165,142.18),(46.335,142.18),(46.335,142.01),(46.165,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,142.01),(46.505,142.18),(46.675,142.18),(46.675,142.01),(46.505,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,142.01),(46.845,142.18),(47.015,142.18),(47.015,142.01),(46.845,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,142.01),(47.185,142.18),(47.355,142.18),(47.355,142.01),(47.185,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,142.01),(47.525,142.18),(47.695,142.18),(47.695,142.01),(47.525,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,142.01),(47.865,142.18),(48.035,142.18),(48.035,142.01),(47.865,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,142.01),(48.205,142.18),(48.375,142.18),(48.375,142.01),(48.205,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,142.01),(48.545,142.18),(48.715,142.18),(48.715,142.01),(48.545,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,142.01),(48.885,142.18),(49.055,142.18),(49.055,142.01),(48.885,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,142.01),(49.225,142.18),(49.395,142.18),(49.395,142.01),(49.225,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,142.01),(49.565,142.18),(49.735,142.18),(49.735,142.01),(49.565,142.01)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,142.35),(0.265,142.52),(0.435,142.52),(0.435,142.35),(0.265,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,142.35),(0.605,142.52),(0.775,142.52),(0.775,142.35),(0.605,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,142.35),(0.945,142.52),(1.115,142.52),(1.115,142.35),(0.945,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,142.35),(1.285,142.52),(1.455,142.52),(1.455,142.35),(1.285,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,142.35),(1.625,142.52),(1.795,142.52),(1.795,142.35),(1.625,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,142.35),(1.965,142.52),(2.135,142.52),(2.135,142.35),(1.965,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,142.35),(2.305,142.52),(2.475,142.52),(2.475,142.35),(2.305,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,142.35),(2.645,142.52),(2.815,142.52),(2.815,142.35),(2.645,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,142.35),(2.985,142.52),(3.155,142.52),(3.155,142.35),(2.985,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,142.35),(3.325,142.52),(3.495,142.52),(3.495,142.35),(3.325,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,142.35),(3.665,142.52),(3.835,142.52),(3.835,142.35),(3.665,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,142.35),(4.005,142.52),(4.175,142.52),(4.175,142.35),(4.005,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,142.35),(4.345,142.52),(4.515,142.52),(4.515,142.35),(4.345,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,142.35),(4.685,142.52),(4.855,142.52),(4.855,142.35),(4.685,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,142.35),(5.025,142.52),(5.195,142.52),(5.195,142.35),(5.025,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,142.35),(5.365,142.52),(5.535,142.52),(5.535,142.35),(5.365,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,142.35),(5.705,142.52),(5.875,142.52),(5.875,142.35),(5.705,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,142.35),(6.045,142.52),(6.215,142.52),(6.215,142.35),(6.045,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,142.35),(6.385,142.52),(6.555,142.52),(6.555,142.35),(6.385,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,142.35),(6.725,142.52),(6.895,142.52),(6.895,142.35),(6.725,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,142.35),(7.065,142.52),(7.235,142.52),(7.235,142.35),(7.065,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,142.35),(7.405,142.52),(7.575,142.52),(7.575,142.35),(7.405,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,142.35),(7.745,142.52),(7.915,142.52),(7.915,142.35),(7.745,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,142.35),(8.085,142.52),(8.255,142.52),(8.255,142.35),(8.085,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,142.35),(8.425,142.52),(8.595,142.52),(8.595,142.35),(8.425,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,142.35),(8.765,142.52),(8.935,142.52),(8.935,142.35),(8.765,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,142.35),(9.105,142.52),(9.275,142.52),(9.275,142.35),(9.105,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,142.35),(9.445,142.52),(9.615,142.52),(9.615,142.35),(9.445,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,142.35),(9.785,142.52),(9.955,142.52),(9.955,142.35),(9.785,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,142.35),(10.125,142.52),(10.295,142.52),(10.295,142.35),(10.125,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,142.35),(10.465,142.52),(10.635,142.52),(10.635,142.35),(10.465,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,142.35),(10.805,142.52),(10.975,142.52),(10.975,142.35),(10.805,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,142.35),(11.145,142.52),(11.315,142.52),(11.315,142.35),(11.145,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,142.35),(11.485,142.52),(11.655,142.52),(11.655,142.35),(11.485,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,142.35),(11.825,142.52),(11.995,142.52),(11.995,142.35),(11.825,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,142.35),(12.165,142.52),(12.335,142.52),(12.335,142.35),(12.165,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,142.35),(12.505,142.52),(12.675,142.52),(12.675,142.35),(12.505,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,142.35),(12.845,142.52),(13.015,142.52),(13.015,142.35),(12.845,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,142.35),(13.185,142.52),(13.355,142.52),(13.355,142.35),(13.185,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,142.35),(13.525,142.52),(13.695,142.52),(13.695,142.35),(13.525,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,142.35),(13.865,142.52),(14.035,142.52),(14.035,142.35),(13.865,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,142.35),(14.205,142.52),(14.375,142.52),(14.375,142.35),(14.205,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,142.35),(14.545,142.52),(14.715,142.52),(14.715,142.35),(14.545,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,142.35),(14.885,142.52),(15.055,142.52),(15.055,142.35),(14.885,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,142.35),(15.225,142.52),(15.395,142.52),(15.395,142.35),(15.225,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,142.35),(15.565,142.52),(15.735,142.52),(15.735,142.35),(15.565,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,142.35),(15.905,142.52),(16.075,142.52),(16.075,142.35),(15.905,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,142.35),(16.245,142.52),(16.415,142.52),(16.415,142.35),(16.245,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,142.35),(16.585,142.52),(16.755,142.52),(16.755,142.35),(16.585,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,142.35),(16.925,142.52),(17.095,142.52),(17.095,142.35),(16.925,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,142.35),(17.265,142.52),(17.435,142.52),(17.435,142.35),(17.265,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,142.35),(17.605,142.52),(17.775,142.52),(17.775,142.35),(17.605,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,142.35),(17.945,142.52),(18.115,142.52),(18.115,142.35),(17.945,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,142.35),(18.285,142.52),(18.455,142.52),(18.455,142.35),(18.285,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,142.35),(18.625,142.52),(18.795,142.52),(18.795,142.35),(18.625,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,142.35),(18.965,142.52),(19.135,142.52),(19.135,142.35),(18.965,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,142.35),(19.305,142.52),(19.475,142.52),(19.475,142.35),(19.305,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,142.35),(19.645,142.52),(19.815,142.52),(19.815,142.35),(19.645,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,142.35),(19.985,142.52),(20.155,142.52),(20.155,142.35),(19.985,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,142.35),(20.325,142.52),(20.495,142.52),(20.495,142.35),(20.325,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,142.35),(20.665,142.52),(20.835,142.52),(20.835,142.35),(20.665,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,142.35),(21.005,142.52),(21.175,142.52),(21.175,142.35),(21.005,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,142.35),(21.345,142.52),(21.515,142.52),(21.515,142.35),(21.345,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,142.35),(21.685,142.52),(21.855,142.52),(21.855,142.35),(21.685,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,142.35),(22.025,142.52),(22.195,142.52),(22.195,142.35),(22.025,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,142.35),(22.365,142.52),(22.535,142.52),(22.535,142.35),(22.365,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,142.35),(22.705,142.52),(22.875,142.52),(22.875,142.35),(22.705,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,142.35),(23.045,142.52),(23.215,142.52),(23.215,142.35),(23.045,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,142.35),(23.385,142.52),(23.555,142.52),(23.555,142.35),(23.385,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,142.35),(23.725,142.52),(23.895,142.52),(23.895,142.35),(23.725,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,142.35),(24.065,142.52),(24.235,142.52),(24.235,142.35),(24.065,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,142.35),(24.405,142.52),(24.575,142.52),(24.575,142.35),(24.405,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,142.35),(24.745,142.52),(24.915,142.52),(24.915,142.35),(24.745,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,142.35),(25.085,142.52),(25.255,142.52),(25.255,142.35),(25.085,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,142.35),(25.425,142.52),(25.595,142.52),(25.595,142.35),(25.425,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,142.35),(25.765,142.52),(25.935,142.52),(25.935,142.35),(25.765,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,142.35),(26.105,142.52),(26.275,142.52),(26.275,142.35),(26.105,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,142.35),(26.445,142.52),(26.615,142.52),(26.615,142.35),(26.445,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,142.35),(26.785,142.52),(26.955,142.52),(26.955,142.35),(26.785,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,142.35),(27.125,142.52),(27.295,142.52),(27.295,142.35),(27.125,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,142.35),(27.465,142.52),(27.635,142.52),(27.635,142.35),(27.465,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,142.35),(27.805,142.52),(27.975,142.52),(27.975,142.35),(27.805,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,142.35),(28.145,142.52),(28.315,142.52),(28.315,142.35),(28.145,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,142.35),(28.485,142.52),(28.655,142.52),(28.655,142.35),(28.485,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,142.35),(28.825,142.52),(28.995,142.52),(28.995,142.35),(28.825,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,142.35),(29.165,142.52),(29.335,142.52),(29.335,142.35),(29.165,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,142.35),(29.505,142.52),(29.675,142.52),(29.675,142.35),(29.505,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,142.35),(29.845,142.52),(30.015,142.52),(30.015,142.35),(29.845,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,142.35),(30.185,142.52),(30.355,142.52),(30.355,142.35),(30.185,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,142.35),(30.525,142.52),(30.695,142.52),(30.695,142.35),(30.525,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,142.35),(30.865,142.52),(31.035,142.52),(31.035,142.35),(30.865,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,142.35),(31.205,142.52),(31.375,142.52),(31.375,142.35),(31.205,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,142.35),(31.545,142.52),(31.715,142.52),(31.715,142.35),(31.545,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,142.35),(31.885,142.52),(32.055,142.52),(32.055,142.35),(31.885,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,142.35),(32.225,142.52),(32.395,142.52),(32.395,142.35),(32.225,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,142.35),(32.565,142.52),(32.735,142.52),(32.735,142.35),(32.565,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,142.35),(32.905,142.52),(33.075,142.52),(33.075,142.35),(32.905,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,142.35),(33.245,142.52),(33.415,142.52),(33.415,142.35),(33.245,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,142.35),(33.585,142.52),(33.755,142.52),(33.755,142.35),(33.585,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,142.35),(33.925,142.52),(34.095,142.52),(34.095,142.35),(33.925,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,142.35),(34.265,142.52),(34.435,142.52),(34.435,142.35),(34.265,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,142.35),(34.605,142.52),(34.775,142.52),(34.775,142.35),(34.605,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,142.35),(34.945,142.52),(35.115,142.52),(35.115,142.35),(34.945,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,142.35),(35.285,142.52),(35.455,142.52),(35.455,142.35),(35.285,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,142.35),(35.625,142.52),(35.795,142.52),(35.795,142.35),(35.625,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,142.35),(35.965,142.52),(36.135,142.52),(36.135,142.35),(35.965,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,142.35),(36.305,142.52),(36.475,142.52),(36.475,142.35),(36.305,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,142.35),(36.645,142.52),(36.815,142.52),(36.815,142.35),(36.645,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,142.35),(36.985,142.52),(37.155,142.52),(37.155,142.35),(36.985,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,142.35),(37.325,142.52),(37.495,142.52),(37.495,142.35),(37.325,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,142.35),(37.665,142.52),(37.835,142.52),(37.835,142.35),(37.665,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,142.35),(38.005,142.52),(38.175,142.52),(38.175,142.35),(38.005,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,142.35),(38.345,142.52),(38.515,142.52),(38.515,142.35),(38.345,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,142.35),(38.685,142.52),(38.855,142.52),(38.855,142.35),(38.685,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,142.35),(39.025,142.52),(39.195,142.52),(39.195,142.35),(39.025,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,142.35),(39.365,142.52),(39.535,142.52),(39.535,142.35),(39.365,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,142.35),(39.705,142.52),(39.875,142.52),(39.875,142.35),(39.705,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,142.35),(40.045,142.52),(40.215,142.52),(40.215,142.35),(40.045,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,142.35),(40.385,142.52),(40.555,142.52),(40.555,142.35),(40.385,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,142.35),(40.725,142.52),(40.895,142.52),(40.895,142.35),(40.725,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,142.35),(41.065,142.52),(41.235,142.52),(41.235,142.35),(41.065,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,142.35),(41.405,142.52),(41.575,142.52),(41.575,142.35),(41.405,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,142.35),(41.745,142.52),(41.915,142.52),(41.915,142.35),(41.745,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,142.35),(42.085,142.52),(42.255,142.52),(42.255,142.35),(42.085,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,142.35),(42.425,142.52),(42.595,142.52),(42.595,142.35),(42.425,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,142.35),(42.765,142.52),(42.935,142.52),(42.935,142.35),(42.765,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,142.35),(43.105,142.52),(43.275,142.52),(43.275,142.35),(43.105,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,142.35),(43.445,142.52),(43.615,142.52),(43.615,142.35),(43.445,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,142.35),(43.785,142.52),(43.955,142.52),(43.955,142.35),(43.785,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,142.35),(44.125,142.52),(44.295,142.52),(44.295,142.35),(44.125,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,142.35),(44.465,142.52),(44.635,142.52),(44.635,142.35),(44.465,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,142.35),(44.805,142.52),(44.975,142.52),(44.975,142.35),(44.805,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,142.35),(45.145,142.52),(45.315,142.52),(45.315,142.35),(45.145,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,142.35),(45.485,142.52),(45.655,142.52),(45.655,142.35),(45.485,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,142.35),(45.825,142.52),(45.995,142.52),(45.995,142.35),(45.825,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,142.35),(46.165,142.52),(46.335,142.52),(46.335,142.35),(46.165,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,142.35),(46.505,142.52),(46.675,142.52),(46.675,142.35),(46.505,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,142.35),(46.845,142.52),(47.015,142.52),(47.015,142.35),(46.845,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,142.35),(47.185,142.52),(47.355,142.52),(47.355,142.35),(47.185,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,142.35),(47.525,142.52),(47.695,142.52),(47.695,142.35),(47.525,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,142.35),(47.865,142.52),(48.035,142.52),(48.035,142.35),(47.865,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,142.35),(48.205,142.52),(48.375,142.52),(48.375,142.35),(48.205,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,142.35),(48.545,142.52),(48.715,142.52),(48.715,142.35),(48.545,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,142.35),(48.885,142.52),(49.055,142.52),(49.055,142.35),(48.885,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,142.35),(49.225,142.52),(49.395,142.52),(49.395,142.35),(49.225,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,142.35),(49.565,142.52),(49.735,142.52),(49.735,142.35),(49.565,142.35)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,142.69),(0.265,142.86),(0.435,142.86),(0.435,142.69),(0.265,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,142.69),(0.605,142.86),(0.775,142.86),(0.775,142.69),(0.605,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,142.69),(0.945,142.86),(1.115,142.86),(1.115,142.69),(0.945,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,142.69),(1.285,142.86),(1.455,142.86),(1.455,142.69),(1.285,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,142.69),(1.625,142.86),(1.795,142.86),(1.795,142.69),(1.625,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,142.69),(1.965,142.86),(2.135,142.86),(2.135,142.69),(1.965,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,142.69),(2.305,142.86),(2.475,142.86),(2.475,142.69),(2.305,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,142.69),(2.645,142.86),(2.815,142.86),(2.815,142.69),(2.645,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,142.69),(2.985,142.86),(3.155,142.86),(3.155,142.69),(2.985,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,142.69),(3.325,142.86),(3.495,142.86),(3.495,142.69),(3.325,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,142.69),(3.665,142.86),(3.835,142.86),(3.835,142.69),(3.665,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,142.69),(4.005,142.86),(4.175,142.86),(4.175,142.69),(4.005,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,142.69),(4.345,142.86),(4.515,142.86),(4.515,142.69),(4.345,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,142.69),(4.685,142.86),(4.855,142.86),(4.855,142.69),(4.685,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,142.69),(5.025,142.86),(5.195,142.86),(5.195,142.69),(5.025,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,142.69),(5.365,142.86),(5.535,142.86),(5.535,142.69),(5.365,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,142.69),(5.705,142.86),(5.875,142.86),(5.875,142.69),(5.705,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,142.69),(6.045,142.86),(6.215,142.86),(6.215,142.69),(6.045,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,142.69),(6.385,142.86),(6.555,142.86),(6.555,142.69),(6.385,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,142.69),(6.725,142.86),(6.895,142.86),(6.895,142.69),(6.725,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,142.69),(7.065,142.86),(7.235,142.86),(7.235,142.69),(7.065,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,142.69),(7.405,142.86),(7.575,142.86),(7.575,142.69),(7.405,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,142.69),(7.745,142.86),(7.915,142.86),(7.915,142.69),(7.745,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,142.69),(8.085,142.86),(8.255,142.86),(8.255,142.69),(8.085,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,142.69),(8.425,142.86),(8.595,142.86),(8.595,142.69),(8.425,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,142.69),(8.765,142.86),(8.935,142.86),(8.935,142.69),(8.765,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,142.69),(9.105,142.86),(9.275,142.86),(9.275,142.69),(9.105,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,142.69),(9.445,142.86),(9.615,142.86),(9.615,142.69),(9.445,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,142.69),(9.785,142.86),(9.955,142.86),(9.955,142.69),(9.785,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,142.69),(10.125,142.86),(10.295,142.86),(10.295,142.69),(10.125,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,142.69),(10.465,142.86),(10.635,142.86),(10.635,142.69),(10.465,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,142.69),(10.805,142.86),(10.975,142.86),(10.975,142.69),(10.805,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,142.69),(11.145,142.86),(11.315,142.86),(11.315,142.69),(11.145,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,142.69),(11.485,142.86),(11.655,142.86),(11.655,142.69),(11.485,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,142.69),(11.825,142.86),(11.995,142.86),(11.995,142.69),(11.825,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,142.69),(12.165,142.86),(12.335,142.86),(12.335,142.69),(12.165,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,142.69),(12.505,142.86),(12.675,142.86),(12.675,142.69),(12.505,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,142.69),(12.845,142.86),(13.015,142.86),(13.015,142.69),(12.845,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,142.69),(13.185,142.86),(13.355,142.86),(13.355,142.69),(13.185,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,142.69),(13.525,142.86),(13.695,142.86),(13.695,142.69),(13.525,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,142.69),(13.865,142.86),(14.035,142.86),(14.035,142.69),(13.865,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,142.69),(14.205,142.86),(14.375,142.86),(14.375,142.69),(14.205,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,142.69),(14.545,142.86),(14.715,142.86),(14.715,142.69),(14.545,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,142.69),(14.885,142.86),(15.055,142.86),(15.055,142.69),(14.885,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,142.69),(15.225,142.86),(15.395,142.86),(15.395,142.69),(15.225,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,142.69),(15.565,142.86),(15.735,142.86),(15.735,142.69),(15.565,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,142.69),(15.905,142.86),(16.075,142.86),(16.075,142.69),(15.905,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,142.69),(16.245,142.86),(16.415,142.86),(16.415,142.69),(16.245,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,142.69),(16.585,142.86),(16.755,142.86),(16.755,142.69),(16.585,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,142.69),(16.925,142.86),(17.095,142.86),(17.095,142.69),(16.925,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,142.69),(17.265,142.86),(17.435,142.86),(17.435,142.69),(17.265,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,142.69),(17.605,142.86),(17.775,142.86),(17.775,142.69),(17.605,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,142.69),(17.945,142.86),(18.115,142.86),(18.115,142.69),(17.945,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,142.69),(18.285,142.86),(18.455,142.86),(18.455,142.69),(18.285,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,142.69),(18.625,142.86),(18.795,142.86),(18.795,142.69),(18.625,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,142.69),(18.965,142.86),(19.135,142.86),(19.135,142.69),(18.965,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,142.69),(19.305,142.86),(19.475,142.86),(19.475,142.69),(19.305,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,142.69),(19.645,142.86),(19.815,142.86),(19.815,142.69),(19.645,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,142.69),(19.985,142.86),(20.155,142.86),(20.155,142.69),(19.985,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,142.69),(20.325,142.86),(20.495,142.86),(20.495,142.69),(20.325,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,142.69),(20.665,142.86),(20.835,142.86),(20.835,142.69),(20.665,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,142.69),(21.005,142.86),(21.175,142.86),(21.175,142.69),(21.005,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,142.69),(21.345,142.86),(21.515,142.86),(21.515,142.69),(21.345,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,142.69),(21.685,142.86),(21.855,142.86),(21.855,142.69),(21.685,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,142.69),(22.025,142.86),(22.195,142.86),(22.195,142.69),(22.025,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,142.69),(22.365,142.86),(22.535,142.86),(22.535,142.69),(22.365,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,142.69),(22.705,142.86),(22.875,142.86),(22.875,142.69),(22.705,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,142.69),(23.045,142.86),(23.215,142.86),(23.215,142.69),(23.045,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,142.69),(23.385,142.86),(23.555,142.86),(23.555,142.69),(23.385,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,142.69),(23.725,142.86),(23.895,142.86),(23.895,142.69),(23.725,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,142.69),(24.065,142.86),(24.235,142.86),(24.235,142.69),(24.065,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,142.69),(24.405,142.86),(24.575,142.86),(24.575,142.69),(24.405,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,142.69),(24.745,142.86),(24.915,142.86),(24.915,142.69),(24.745,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,142.69),(25.085,142.86),(25.255,142.86),(25.255,142.69),(25.085,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,142.69),(25.425,142.86),(25.595,142.86),(25.595,142.69),(25.425,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,142.69),(25.765,142.86),(25.935,142.86),(25.935,142.69),(25.765,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,142.69),(26.105,142.86),(26.275,142.86),(26.275,142.69),(26.105,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,142.69),(26.445,142.86),(26.615,142.86),(26.615,142.69),(26.445,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,142.69),(26.785,142.86),(26.955,142.86),(26.955,142.69),(26.785,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,142.69),(27.125,142.86),(27.295,142.86),(27.295,142.69),(27.125,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,142.69),(27.465,142.86),(27.635,142.86),(27.635,142.69),(27.465,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,142.69),(27.805,142.86),(27.975,142.86),(27.975,142.69),(27.805,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,142.69),(28.145,142.86),(28.315,142.86),(28.315,142.69),(28.145,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,142.69),(28.485,142.86),(28.655,142.86),(28.655,142.69),(28.485,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,142.69),(28.825,142.86),(28.995,142.86),(28.995,142.69),(28.825,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,142.69),(29.165,142.86),(29.335,142.86),(29.335,142.69),(29.165,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,142.69),(29.505,142.86),(29.675,142.86),(29.675,142.69),(29.505,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,142.69),(29.845,142.86),(30.015,142.86),(30.015,142.69),(29.845,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,142.69),(30.185,142.86),(30.355,142.86),(30.355,142.69),(30.185,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,142.69),(30.525,142.86),(30.695,142.86),(30.695,142.69),(30.525,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,142.69),(30.865,142.86),(31.035,142.86),(31.035,142.69),(30.865,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,142.69),(31.205,142.86),(31.375,142.86),(31.375,142.69),(31.205,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,142.69),(31.545,142.86),(31.715,142.86),(31.715,142.69),(31.545,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,142.69),(31.885,142.86),(32.055,142.86),(32.055,142.69),(31.885,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,142.69),(32.225,142.86),(32.395,142.86),(32.395,142.69),(32.225,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,142.69),(32.565,142.86),(32.735,142.86),(32.735,142.69),(32.565,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,142.69),(32.905,142.86),(33.075,142.86),(33.075,142.69),(32.905,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,142.69),(33.245,142.86),(33.415,142.86),(33.415,142.69),(33.245,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,142.69),(33.585,142.86),(33.755,142.86),(33.755,142.69),(33.585,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,142.69),(33.925,142.86),(34.095,142.86),(34.095,142.69),(33.925,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,142.69),(34.265,142.86),(34.435,142.86),(34.435,142.69),(34.265,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,142.69),(34.605,142.86),(34.775,142.86),(34.775,142.69),(34.605,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,142.69),(34.945,142.86),(35.115,142.86),(35.115,142.69),(34.945,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,142.69),(35.285,142.86),(35.455,142.86),(35.455,142.69),(35.285,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,142.69),(35.625,142.86),(35.795,142.86),(35.795,142.69),(35.625,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,142.69),(35.965,142.86),(36.135,142.86),(36.135,142.69),(35.965,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,142.69),(36.305,142.86),(36.475,142.86),(36.475,142.69),(36.305,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,142.69),(36.645,142.86),(36.815,142.86),(36.815,142.69),(36.645,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,142.69),(36.985,142.86),(37.155,142.86),(37.155,142.69),(36.985,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,142.69),(37.325,142.86),(37.495,142.86),(37.495,142.69),(37.325,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,142.69),(37.665,142.86),(37.835,142.86),(37.835,142.69),(37.665,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,142.69),(38.005,142.86),(38.175,142.86),(38.175,142.69),(38.005,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,142.69),(38.345,142.86),(38.515,142.86),(38.515,142.69),(38.345,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,142.69),(38.685,142.86),(38.855,142.86),(38.855,142.69),(38.685,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,142.69),(39.025,142.86),(39.195,142.86),(39.195,142.69),(39.025,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,142.69),(39.365,142.86),(39.535,142.86),(39.535,142.69),(39.365,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,142.69),(39.705,142.86),(39.875,142.86),(39.875,142.69),(39.705,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,142.69),(40.045,142.86),(40.215,142.86),(40.215,142.69),(40.045,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,142.69),(40.385,142.86),(40.555,142.86),(40.555,142.69),(40.385,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,142.69),(40.725,142.86),(40.895,142.86),(40.895,142.69),(40.725,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,142.69),(41.065,142.86),(41.235,142.86),(41.235,142.69),(41.065,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,142.69),(41.405,142.86),(41.575,142.86),(41.575,142.69),(41.405,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,142.69),(41.745,142.86),(41.915,142.86),(41.915,142.69),(41.745,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,142.69),(42.085,142.86),(42.255,142.86),(42.255,142.69),(42.085,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,142.69),(42.425,142.86),(42.595,142.86),(42.595,142.69),(42.425,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,142.69),(42.765,142.86),(42.935,142.86),(42.935,142.69),(42.765,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,142.69),(43.105,142.86),(43.275,142.86),(43.275,142.69),(43.105,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,142.69),(43.445,142.86),(43.615,142.86),(43.615,142.69),(43.445,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,142.69),(43.785,142.86),(43.955,142.86),(43.955,142.69),(43.785,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,142.69),(44.125,142.86),(44.295,142.86),(44.295,142.69),(44.125,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,142.69),(44.465,142.86),(44.635,142.86),(44.635,142.69),(44.465,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,142.69),(44.805,142.86),(44.975,142.86),(44.975,142.69),(44.805,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,142.69),(45.145,142.86),(45.315,142.86),(45.315,142.69),(45.145,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,142.69),(45.485,142.86),(45.655,142.86),(45.655,142.69),(45.485,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,142.69),(45.825,142.86),(45.995,142.86),(45.995,142.69),(45.825,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,142.69),(46.165,142.86),(46.335,142.86),(46.335,142.69),(46.165,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,142.69),(46.505,142.86),(46.675,142.86),(46.675,142.69),(46.505,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,142.69),(46.845,142.86),(47.015,142.86),(47.015,142.69),(46.845,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,142.69),(47.185,142.86),(47.355,142.86),(47.355,142.69),(47.185,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,142.69),(47.525,142.86),(47.695,142.86),(47.695,142.69),(47.525,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,142.69),(47.865,142.86),(48.035,142.86),(48.035,142.69),(47.865,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,142.69),(48.205,142.86),(48.375,142.86),(48.375,142.69),(48.205,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,142.69),(48.545,142.86),(48.715,142.86),(48.715,142.69),(48.545,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,142.69),(48.885,142.86),(49.055,142.86),(49.055,142.69),(48.885,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,142.69),(49.225,142.86),(49.395,142.86),(49.395,142.69),(49.225,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,142.69),(49.565,142.86),(49.735,142.86),(49.735,142.69),(49.565,142.69)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,143.03),(0.265,143.2),(0.435,143.2),(0.435,143.03),(0.265,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,143.03),(0.605,143.2),(0.775,143.2),(0.775,143.03),(0.605,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,143.03),(0.945,143.2),(1.115,143.2),(1.115,143.03),(0.945,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,143.03),(1.285,143.2),(1.455,143.2),(1.455,143.03),(1.285,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,143.03),(1.625,143.2),(1.795,143.2),(1.795,143.03),(1.625,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,143.03),(1.965,143.2),(2.135,143.2),(2.135,143.03),(1.965,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,143.03),(2.305,143.2),(2.475,143.2),(2.475,143.03),(2.305,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,143.03),(2.645,143.2),(2.815,143.2),(2.815,143.03),(2.645,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,143.03),(2.985,143.2),(3.155,143.2),(3.155,143.03),(2.985,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,143.03),(3.325,143.2),(3.495,143.2),(3.495,143.03),(3.325,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,143.03),(3.665,143.2),(3.835,143.2),(3.835,143.03),(3.665,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,143.03),(4.005,143.2),(4.175,143.2),(4.175,143.03),(4.005,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,143.03),(4.345,143.2),(4.515,143.2),(4.515,143.03),(4.345,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,143.03),(4.685,143.2),(4.855,143.2),(4.855,143.03),(4.685,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,143.03),(5.025,143.2),(5.195,143.2),(5.195,143.03),(5.025,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,143.03),(5.365,143.2),(5.535,143.2),(5.535,143.03),(5.365,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,143.03),(5.705,143.2),(5.875,143.2),(5.875,143.03),(5.705,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,143.03),(6.045,143.2),(6.215,143.2),(6.215,143.03),(6.045,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,143.03),(6.385,143.2),(6.555,143.2),(6.555,143.03),(6.385,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,143.03),(6.725,143.2),(6.895,143.2),(6.895,143.03),(6.725,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,143.03),(7.065,143.2),(7.235,143.2),(7.235,143.03),(7.065,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,143.03),(7.405,143.2),(7.575,143.2),(7.575,143.03),(7.405,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,143.03),(7.745,143.2),(7.915,143.2),(7.915,143.03),(7.745,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,143.03),(8.085,143.2),(8.255,143.2),(8.255,143.03),(8.085,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,143.03),(8.425,143.2),(8.595,143.2),(8.595,143.03),(8.425,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,143.03),(8.765,143.2),(8.935,143.2),(8.935,143.03),(8.765,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,143.03),(9.105,143.2),(9.275,143.2),(9.275,143.03),(9.105,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,143.03),(9.445,143.2),(9.615,143.2),(9.615,143.03),(9.445,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,143.03),(9.785,143.2),(9.955,143.2),(9.955,143.03),(9.785,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,143.03),(10.125,143.2),(10.295,143.2),(10.295,143.03),(10.125,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,143.03),(10.465,143.2),(10.635,143.2),(10.635,143.03),(10.465,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,143.03),(10.805,143.2),(10.975,143.2),(10.975,143.03),(10.805,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,143.03),(11.145,143.2),(11.315,143.2),(11.315,143.03),(11.145,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,143.03),(11.485,143.2),(11.655,143.2),(11.655,143.03),(11.485,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,143.03),(11.825,143.2),(11.995,143.2),(11.995,143.03),(11.825,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,143.03),(12.165,143.2),(12.335,143.2),(12.335,143.03),(12.165,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,143.03),(12.505,143.2),(12.675,143.2),(12.675,143.03),(12.505,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,143.03),(12.845,143.2),(13.015,143.2),(13.015,143.03),(12.845,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,143.03),(13.185,143.2),(13.355,143.2),(13.355,143.03),(13.185,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,143.03),(13.525,143.2),(13.695,143.2),(13.695,143.03),(13.525,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,143.03),(13.865,143.2),(14.035,143.2),(14.035,143.03),(13.865,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,143.03),(14.205,143.2),(14.375,143.2),(14.375,143.03),(14.205,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,143.03),(14.545,143.2),(14.715,143.2),(14.715,143.03),(14.545,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,143.03),(14.885,143.2),(15.055,143.2),(15.055,143.03),(14.885,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,143.03),(15.225,143.2),(15.395,143.2),(15.395,143.03),(15.225,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,143.03),(15.565,143.2),(15.735,143.2),(15.735,143.03),(15.565,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,143.03),(15.905,143.2),(16.075,143.2),(16.075,143.03),(15.905,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,143.03),(16.245,143.2),(16.415,143.2),(16.415,143.03),(16.245,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,143.03),(16.585,143.2),(16.755,143.2),(16.755,143.03),(16.585,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,143.03),(16.925,143.2),(17.095,143.2),(17.095,143.03),(16.925,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,143.03),(17.265,143.2),(17.435,143.2),(17.435,143.03),(17.265,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,143.03),(17.605,143.2),(17.775,143.2),(17.775,143.03),(17.605,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,143.03),(17.945,143.2),(18.115,143.2),(18.115,143.03),(17.945,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,143.03),(18.285,143.2),(18.455,143.2),(18.455,143.03),(18.285,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,143.03),(18.625,143.2),(18.795,143.2),(18.795,143.03),(18.625,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,143.03),(18.965,143.2),(19.135,143.2),(19.135,143.03),(18.965,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,143.03),(19.305,143.2),(19.475,143.2),(19.475,143.03),(19.305,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,143.03),(19.645,143.2),(19.815,143.2),(19.815,143.03),(19.645,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,143.03),(19.985,143.2),(20.155,143.2),(20.155,143.03),(19.985,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,143.03),(20.325,143.2),(20.495,143.2),(20.495,143.03),(20.325,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,143.03),(20.665,143.2),(20.835,143.2),(20.835,143.03),(20.665,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,143.03),(21.005,143.2),(21.175,143.2),(21.175,143.03),(21.005,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,143.03),(21.345,143.2),(21.515,143.2),(21.515,143.03),(21.345,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,143.03),(21.685,143.2),(21.855,143.2),(21.855,143.03),(21.685,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,143.03),(22.025,143.2),(22.195,143.2),(22.195,143.03),(22.025,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,143.03),(22.365,143.2),(22.535,143.2),(22.535,143.03),(22.365,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,143.03),(22.705,143.2),(22.875,143.2),(22.875,143.03),(22.705,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,143.03),(23.045,143.2),(23.215,143.2),(23.215,143.03),(23.045,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,143.03),(23.385,143.2),(23.555,143.2),(23.555,143.03),(23.385,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,143.03),(23.725,143.2),(23.895,143.2),(23.895,143.03),(23.725,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,143.03),(24.065,143.2),(24.235,143.2),(24.235,143.03),(24.065,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,143.03),(24.405,143.2),(24.575,143.2),(24.575,143.03),(24.405,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,143.03),(24.745,143.2),(24.915,143.2),(24.915,143.03),(24.745,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,143.03),(25.085,143.2),(25.255,143.2),(25.255,143.03),(25.085,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,143.03),(25.425,143.2),(25.595,143.2),(25.595,143.03),(25.425,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,143.03),(25.765,143.2),(25.935,143.2),(25.935,143.03),(25.765,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,143.03),(26.105,143.2),(26.275,143.2),(26.275,143.03),(26.105,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,143.03),(26.445,143.2),(26.615,143.2),(26.615,143.03),(26.445,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,143.03),(26.785,143.2),(26.955,143.2),(26.955,143.03),(26.785,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,143.03),(27.125,143.2),(27.295,143.2),(27.295,143.03),(27.125,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,143.03),(27.465,143.2),(27.635,143.2),(27.635,143.03),(27.465,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,143.03),(27.805,143.2),(27.975,143.2),(27.975,143.03),(27.805,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,143.03),(28.145,143.2),(28.315,143.2),(28.315,143.03),(28.145,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,143.03),(28.485,143.2),(28.655,143.2),(28.655,143.03),(28.485,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,143.03),(28.825,143.2),(28.995,143.2),(28.995,143.03),(28.825,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,143.03),(29.165,143.2),(29.335,143.2),(29.335,143.03),(29.165,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,143.03),(29.505,143.2),(29.675,143.2),(29.675,143.03),(29.505,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,143.03),(29.845,143.2),(30.015,143.2),(30.015,143.03),(29.845,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,143.03),(30.185,143.2),(30.355,143.2),(30.355,143.03),(30.185,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,143.03),(30.525,143.2),(30.695,143.2),(30.695,143.03),(30.525,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,143.03),(30.865,143.2),(31.035,143.2),(31.035,143.03),(30.865,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,143.03),(31.205,143.2),(31.375,143.2),(31.375,143.03),(31.205,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,143.03),(31.545,143.2),(31.715,143.2),(31.715,143.03),(31.545,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,143.03),(31.885,143.2),(32.055,143.2),(32.055,143.03),(31.885,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,143.03),(32.225,143.2),(32.395,143.2),(32.395,143.03),(32.225,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,143.03),(32.565,143.2),(32.735,143.2),(32.735,143.03),(32.565,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,143.03),(32.905,143.2),(33.075,143.2),(33.075,143.03),(32.905,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,143.03),(33.245,143.2),(33.415,143.2),(33.415,143.03),(33.245,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,143.03),(33.585,143.2),(33.755,143.2),(33.755,143.03),(33.585,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,143.03),(33.925,143.2),(34.095,143.2),(34.095,143.03),(33.925,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,143.03),(34.265,143.2),(34.435,143.2),(34.435,143.03),(34.265,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,143.03),(34.605,143.2),(34.775,143.2),(34.775,143.03),(34.605,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,143.03),(34.945,143.2),(35.115,143.2),(35.115,143.03),(34.945,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,143.03),(35.285,143.2),(35.455,143.2),(35.455,143.03),(35.285,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,143.03),(35.625,143.2),(35.795,143.2),(35.795,143.03),(35.625,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,143.03),(35.965,143.2),(36.135,143.2),(36.135,143.03),(35.965,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,143.03),(36.305,143.2),(36.475,143.2),(36.475,143.03),(36.305,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,143.03),(36.645,143.2),(36.815,143.2),(36.815,143.03),(36.645,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,143.03),(36.985,143.2),(37.155,143.2),(37.155,143.03),(36.985,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,143.03),(37.325,143.2),(37.495,143.2),(37.495,143.03),(37.325,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,143.03),(37.665,143.2),(37.835,143.2),(37.835,143.03),(37.665,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,143.03),(38.005,143.2),(38.175,143.2),(38.175,143.03),(38.005,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,143.03),(38.345,143.2),(38.515,143.2),(38.515,143.03),(38.345,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,143.03),(38.685,143.2),(38.855,143.2),(38.855,143.03),(38.685,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,143.03),(39.025,143.2),(39.195,143.2),(39.195,143.03),(39.025,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,143.03),(39.365,143.2),(39.535,143.2),(39.535,143.03),(39.365,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,143.03),(39.705,143.2),(39.875,143.2),(39.875,143.03),(39.705,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,143.03),(40.045,143.2),(40.215,143.2),(40.215,143.03),(40.045,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,143.03),(40.385,143.2),(40.555,143.2),(40.555,143.03),(40.385,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,143.03),(40.725,143.2),(40.895,143.2),(40.895,143.03),(40.725,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,143.03),(41.065,143.2),(41.235,143.2),(41.235,143.03),(41.065,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,143.03),(41.405,143.2),(41.575,143.2),(41.575,143.03),(41.405,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,143.03),(41.745,143.2),(41.915,143.2),(41.915,143.03),(41.745,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,143.03),(42.085,143.2),(42.255,143.2),(42.255,143.03),(42.085,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,143.03),(42.425,143.2),(42.595,143.2),(42.595,143.03),(42.425,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,143.03),(42.765,143.2),(42.935,143.2),(42.935,143.03),(42.765,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,143.03),(43.105,143.2),(43.275,143.2),(43.275,143.03),(43.105,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,143.03),(43.445,143.2),(43.615,143.2),(43.615,143.03),(43.445,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,143.03),(43.785,143.2),(43.955,143.2),(43.955,143.03),(43.785,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,143.03),(44.125,143.2),(44.295,143.2),(44.295,143.03),(44.125,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,143.03),(44.465,143.2),(44.635,143.2),(44.635,143.03),(44.465,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,143.03),(44.805,143.2),(44.975,143.2),(44.975,143.03),(44.805,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,143.03),(45.145,143.2),(45.315,143.2),(45.315,143.03),(45.145,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,143.03),(45.485,143.2),(45.655,143.2),(45.655,143.03),(45.485,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,143.03),(45.825,143.2),(45.995,143.2),(45.995,143.03),(45.825,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,143.03),(46.165,143.2),(46.335,143.2),(46.335,143.03),(46.165,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,143.03),(46.505,143.2),(46.675,143.2),(46.675,143.03),(46.505,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,143.03),(46.845,143.2),(47.015,143.2),(47.015,143.03),(46.845,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,143.03),(47.185,143.2),(47.355,143.2),(47.355,143.03),(47.185,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,143.03),(47.525,143.2),(47.695,143.2),(47.695,143.03),(47.525,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,143.03),(47.865,143.2),(48.035,143.2),(48.035,143.03),(47.865,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,143.03),(48.205,143.2),(48.375,143.2),(48.375,143.03),(48.205,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,143.03),(48.545,143.2),(48.715,143.2),(48.715,143.03),(48.545,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,143.03),(48.885,143.2),(49.055,143.2),(49.055,143.03),(48.885,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,143.03),(49.225,143.2),(49.395,143.2),(49.395,143.03),(49.225,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,143.03),(49.565,143.2),(49.735,143.2),(49.735,143.03),(49.565,143.03)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,143.37),(0.265,143.54),(0.435,143.54),(0.435,143.37),(0.265,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,143.37),(0.605,143.54),(0.775,143.54),(0.775,143.37),(0.605,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,143.37),(0.945,143.54),(1.115,143.54),(1.115,143.37),(0.945,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,143.37),(1.285,143.54),(1.455,143.54),(1.455,143.37),(1.285,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,143.37),(1.625,143.54),(1.795,143.54),(1.795,143.37),(1.625,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,143.37),(1.965,143.54),(2.135,143.54),(2.135,143.37),(1.965,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,143.37),(2.305,143.54),(2.475,143.54),(2.475,143.37),(2.305,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,143.37),(2.645,143.54),(2.815,143.54),(2.815,143.37),(2.645,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,143.37),(2.985,143.54),(3.155,143.54),(3.155,143.37),(2.985,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,143.37),(3.325,143.54),(3.495,143.54),(3.495,143.37),(3.325,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,143.37),(3.665,143.54),(3.835,143.54),(3.835,143.37),(3.665,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,143.37),(4.005,143.54),(4.175,143.54),(4.175,143.37),(4.005,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,143.37),(4.345,143.54),(4.515,143.54),(4.515,143.37),(4.345,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,143.37),(4.685,143.54),(4.855,143.54),(4.855,143.37),(4.685,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,143.37),(5.025,143.54),(5.195,143.54),(5.195,143.37),(5.025,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,143.37),(5.365,143.54),(5.535,143.54),(5.535,143.37),(5.365,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,143.37),(5.705,143.54),(5.875,143.54),(5.875,143.37),(5.705,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,143.37),(6.045,143.54),(6.215,143.54),(6.215,143.37),(6.045,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,143.37),(6.385,143.54),(6.555,143.54),(6.555,143.37),(6.385,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,143.37),(6.725,143.54),(6.895,143.54),(6.895,143.37),(6.725,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,143.37),(7.065,143.54),(7.235,143.54),(7.235,143.37),(7.065,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,143.37),(7.405,143.54),(7.575,143.54),(7.575,143.37),(7.405,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,143.37),(7.745,143.54),(7.915,143.54),(7.915,143.37),(7.745,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,143.37),(8.085,143.54),(8.255,143.54),(8.255,143.37),(8.085,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,143.37),(8.425,143.54),(8.595,143.54),(8.595,143.37),(8.425,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,143.37),(8.765,143.54),(8.935,143.54),(8.935,143.37),(8.765,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,143.37),(9.105,143.54),(9.275,143.54),(9.275,143.37),(9.105,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,143.37),(9.445,143.54),(9.615,143.54),(9.615,143.37),(9.445,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,143.37),(9.785,143.54),(9.955,143.54),(9.955,143.37),(9.785,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,143.37),(10.125,143.54),(10.295,143.54),(10.295,143.37),(10.125,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,143.37),(10.465,143.54),(10.635,143.54),(10.635,143.37),(10.465,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,143.37),(10.805,143.54),(10.975,143.54),(10.975,143.37),(10.805,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,143.37),(11.145,143.54),(11.315,143.54),(11.315,143.37),(11.145,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,143.37),(11.485,143.54),(11.655,143.54),(11.655,143.37),(11.485,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,143.37),(11.825,143.54),(11.995,143.54),(11.995,143.37),(11.825,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,143.37),(12.165,143.54),(12.335,143.54),(12.335,143.37),(12.165,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,143.37),(12.505,143.54),(12.675,143.54),(12.675,143.37),(12.505,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,143.37),(12.845,143.54),(13.015,143.54),(13.015,143.37),(12.845,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,143.37),(13.185,143.54),(13.355,143.54),(13.355,143.37),(13.185,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,143.37),(13.525,143.54),(13.695,143.54),(13.695,143.37),(13.525,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,143.37),(13.865,143.54),(14.035,143.54),(14.035,143.37),(13.865,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,143.37),(14.205,143.54),(14.375,143.54),(14.375,143.37),(14.205,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,143.37),(14.545,143.54),(14.715,143.54),(14.715,143.37),(14.545,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,143.37),(14.885,143.54),(15.055,143.54),(15.055,143.37),(14.885,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,143.37),(15.225,143.54),(15.395,143.54),(15.395,143.37),(15.225,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,143.37),(15.565,143.54),(15.735,143.54),(15.735,143.37),(15.565,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,143.37),(15.905,143.54),(16.075,143.54),(16.075,143.37),(15.905,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,143.37),(16.245,143.54),(16.415,143.54),(16.415,143.37),(16.245,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,143.37),(16.585,143.54),(16.755,143.54),(16.755,143.37),(16.585,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,143.37),(16.925,143.54),(17.095,143.54),(17.095,143.37),(16.925,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,143.37),(17.265,143.54),(17.435,143.54),(17.435,143.37),(17.265,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,143.37),(17.605,143.54),(17.775,143.54),(17.775,143.37),(17.605,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,143.37),(17.945,143.54),(18.115,143.54),(18.115,143.37),(17.945,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,143.37),(18.285,143.54),(18.455,143.54),(18.455,143.37),(18.285,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,143.37),(18.625,143.54),(18.795,143.54),(18.795,143.37),(18.625,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,143.37),(18.965,143.54),(19.135,143.54),(19.135,143.37),(18.965,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,143.37),(19.305,143.54),(19.475,143.54),(19.475,143.37),(19.305,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,143.37),(19.645,143.54),(19.815,143.54),(19.815,143.37),(19.645,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,143.37),(19.985,143.54),(20.155,143.54),(20.155,143.37),(19.985,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,143.37),(20.325,143.54),(20.495,143.54),(20.495,143.37),(20.325,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,143.37),(20.665,143.54),(20.835,143.54),(20.835,143.37),(20.665,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,143.37),(21.005,143.54),(21.175,143.54),(21.175,143.37),(21.005,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,143.37),(21.345,143.54),(21.515,143.54),(21.515,143.37),(21.345,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,143.37),(21.685,143.54),(21.855,143.54),(21.855,143.37),(21.685,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,143.37),(22.025,143.54),(22.195,143.54),(22.195,143.37),(22.025,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,143.37),(22.365,143.54),(22.535,143.54),(22.535,143.37),(22.365,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,143.37),(22.705,143.54),(22.875,143.54),(22.875,143.37),(22.705,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,143.37),(23.045,143.54),(23.215,143.54),(23.215,143.37),(23.045,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,143.37),(23.385,143.54),(23.555,143.54),(23.555,143.37),(23.385,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,143.37),(23.725,143.54),(23.895,143.54),(23.895,143.37),(23.725,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,143.37),(24.065,143.54),(24.235,143.54),(24.235,143.37),(24.065,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,143.37),(24.405,143.54),(24.575,143.54),(24.575,143.37),(24.405,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,143.37),(24.745,143.54),(24.915,143.54),(24.915,143.37),(24.745,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,143.37),(25.085,143.54),(25.255,143.54),(25.255,143.37),(25.085,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,143.37),(25.425,143.54),(25.595,143.54),(25.595,143.37),(25.425,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,143.37),(25.765,143.54),(25.935,143.54),(25.935,143.37),(25.765,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,143.37),(26.105,143.54),(26.275,143.54),(26.275,143.37),(26.105,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,143.37),(26.445,143.54),(26.615,143.54),(26.615,143.37),(26.445,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,143.37),(26.785,143.54),(26.955,143.54),(26.955,143.37),(26.785,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,143.37),(27.125,143.54),(27.295,143.54),(27.295,143.37),(27.125,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,143.37),(27.465,143.54),(27.635,143.54),(27.635,143.37),(27.465,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,143.37),(27.805,143.54),(27.975,143.54),(27.975,143.37),(27.805,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,143.37),(28.145,143.54),(28.315,143.54),(28.315,143.37),(28.145,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,143.37),(28.485,143.54),(28.655,143.54),(28.655,143.37),(28.485,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,143.37),(28.825,143.54),(28.995,143.54),(28.995,143.37),(28.825,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,143.37),(29.165,143.54),(29.335,143.54),(29.335,143.37),(29.165,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,143.37),(29.505,143.54),(29.675,143.54),(29.675,143.37),(29.505,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,143.37),(29.845,143.54),(30.015,143.54),(30.015,143.37),(29.845,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,143.37),(30.185,143.54),(30.355,143.54),(30.355,143.37),(30.185,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,143.37),(30.525,143.54),(30.695,143.54),(30.695,143.37),(30.525,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,143.37),(30.865,143.54),(31.035,143.54),(31.035,143.37),(30.865,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,143.37),(31.205,143.54),(31.375,143.54),(31.375,143.37),(31.205,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,143.37),(31.545,143.54),(31.715,143.54),(31.715,143.37),(31.545,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,143.37),(31.885,143.54),(32.055,143.54),(32.055,143.37),(31.885,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,143.37),(32.225,143.54),(32.395,143.54),(32.395,143.37),(32.225,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,143.37),(32.565,143.54),(32.735,143.54),(32.735,143.37),(32.565,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,143.37),(32.905,143.54),(33.075,143.54),(33.075,143.37),(32.905,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,143.37),(33.245,143.54),(33.415,143.54),(33.415,143.37),(33.245,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,143.37),(33.585,143.54),(33.755,143.54),(33.755,143.37),(33.585,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,143.37),(33.925,143.54),(34.095,143.54),(34.095,143.37),(33.925,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,143.37),(34.265,143.54),(34.435,143.54),(34.435,143.37),(34.265,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,143.37),(34.605,143.54),(34.775,143.54),(34.775,143.37),(34.605,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,143.37),(34.945,143.54),(35.115,143.54),(35.115,143.37),(34.945,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,143.37),(35.285,143.54),(35.455,143.54),(35.455,143.37),(35.285,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,143.37),(35.625,143.54),(35.795,143.54),(35.795,143.37),(35.625,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,143.37),(35.965,143.54),(36.135,143.54),(36.135,143.37),(35.965,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,143.37),(36.305,143.54),(36.475,143.54),(36.475,143.37),(36.305,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,143.37),(36.645,143.54),(36.815,143.54),(36.815,143.37),(36.645,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,143.37),(36.985,143.54),(37.155,143.54),(37.155,143.37),(36.985,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,143.37),(37.325,143.54),(37.495,143.54),(37.495,143.37),(37.325,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,143.37),(37.665,143.54),(37.835,143.54),(37.835,143.37),(37.665,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,143.37),(38.005,143.54),(38.175,143.54),(38.175,143.37),(38.005,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,143.37),(38.345,143.54),(38.515,143.54),(38.515,143.37),(38.345,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,143.37),(38.685,143.54),(38.855,143.54),(38.855,143.37),(38.685,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,143.37),(39.025,143.54),(39.195,143.54),(39.195,143.37),(39.025,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,143.37),(39.365,143.54),(39.535,143.54),(39.535,143.37),(39.365,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,143.37),(39.705,143.54),(39.875,143.54),(39.875,143.37),(39.705,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,143.37),(40.045,143.54),(40.215,143.54),(40.215,143.37),(40.045,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,143.37),(40.385,143.54),(40.555,143.54),(40.555,143.37),(40.385,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,143.37),(40.725,143.54),(40.895,143.54),(40.895,143.37),(40.725,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,143.37),(41.065,143.54),(41.235,143.54),(41.235,143.37),(41.065,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,143.37),(41.405,143.54),(41.575,143.54),(41.575,143.37),(41.405,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,143.37),(41.745,143.54),(41.915,143.54),(41.915,143.37),(41.745,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,143.37),(42.085,143.54),(42.255,143.54),(42.255,143.37),(42.085,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,143.37),(42.425,143.54),(42.595,143.54),(42.595,143.37),(42.425,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,143.37),(42.765,143.54),(42.935,143.54),(42.935,143.37),(42.765,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,143.37),(43.105,143.54),(43.275,143.54),(43.275,143.37),(43.105,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,143.37),(43.445,143.54),(43.615,143.54),(43.615,143.37),(43.445,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,143.37),(43.785,143.54),(43.955,143.54),(43.955,143.37),(43.785,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,143.37),(44.125,143.54),(44.295,143.54),(44.295,143.37),(44.125,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,143.37),(44.465,143.54),(44.635,143.54),(44.635,143.37),(44.465,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,143.37),(44.805,143.54),(44.975,143.54),(44.975,143.37),(44.805,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,143.37),(45.145,143.54),(45.315,143.54),(45.315,143.37),(45.145,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,143.37),(45.485,143.54),(45.655,143.54),(45.655,143.37),(45.485,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,143.37),(45.825,143.54),(45.995,143.54),(45.995,143.37),(45.825,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,143.37),(46.165,143.54),(46.335,143.54),(46.335,143.37),(46.165,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,143.37),(46.505,143.54),(46.675,143.54),(46.675,143.37),(46.505,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,143.37),(46.845,143.54),(47.015,143.54),(47.015,143.37),(46.845,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,143.37),(47.185,143.54),(47.355,143.54),(47.355,143.37),(47.185,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,143.37),(47.525,143.54),(47.695,143.54),(47.695,143.37),(47.525,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,143.37),(47.865,143.54),(48.035,143.54),(48.035,143.37),(47.865,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,143.37),(48.205,143.54),(48.375,143.54),(48.375,143.37),(48.205,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,143.37),(48.545,143.54),(48.715,143.54),(48.715,143.37),(48.545,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,143.37),(48.885,143.54),(49.055,143.54),(49.055,143.37),(48.885,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,143.37),(49.225,143.54),(49.395,143.54),(49.395,143.37),(49.225,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,143.37),(49.565,143.54),(49.735,143.54),(49.735,143.37),(49.565,143.37)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,143.71),(0.265,143.88),(0.435,143.88),(0.435,143.71),(0.265,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,143.71),(0.605,143.88),(0.775,143.88),(0.775,143.71),(0.605,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,143.71),(0.945,143.88),(1.115,143.88),(1.115,143.71),(0.945,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,143.71),(1.285,143.88),(1.455,143.88),(1.455,143.71),(1.285,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,143.71),(1.625,143.88),(1.795,143.88),(1.795,143.71),(1.625,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,143.71),(1.965,143.88),(2.135,143.88),(2.135,143.71),(1.965,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,143.71),(2.305,143.88),(2.475,143.88),(2.475,143.71),(2.305,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,143.71),(2.645,143.88),(2.815,143.88),(2.815,143.71),(2.645,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,143.71),(2.985,143.88),(3.155,143.88),(3.155,143.71),(2.985,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,143.71),(3.325,143.88),(3.495,143.88),(3.495,143.71),(3.325,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,143.71),(3.665,143.88),(3.835,143.88),(3.835,143.71),(3.665,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,143.71),(4.005,143.88),(4.175,143.88),(4.175,143.71),(4.005,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,143.71),(4.345,143.88),(4.515,143.88),(4.515,143.71),(4.345,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,143.71),(4.685,143.88),(4.855,143.88),(4.855,143.71),(4.685,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,143.71),(5.025,143.88),(5.195,143.88),(5.195,143.71),(5.025,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,143.71),(5.365,143.88),(5.535,143.88),(5.535,143.71),(5.365,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,143.71),(5.705,143.88),(5.875,143.88),(5.875,143.71),(5.705,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,143.71),(6.045,143.88),(6.215,143.88),(6.215,143.71),(6.045,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,143.71),(6.385,143.88),(6.555,143.88),(6.555,143.71),(6.385,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,143.71),(6.725,143.88),(6.895,143.88),(6.895,143.71),(6.725,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,143.71),(7.065,143.88),(7.235,143.88),(7.235,143.71),(7.065,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,143.71),(7.405,143.88),(7.575,143.88),(7.575,143.71),(7.405,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,143.71),(7.745,143.88),(7.915,143.88),(7.915,143.71),(7.745,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,143.71),(8.085,143.88),(8.255,143.88),(8.255,143.71),(8.085,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,143.71),(8.425,143.88),(8.595,143.88),(8.595,143.71),(8.425,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,143.71),(8.765,143.88),(8.935,143.88),(8.935,143.71),(8.765,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,143.71),(9.105,143.88),(9.275,143.88),(9.275,143.71),(9.105,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,143.71),(9.445,143.88),(9.615,143.88),(9.615,143.71),(9.445,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,143.71),(9.785,143.88),(9.955,143.88),(9.955,143.71),(9.785,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,143.71),(10.125,143.88),(10.295,143.88),(10.295,143.71),(10.125,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,143.71),(10.465,143.88),(10.635,143.88),(10.635,143.71),(10.465,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,143.71),(10.805,143.88),(10.975,143.88),(10.975,143.71),(10.805,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,143.71),(11.145,143.88),(11.315,143.88),(11.315,143.71),(11.145,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,143.71),(11.485,143.88),(11.655,143.88),(11.655,143.71),(11.485,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,143.71),(11.825,143.88),(11.995,143.88),(11.995,143.71),(11.825,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,143.71),(12.165,143.88),(12.335,143.88),(12.335,143.71),(12.165,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,143.71),(12.505,143.88),(12.675,143.88),(12.675,143.71),(12.505,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,143.71),(12.845,143.88),(13.015,143.88),(13.015,143.71),(12.845,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,143.71),(13.185,143.88),(13.355,143.88),(13.355,143.71),(13.185,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,143.71),(13.525,143.88),(13.695,143.88),(13.695,143.71),(13.525,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,143.71),(13.865,143.88),(14.035,143.88),(14.035,143.71),(13.865,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,143.71),(14.205,143.88),(14.375,143.88),(14.375,143.71),(14.205,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,143.71),(14.545,143.88),(14.715,143.88),(14.715,143.71),(14.545,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,143.71),(14.885,143.88),(15.055,143.88),(15.055,143.71),(14.885,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,143.71),(15.225,143.88),(15.395,143.88),(15.395,143.71),(15.225,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,143.71),(15.565,143.88),(15.735,143.88),(15.735,143.71),(15.565,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,143.71),(15.905,143.88),(16.075,143.88),(16.075,143.71),(15.905,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,143.71),(16.245,143.88),(16.415,143.88),(16.415,143.71),(16.245,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,143.71),(16.585,143.88),(16.755,143.88),(16.755,143.71),(16.585,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,143.71),(16.925,143.88),(17.095,143.88),(17.095,143.71),(16.925,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,143.71),(17.265,143.88),(17.435,143.88),(17.435,143.71),(17.265,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,143.71),(17.605,143.88),(17.775,143.88),(17.775,143.71),(17.605,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,143.71),(17.945,143.88),(18.115,143.88),(18.115,143.71),(17.945,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,143.71),(18.285,143.88),(18.455,143.88),(18.455,143.71),(18.285,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,143.71),(18.625,143.88),(18.795,143.88),(18.795,143.71),(18.625,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,143.71),(18.965,143.88),(19.135,143.88),(19.135,143.71),(18.965,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,143.71),(19.305,143.88),(19.475,143.88),(19.475,143.71),(19.305,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,143.71),(19.645,143.88),(19.815,143.88),(19.815,143.71),(19.645,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,143.71),(19.985,143.88),(20.155,143.88),(20.155,143.71),(19.985,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,143.71),(20.325,143.88),(20.495,143.88),(20.495,143.71),(20.325,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,143.71),(20.665,143.88),(20.835,143.88),(20.835,143.71),(20.665,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,143.71),(21.005,143.88),(21.175,143.88),(21.175,143.71),(21.005,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,143.71),(21.345,143.88),(21.515,143.88),(21.515,143.71),(21.345,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,143.71),(21.685,143.88),(21.855,143.88),(21.855,143.71),(21.685,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,143.71),(22.025,143.88),(22.195,143.88),(22.195,143.71),(22.025,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,143.71),(22.365,143.88),(22.535,143.88),(22.535,143.71),(22.365,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,143.71),(22.705,143.88),(22.875,143.88),(22.875,143.71),(22.705,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,143.71),(23.045,143.88),(23.215,143.88),(23.215,143.71),(23.045,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,143.71),(23.385,143.88),(23.555,143.88),(23.555,143.71),(23.385,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,143.71),(23.725,143.88),(23.895,143.88),(23.895,143.71),(23.725,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,143.71),(24.065,143.88),(24.235,143.88),(24.235,143.71),(24.065,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,143.71),(24.405,143.88),(24.575,143.88),(24.575,143.71),(24.405,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,143.71),(24.745,143.88),(24.915,143.88),(24.915,143.71),(24.745,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,143.71),(25.085,143.88),(25.255,143.88),(25.255,143.71),(25.085,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,143.71),(25.425,143.88),(25.595,143.88),(25.595,143.71),(25.425,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,143.71),(25.765,143.88),(25.935,143.88),(25.935,143.71),(25.765,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,143.71),(26.105,143.88),(26.275,143.88),(26.275,143.71),(26.105,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,143.71),(26.445,143.88),(26.615,143.88),(26.615,143.71),(26.445,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,143.71),(26.785,143.88),(26.955,143.88),(26.955,143.71),(26.785,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,143.71),(27.125,143.88),(27.295,143.88),(27.295,143.71),(27.125,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,143.71),(27.465,143.88),(27.635,143.88),(27.635,143.71),(27.465,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,143.71),(27.805,143.88),(27.975,143.88),(27.975,143.71),(27.805,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,143.71),(28.145,143.88),(28.315,143.88),(28.315,143.71),(28.145,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,143.71),(28.485,143.88),(28.655,143.88),(28.655,143.71),(28.485,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,143.71),(28.825,143.88),(28.995,143.88),(28.995,143.71),(28.825,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,143.71),(29.165,143.88),(29.335,143.88),(29.335,143.71),(29.165,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,143.71),(29.505,143.88),(29.675,143.88),(29.675,143.71),(29.505,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,143.71),(29.845,143.88),(30.015,143.88),(30.015,143.71),(29.845,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,143.71),(30.185,143.88),(30.355,143.88),(30.355,143.71),(30.185,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,143.71),(30.525,143.88),(30.695,143.88),(30.695,143.71),(30.525,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,143.71),(30.865,143.88),(31.035,143.88),(31.035,143.71),(30.865,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,143.71),(31.205,143.88),(31.375,143.88),(31.375,143.71),(31.205,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,143.71),(31.545,143.88),(31.715,143.88),(31.715,143.71),(31.545,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,143.71),(31.885,143.88),(32.055,143.88),(32.055,143.71),(31.885,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,143.71),(32.225,143.88),(32.395,143.88),(32.395,143.71),(32.225,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,143.71),(32.565,143.88),(32.735,143.88),(32.735,143.71),(32.565,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,143.71),(32.905,143.88),(33.075,143.88),(33.075,143.71),(32.905,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,143.71),(33.245,143.88),(33.415,143.88),(33.415,143.71),(33.245,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,143.71),(33.585,143.88),(33.755,143.88),(33.755,143.71),(33.585,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,143.71),(33.925,143.88),(34.095,143.88),(34.095,143.71),(33.925,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,143.71),(34.265,143.88),(34.435,143.88),(34.435,143.71),(34.265,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,143.71),(34.605,143.88),(34.775,143.88),(34.775,143.71),(34.605,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,143.71),(34.945,143.88),(35.115,143.88),(35.115,143.71),(34.945,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,143.71),(35.285,143.88),(35.455,143.88),(35.455,143.71),(35.285,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,143.71),(35.625,143.88),(35.795,143.88),(35.795,143.71),(35.625,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,143.71),(35.965,143.88),(36.135,143.88),(36.135,143.71),(35.965,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,143.71),(36.305,143.88),(36.475,143.88),(36.475,143.71),(36.305,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,143.71),(36.645,143.88),(36.815,143.88),(36.815,143.71),(36.645,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,143.71),(36.985,143.88),(37.155,143.88),(37.155,143.71),(36.985,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,143.71),(37.325,143.88),(37.495,143.88),(37.495,143.71),(37.325,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,143.71),(37.665,143.88),(37.835,143.88),(37.835,143.71),(37.665,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,143.71),(38.005,143.88),(38.175,143.88),(38.175,143.71),(38.005,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,143.71),(38.345,143.88),(38.515,143.88),(38.515,143.71),(38.345,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,143.71),(38.685,143.88),(38.855,143.88),(38.855,143.71),(38.685,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,143.71),(39.025,143.88),(39.195,143.88),(39.195,143.71),(39.025,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,143.71),(39.365,143.88),(39.535,143.88),(39.535,143.71),(39.365,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,143.71),(39.705,143.88),(39.875,143.88),(39.875,143.71),(39.705,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,143.71),(40.045,143.88),(40.215,143.88),(40.215,143.71),(40.045,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,143.71),(40.385,143.88),(40.555,143.88),(40.555,143.71),(40.385,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,143.71),(40.725,143.88),(40.895,143.88),(40.895,143.71),(40.725,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,143.71),(41.065,143.88),(41.235,143.88),(41.235,143.71),(41.065,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,143.71),(41.405,143.88),(41.575,143.88),(41.575,143.71),(41.405,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,143.71),(41.745,143.88),(41.915,143.88),(41.915,143.71),(41.745,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,143.71),(42.085,143.88),(42.255,143.88),(42.255,143.71),(42.085,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,143.71),(42.425,143.88),(42.595,143.88),(42.595,143.71),(42.425,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,143.71),(42.765,143.88),(42.935,143.88),(42.935,143.71),(42.765,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,143.71),(43.105,143.88),(43.275,143.88),(43.275,143.71),(43.105,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,143.71),(43.445,143.88),(43.615,143.88),(43.615,143.71),(43.445,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,143.71),(43.785,143.88),(43.955,143.88),(43.955,143.71),(43.785,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,143.71),(44.125,143.88),(44.295,143.88),(44.295,143.71),(44.125,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,143.71),(44.465,143.88),(44.635,143.88),(44.635,143.71),(44.465,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,143.71),(44.805,143.88),(44.975,143.88),(44.975,143.71),(44.805,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,143.71),(45.145,143.88),(45.315,143.88),(45.315,143.71),(45.145,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,143.71),(45.485,143.88),(45.655,143.88),(45.655,143.71),(45.485,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,143.71),(45.825,143.88),(45.995,143.88),(45.995,143.71),(45.825,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,143.71),(46.165,143.88),(46.335,143.88),(46.335,143.71),(46.165,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,143.71),(46.505,143.88),(46.675,143.88),(46.675,143.71),(46.505,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,143.71),(46.845,143.88),(47.015,143.88),(47.015,143.71),(46.845,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,143.71),(47.185,143.88),(47.355,143.88),(47.355,143.71),(47.185,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,143.71),(47.525,143.88),(47.695,143.88),(47.695,143.71),(47.525,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,143.71),(47.865,143.88),(48.035,143.88),(48.035,143.71),(47.865,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,143.71),(48.205,143.88),(48.375,143.88),(48.375,143.71),(48.205,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,143.71),(48.545,143.88),(48.715,143.88),(48.715,143.71),(48.545,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,143.71),(48.885,143.88),(49.055,143.88),(49.055,143.71),(48.885,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,143.71),(49.225,143.88),(49.395,143.88),(49.395,143.71),(49.225,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,143.71),(49.565,143.88),(49.735,143.88),(49.735,143.71),(49.565,143.71)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,144.05),(0.265,144.22),(0.435,144.22),(0.435,144.05),(0.265,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,144.05),(0.605,144.22),(0.775,144.22),(0.775,144.05),(0.605,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,144.05),(0.945,144.22),(1.115,144.22),(1.115,144.05),(0.945,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,144.05),(1.285,144.22),(1.455,144.22),(1.455,144.05),(1.285,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,144.05),(1.625,144.22),(1.795,144.22),(1.795,144.05),(1.625,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,144.05),(1.965,144.22),(2.135,144.22),(2.135,144.05),(1.965,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,144.05),(2.305,144.22),(2.475,144.22),(2.475,144.05),(2.305,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,144.05),(2.645,144.22),(2.815,144.22),(2.815,144.05),(2.645,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,144.05),(2.985,144.22),(3.155,144.22),(3.155,144.05),(2.985,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,144.05),(3.325,144.22),(3.495,144.22),(3.495,144.05),(3.325,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,144.05),(3.665,144.22),(3.835,144.22),(3.835,144.05),(3.665,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,144.05),(4.005,144.22),(4.175,144.22),(4.175,144.05),(4.005,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,144.05),(4.345,144.22),(4.515,144.22),(4.515,144.05),(4.345,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,144.05),(4.685,144.22),(4.855,144.22),(4.855,144.05),(4.685,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,144.05),(5.025,144.22),(5.195,144.22),(5.195,144.05),(5.025,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,144.05),(5.365,144.22),(5.535,144.22),(5.535,144.05),(5.365,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,144.05),(5.705,144.22),(5.875,144.22),(5.875,144.05),(5.705,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,144.05),(6.045,144.22),(6.215,144.22),(6.215,144.05),(6.045,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,144.05),(6.385,144.22),(6.555,144.22),(6.555,144.05),(6.385,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,144.05),(6.725,144.22),(6.895,144.22),(6.895,144.05),(6.725,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,144.05),(7.065,144.22),(7.235,144.22),(7.235,144.05),(7.065,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,144.05),(7.405,144.22),(7.575,144.22),(7.575,144.05),(7.405,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,144.05),(7.745,144.22),(7.915,144.22),(7.915,144.05),(7.745,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,144.05),(8.085,144.22),(8.255,144.22),(8.255,144.05),(8.085,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,144.05),(8.425,144.22),(8.595,144.22),(8.595,144.05),(8.425,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,144.05),(8.765,144.22),(8.935,144.22),(8.935,144.05),(8.765,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,144.05),(9.105,144.22),(9.275,144.22),(9.275,144.05),(9.105,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,144.05),(9.445,144.22),(9.615,144.22),(9.615,144.05),(9.445,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,144.05),(9.785,144.22),(9.955,144.22),(9.955,144.05),(9.785,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,144.05),(10.125,144.22),(10.295,144.22),(10.295,144.05),(10.125,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,144.05),(10.465,144.22),(10.635,144.22),(10.635,144.05),(10.465,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,144.05),(10.805,144.22),(10.975,144.22),(10.975,144.05),(10.805,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,144.05),(11.145,144.22),(11.315,144.22),(11.315,144.05),(11.145,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,144.05),(11.485,144.22),(11.655,144.22),(11.655,144.05),(11.485,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,144.05),(11.825,144.22),(11.995,144.22),(11.995,144.05),(11.825,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,144.05),(12.165,144.22),(12.335,144.22),(12.335,144.05),(12.165,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,144.05),(12.505,144.22),(12.675,144.22),(12.675,144.05),(12.505,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,144.05),(12.845,144.22),(13.015,144.22),(13.015,144.05),(12.845,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,144.05),(13.185,144.22),(13.355,144.22),(13.355,144.05),(13.185,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,144.05),(13.525,144.22),(13.695,144.22),(13.695,144.05),(13.525,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,144.05),(13.865,144.22),(14.035,144.22),(14.035,144.05),(13.865,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,144.05),(14.205,144.22),(14.375,144.22),(14.375,144.05),(14.205,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,144.05),(14.545,144.22),(14.715,144.22),(14.715,144.05),(14.545,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,144.05),(14.885,144.22),(15.055,144.22),(15.055,144.05),(14.885,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,144.05),(15.225,144.22),(15.395,144.22),(15.395,144.05),(15.225,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,144.05),(15.565,144.22),(15.735,144.22),(15.735,144.05),(15.565,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,144.05),(15.905,144.22),(16.075,144.22),(16.075,144.05),(15.905,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,144.05),(16.245,144.22),(16.415,144.22),(16.415,144.05),(16.245,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,144.05),(16.585,144.22),(16.755,144.22),(16.755,144.05),(16.585,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,144.05),(16.925,144.22),(17.095,144.22),(17.095,144.05),(16.925,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,144.05),(17.265,144.22),(17.435,144.22),(17.435,144.05),(17.265,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,144.05),(17.605,144.22),(17.775,144.22),(17.775,144.05),(17.605,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,144.05),(17.945,144.22),(18.115,144.22),(18.115,144.05),(17.945,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,144.05),(18.285,144.22),(18.455,144.22),(18.455,144.05),(18.285,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,144.05),(18.625,144.22),(18.795,144.22),(18.795,144.05),(18.625,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,144.05),(18.965,144.22),(19.135,144.22),(19.135,144.05),(18.965,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,144.05),(19.305,144.22),(19.475,144.22),(19.475,144.05),(19.305,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,144.05),(19.645,144.22),(19.815,144.22),(19.815,144.05),(19.645,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,144.05),(19.985,144.22),(20.155,144.22),(20.155,144.05),(19.985,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,144.05),(20.325,144.22),(20.495,144.22),(20.495,144.05),(20.325,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,144.05),(20.665,144.22),(20.835,144.22),(20.835,144.05),(20.665,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,144.05),(21.005,144.22),(21.175,144.22),(21.175,144.05),(21.005,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,144.05),(21.345,144.22),(21.515,144.22),(21.515,144.05),(21.345,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,144.05),(21.685,144.22),(21.855,144.22),(21.855,144.05),(21.685,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,144.05),(22.025,144.22),(22.195,144.22),(22.195,144.05),(22.025,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,144.05),(22.365,144.22),(22.535,144.22),(22.535,144.05),(22.365,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,144.05),(22.705,144.22),(22.875,144.22),(22.875,144.05),(22.705,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,144.05),(23.045,144.22),(23.215,144.22),(23.215,144.05),(23.045,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,144.05),(23.385,144.22),(23.555,144.22),(23.555,144.05),(23.385,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,144.05),(23.725,144.22),(23.895,144.22),(23.895,144.05),(23.725,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,144.05),(24.065,144.22),(24.235,144.22),(24.235,144.05),(24.065,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,144.05),(24.405,144.22),(24.575,144.22),(24.575,144.05),(24.405,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,144.05),(24.745,144.22),(24.915,144.22),(24.915,144.05),(24.745,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,144.05),(25.085,144.22),(25.255,144.22),(25.255,144.05),(25.085,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,144.05),(25.425,144.22),(25.595,144.22),(25.595,144.05),(25.425,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,144.05),(25.765,144.22),(25.935,144.22),(25.935,144.05),(25.765,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,144.05),(26.105,144.22),(26.275,144.22),(26.275,144.05),(26.105,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,144.05),(26.445,144.22),(26.615,144.22),(26.615,144.05),(26.445,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,144.05),(26.785,144.22),(26.955,144.22),(26.955,144.05),(26.785,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,144.05),(27.125,144.22),(27.295,144.22),(27.295,144.05),(27.125,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,144.05),(27.465,144.22),(27.635,144.22),(27.635,144.05),(27.465,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,144.05),(27.805,144.22),(27.975,144.22),(27.975,144.05),(27.805,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,144.05),(28.145,144.22),(28.315,144.22),(28.315,144.05),(28.145,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,144.05),(28.485,144.22),(28.655,144.22),(28.655,144.05),(28.485,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,144.05),(28.825,144.22),(28.995,144.22),(28.995,144.05),(28.825,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,144.05),(29.165,144.22),(29.335,144.22),(29.335,144.05),(29.165,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,144.05),(29.505,144.22),(29.675,144.22),(29.675,144.05),(29.505,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,144.05),(29.845,144.22),(30.015,144.22),(30.015,144.05),(29.845,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,144.05),(30.185,144.22),(30.355,144.22),(30.355,144.05),(30.185,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,144.05),(30.525,144.22),(30.695,144.22),(30.695,144.05),(30.525,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,144.05),(30.865,144.22),(31.035,144.22),(31.035,144.05),(30.865,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,144.05),(31.205,144.22),(31.375,144.22),(31.375,144.05),(31.205,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,144.05),(31.545,144.22),(31.715,144.22),(31.715,144.05),(31.545,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,144.05),(31.885,144.22),(32.055,144.22),(32.055,144.05),(31.885,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,144.05),(32.225,144.22),(32.395,144.22),(32.395,144.05),(32.225,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,144.05),(32.565,144.22),(32.735,144.22),(32.735,144.05),(32.565,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,144.05),(32.905,144.22),(33.075,144.22),(33.075,144.05),(32.905,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,144.05),(33.245,144.22),(33.415,144.22),(33.415,144.05),(33.245,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,144.05),(33.585,144.22),(33.755,144.22),(33.755,144.05),(33.585,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,144.05),(33.925,144.22),(34.095,144.22),(34.095,144.05),(33.925,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,144.05),(34.265,144.22),(34.435,144.22),(34.435,144.05),(34.265,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,144.05),(34.605,144.22),(34.775,144.22),(34.775,144.05),(34.605,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,144.05),(34.945,144.22),(35.115,144.22),(35.115,144.05),(34.945,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,144.05),(35.285,144.22),(35.455,144.22),(35.455,144.05),(35.285,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,144.05),(35.625,144.22),(35.795,144.22),(35.795,144.05),(35.625,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,144.05),(35.965,144.22),(36.135,144.22),(36.135,144.05),(35.965,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,144.05),(36.305,144.22),(36.475,144.22),(36.475,144.05),(36.305,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,144.05),(36.645,144.22),(36.815,144.22),(36.815,144.05),(36.645,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,144.05),(36.985,144.22),(37.155,144.22),(37.155,144.05),(36.985,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,144.05),(37.325,144.22),(37.495,144.22),(37.495,144.05),(37.325,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,144.05),(37.665,144.22),(37.835,144.22),(37.835,144.05),(37.665,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,144.05),(38.005,144.22),(38.175,144.22),(38.175,144.05),(38.005,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,144.05),(38.345,144.22),(38.515,144.22),(38.515,144.05),(38.345,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,144.05),(38.685,144.22),(38.855,144.22),(38.855,144.05),(38.685,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,144.05),(39.025,144.22),(39.195,144.22),(39.195,144.05),(39.025,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,144.05),(39.365,144.22),(39.535,144.22),(39.535,144.05),(39.365,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,144.05),(39.705,144.22),(39.875,144.22),(39.875,144.05),(39.705,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,144.05),(40.045,144.22),(40.215,144.22),(40.215,144.05),(40.045,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,144.05),(40.385,144.22),(40.555,144.22),(40.555,144.05),(40.385,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,144.05),(40.725,144.22),(40.895,144.22),(40.895,144.05),(40.725,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,144.05),(41.065,144.22),(41.235,144.22),(41.235,144.05),(41.065,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,144.05),(41.405,144.22),(41.575,144.22),(41.575,144.05),(41.405,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,144.05),(41.745,144.22),(41.915,144.22),(41.915,144.05),(41.745,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,144.05),(42.085,144.22),(42.255,144.22),(42.255,144.05),(42.085,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,144.05),(42.425,144.22),(42.595,144.22),(42.595,144.05),(42.425,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,144.05),(42.765,144.22),(42.935,144.22),(42.935,144.05),(42.765,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,144.05),(43.105,144.22),(43.275,144.22),(43.275,144.05),(43.105,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,144.05),(43.445,144.22),(43.615,144.22),(43.615,144.05),(43.445,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,144.05),(43.785,144.22),(43.955,144.22),(43.955,144.05),(43.785,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,144.05),(44.125,144.22),(44.295,144.22),(44.295,144.05),(44.125,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,144.05),(44.465,144.22),(44.635,144.22),(44.635,144.05),(44.465,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,144.05),(44.805,144.22),(44.975,144.22),(44.975,144.05),(44.805,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,144.05),(45.145,144.22),(45.315,144.22),(45.315,144.05),(45.145,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,144.05),(45.485,144.22),(45.655,144.22),(45.655,144.05),(45.485,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,144.05),(45.825,144.22),(45.995,144.22),(45.995,144.05),(45.825,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,144.05),(46.165,144.22),(46.335,144.22),(46.335,144.05),(46.165,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,144.05),(46.505,144.22),(46.675,144.22),(46.675,144.05),(46.505,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,144.05),(46.845,144.22),(47.015,144.22),(47.015,144.05),(46.845,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,144.05),(47.185,144.22),(47.355,144.22),(47.355,144.05),(47.185,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,144.05),(47.525,144.22),(47.695,144.22),(47.695,144.05),(47.525,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,144.05),(47.865,144.22),(48.035,144.22),(48.035,144.05),(47.865,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,144.05),(48.205,144.22),(48.375,144.22),(48.375,144.05),(48.205,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,144.05),(48.545,144.22),(48.715,144.22),(48.715,144.05),(48.545,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,144.05),(48.885,144.22),(49.055,144.22),(49.055,144.05),(48.885,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,144.05),(49.225,144.22),(49.395,144.22),(49.395,144.05),(49.225,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,144.05),(49.565,144.22),(49.735,144.22),(49.735,144.05),(49.565,144.05)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,144.39),(0.265,144.56),(0.435,144.56),(0.435,144.39),(0.265,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,144.39),(0.605,144.56),(0.775,144.56),(0.775,144.39),(0.605,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,144.39),(0.945,144.56),(1.115,144.56),(1.115,144.39),(0.945,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,144.39),(1.285,144.56),(1.455,144.56),(1.455,144.39),(1.285,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,144.39),(1.625,144.56),(1.795,144.56),(1.795,144.39),(1.625,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,144.39),(1.965,144.56),(2.135,144.56),(2.135,144.39),(1.965,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,144.39),(2.305,144.56),(2.475,144.56),(2.475,144.39),(2.305,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,144.39),(2.645,144.56),(2.815,144.56),(2.815,144.39),(2.645,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,144.39),(2.985,144.56),(3.155,144.56),(3.155,144.39),(2.985,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,144.39),(3.325,144.56),(3.495,144.56),(3.495,144.39),(3.325,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,144.39),(3.665,144.56),(3.835,144.56),(3.835,144.39),(3.665,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,144.39),(4.005,144.56),(4.175,144.56),(4.175,144.39),(4.005,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,144.39),(4.345,144.56),(4.515,144.56),(4.515,144.39),(4.345,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,144.39),(4.685,144.56),(4.855,144.56),(4.855,144.39),(4.685,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,144.39),(5.025,144.56),(5.195,144.56),(5.195,144.39),(5.025,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,144.39),(5.365,144.56),(5.535,144.56),(5.535,144.39),(5.365,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,144.39),(5.705,144.56),(5.875,144.56),(5.875,144.39),(5.705,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,144.39),(6.045,144.56),(6.215,144.56),(6.215,144.39),(6.045,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,144.39),(6.385,144.56),(6.555,144.56),(6.555,144.39),(6.385,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,144.39),(6.725,144.56),(6.895,144.56),(6.895,144.39),(6.725,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,144.39),(7.065,144.56),(7.235,144.56),(7.235,144.39),(7.065,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,144.39),(7.405,144.56),(7.575,144.56),(7.575,144.39),(7.405,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,144.39),(7.745,144.56),(7.915,144.56),(7.915,144.39),(7.745,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,144.39),(8.085,144.56),(8.255,144.56),(8.255,144.39),(8.085,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,144.39),(8.425,144.56),(8.595,144.56),(8.595,144.39),(8.425,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,144.39),(8.765,144.56),(8.935,144.56),(8.935,144.39),(8.765,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,144.39),(9.105,144.56),(9.275,144.56),(9.275,144.39),(9.105,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,144.39),(9.445,144.56),(9.615,144.56),(9.615,144.39),(9.445,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,144.39),(9.785,144.56),(9.955,144.56),(9.955,144.39),(9.785,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,144.39),(10.125,144.56),(10.295,144.56),(10.295,144.39),(10.125,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,144.39),(10.465,144.56),(10.635,144.56),(10.635,144.39),(10.465,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,144.39),(10.805,144.56),(10.975,144.56),(10.975,144.39),(10.805,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,144.39),(11.145,144.56),(11.315,144.56),(11.315,144.39),(11.145,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,144.39),(11.485,144.56),(11.655,144.56),(11.655,144.39),(11.485,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,144.39),(11.825,144.56),(11.995,144.56),(11.995,144.39),(11.825,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,144.39),(12.165,144.56),(12.335,144.56),(12.335,144.39),(12.165,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,144.39),(12.505,144.56),(12.675,144.56),(12.675,144.39),(12.505,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,144.39),(12.845,144.56),(13.015,144.56),(13.015,144.39),(12.845,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,144.39),(13.185,144.56),(13.355,144.56),(13.355,144.39),(13.185,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,144.39),(13.525,144.56),(13.695,144.56),(13.695,144.39),(13.525,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,144.39),(13.865,144.56),(14.035,144.56),(14.035,144.39),(13.865,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,144.39),(14.205,144.56),(14.375,144.56),(14.375,144.39),(14.205,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,144.39),(14.545,144.56),(14.715,144.56),(14.715,144.39),(14.545,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,144.39),(14.885,144.56),(15.055,144.56),(15.055,144.39),(14.885,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,144.39),(15.225,144.56),(15.395,144.56),(15.395,144.39),(15.225,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,144.39),(15.565,144.56),(15.735,144.56),(15.735,144.39),(15.565,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,144.39),(15.905,144.56),(16.075,144.56),(16.075,144.39),(15.905,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,144.39),(16.245,144.56),(16.415,144.56),(16.415,144.39),(16.245,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,144.39),(16.585,144.56),(16.755,144.56),(16.755,144.39),(16.585,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,144.39),(16.925,144.56),(17.095,144.56),(17.095,144.39),(16.925,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,144.39),(17.265,144.56),(17.435,144.56),(17.435,144.39),(17.265,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,144.39),(17.605,144.56),(17.775,144.56),(17.775,144.39),(17.605,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,144.39),(17.945,144.56),(18.115,144.56),(18.115,144.39),(17.945,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,144.39),(18.285,144.56),(18.455,144.56),(18.455,144.39),(18.285,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,144.39),(18.625,144.56),(18.795,144.56),(18.795,144.39),(18.625,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,144.39),(18.965,144.56),(19.135,144.56),(19.135,144.39),(18.965,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,144.39),(19.305,144.56),(19.475,144.56),(19.475,144.39),(19.305,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,144.39),(19.645,144.56),(19.815,144.56),(19.815,144.39),(19.645,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,144.39),(19.985,144.56),(20.155,144.56),(20.155,144.39),(19.985,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,144.39),(20.325,144.56),(20.495,144.56),(20.495,144.39),(20.325,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,144.39),(20.665,144.56),(20.835,144.56),(20.835,144.39),(20.665,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,144.39),(21.005,144.56),(21.175,144.56),(21.175,144.39),(21.005,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,144.39),(21.345,144.56),(21.515,144.56),(21.515,144.39),(21.345,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,144.39),(21.685,144.56),(21.855,144.56),(21.855,144.39),(21.685,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,144.39),(22.025,144.56),(22.195,144.56),(22.195,144.39),(22.025,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,144.39),(22.365,144.56),(22.535,144.56),(22.535,144.39),(22.365,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,144.39),(22.705,144.56),(22.875,144.56),(22.875,144.39),(22.705,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,144.39),(23.045,144.56),(23.215,144.56),(23.215,144.39),(23.045,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,144.39),(23.385,144.56),(23.555,144.56),(23.555,144.39),(23.385,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,144.39),(23.725,144.56),(23.895,144.56),(23.895,144.39),(23.725,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,144.39),(24.065,144.56),(24.235,144.56),(24.235,144.39),(24.065,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,144.39),(24.405,144.56),(24.575,144.56),(24.575,144.39),(24.405,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,144.39),(24.745,144.56),(24.915,144.56),(24.915,144.39),(24.745,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,144.39),(25.085,144.56),(25.255,144.56),(25.255,144.39),(25.085,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,144.39),(25.425,144.56),(25.595,144.56),(25.595,144.39),(25.425,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,144.39),(25.765,144.56),(25.935,144.56),(25.935,144.39),(25.765,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,144.39),(26.105,144.56),(26.275,144.56),(26.275,144.39),(26.105,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,144.39),(26.445,144.56),(26.615,144.56),(26.615,144.39),(26.445,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,144.39),(26.785,144.56),(26.955,144.56),(26.955,144.39),(26.785,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,144.39),(27.125,144.56),(27.295,144.56),(27.295,144.39),(27.125,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,144.39),(27.465,144.56),(27.635,144.56),(27.635,144.39),(27.465,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,144.39),(27.805,144.56),(27.975,144.56),(27.975,144.39),(27.805,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,144.39),(28.145,144.56),(28.315,144.56),(28.315,144.39),(28.145,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,144.39),(28.485,144.56),(28.655,144.56),(28.655,144.39),(28.485,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,144.39),(28.825,144.56),(28.995,144.56),(28.995,144.39),(28.825,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,144.39),(29.165,144.56),(29.335,144.56),(29.335,144.39),(29.165,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,144.39),(29.505,144.56),(29.675,144.56),(29.675,144.39),(29.505,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,144.39),(29.845,144.56),(30.015,144.56),(30.015,144.39),(29.845,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,144.39),(30.185,144.56),(30.355,144.56),(30.355,144.39),(30.185,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,144.39),(30.525,144.56),(30.695,144.56),(30.695,144.39),(30.525,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,144.39),(30.865,144.56),(31.035,144.56),(31.035,144.39),(30.865,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,144.39),(31.205,144.56),(31.375,144.56),(31.375,144.39),(31.205,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,144.39),(31.545,144.56),(31.715,144.56),(31.715,144.39),(31.545,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,144.39),(31.885,144.56),(32.055,144.56),(32.055,144.39),(31.885,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,144.39),(32.225,144.56),(32.395,144.56),(32.395,144.39),(32.225,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,144.39),(32.565,144.56),(32.735,144.56),(32.735,144.39),(32.565,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,144.39),(32.905,144.56),(33.075,144.56),(33.075,144.39),(32.905,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,144.39),(33.245,144.56),(33.415,144.56),(33.415,144.39),(33.245,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,144.39),(33.585,144.56),(33.755,144.56),(33.755,144.39),(33.585,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,144.39),(33.925,144.56),(34.095,144.56),(34.095,144.39),(33.925,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,144.39),(34.265,144.56),(34.435,144.56),(34.435,144.39),(34.265,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,144.39),(34.605,144.56),(34.775,144.56),(34.775,144.39),(34.605,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,144.39),(34.945,144.56),(35.115,144.56),(35.115,144.39),(34.945,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,144.39),(35.285,144.56),(35.455,144.56),(35.455,144.39),(35.285,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,144.39),(35.625,144.56),(35.795,144.56),(35.795,144.39),(35.625,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,144.39),(35.965,144.56),(36.135,144.56),(36.135,144.39),(35.965,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,144.39),(36.305,144.56),(36.475,144.56),(36.475,144.39),(36.305,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,144.39),(36.645,144.56),(36.815,144.56),(36.815,144.39),(36.645,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,144.39),(36.985,144.56),(37.155,144.56),(37.155,144.39),(36.985,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,144.39),(37.325,144.56),(37.495,144.56),(37.495,144.39),(37.325,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,144.39),(37.665,144.56),(37.835,144.56),(37.835,144.39),(37.665,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,144.39),(38.005,144.56),(38.175,144.56),(38.175,144.39),(38.005,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,144.39),(38.345,144.56),(38.515,144.56),(38.515,144.39),(38.345,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,144.39),(38.685,144.56),(38.855,144.56),(38.855,144.39),(38.685,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,144.39),(39.025,144.56),(39.195,144.56),(39.195,144.39),(39.025,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,144.39),(39.365,144.56),(39.535,144.56),(39.535,144.39),(39.365,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,144.39),(39.705,144.56),(39.875,144.56),(39.875,144.39),(39.705,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,144.39),(40.045,144.56),(40.215,144.56),(40.215,144.39),(40.045,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,144.39),(40.385,144.56),(40.555,144.56),(40.555,144.39),(40.385,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,144.39),(40.725,144.56),(40.895,144.56),(40.895,144.39),(40.725,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,144.39),(41.065,144.56),(41.235,144.56),(41.235,144.39),(41.065,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,144.39),(41.405,144.56),(41.575,144.56),(41.575,144.39),(41.405,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,144.39),(41.745,144.56),(41.915,144.56),(41.915,144.39),(41.745,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,144.39),(42.085,144.56),(42.255,144.56),(42.255,144.39),(42.085,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,144.39),(42.425,144.56),(42.595,144.56),(42.595,144.39),(42.425,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,144.39),(42.765,144.56),(42.935,144.56),(42.935,144.39),(42.765,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,144.39),(43.105,144.56),(43.275,144.56),(43.275,144.39),(43.105,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,144.39),(43.445,144.56),(43.615,144.56),(43.615,144.39),(43.445,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,144.39),(43.785,144.56),(43.955,144.56),(43.955,144.39),(43.785,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,144.39),(44.125,144.56),(44.295,144.56),(44.295,144.39),(44.125,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,144.39),(44.465,144.56),(44.635,144.56),(44.635,144.39),(44.465,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,144.39),(44.805,144.56),(44.975,144.56),(44.975,144.39),(44.805,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,144.39),(45.145,144.56),(45.315,144.56),(45.315,144.39),(45.145,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,144.39),(45.485,144.56),(45.655,144.56),(45.655,144.39),(45.485,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,144.39),(45.825,144.56),(45.995,144.56),(45.995,144.39),(45.825,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,144.39),(46.165,144.56),(46.335,144.56),(46.335,144.39),(46.165,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,144.39),(46.505,144.56),(46.675,144.56),(46.675,144.39),(46.505,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,144.39),(46.845,144.56),(47.015,144.56),(47.015,144.39),(46.845,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,144.39),(47.185,144.56),(47.355,144.56),(47.355,144.39),(47.185,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,144.39),(47.525,144.56),(47.695,144.56),(47.695,144.39),(47.525,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,144.39),(47.865,144.56),(48.035,144.56),(48.035,144.39),(47.865,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,144.39),(48.205,144.56),(48.375,144.56),(48.375,144.39),(48.205,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,144.39),(48.545,144.56),(48.715,144.56),(48.715,144.39),(48.545,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,144.39),(48.885,144.56),(49.055,144.56),(49.055,144.39),(48.885,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,144.39),(49.225,144.56),(49.395,144.56),(49.395,144.39),(49.225,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,144.39),(49.565,144.56),(49.735,144.56),(49.735,144.39),(49.565,144.39)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,144.73),(0.265,144.9),(0.435,144.9),(0.435,144.73),(0.265,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,144.73),(0.605,144.9),(0.775,144.9),(0.775,144.73),(0.605,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,144.73),(0.945,144.9),(1.115,144.9),(1.115,144.73),(0.945,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,144.73),(1.285,144.9),(1.455,144.9),(1.455,144.73),(1.285,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,144.73),(1.625,144.9),(1.795,144.9),(1.795,144.73),(1.625,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,144.73),(1.965,144.9),(2.135,144.9),(2.135,144.73),(1.965,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,144.73),(2.305,144.9),(2.475,144.9),(2.475,144.73),(2.305,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,144.73),(2.645,144.9),(2.815,144.9),(2.815,144.73),(2.645,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,144.73),(2.985,144.9),(3.155,144.9),(3.155,144.73),(2.985,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,144.73),(3.325,144.9),(3.495,144.9),(3.495,144.73),(3.325,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,144.73),(3.665,144.9),(3.835,144.9),(3.835,144.73),(3.665,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,144.73),(4.005,144.9),(4.175,144.9),(4.175,144.73),(4.005,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,144.73),(4.345,144.9),(4.515,144.9),(4.515,144.73),(4.345,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,144.73),(4.685,144.9),(4.855,144.9),(4.855,144.73),(4.685,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,144.73),(5.025,144.9),(5.195,144.9),(5.195,144.73),(5.025,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,144.73),(5.365,144.9),(5.535,144.9),(5.535,144.73),(5.365,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,144.73),(5.705,144.9),(5.875,144.9),(5.875,144.73),(5.705,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,144.73),(6.045,144.9),(6.215,144.9),(6.215,144.73),(6.045,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,144.73),(6.385,144.9),(6.555,144.9),(6.555,144.73),(6.385,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,144.73),(6.725,144.9),(6.895,144.9),(6.895,144.73),(6.725,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,144.73),(7.065,144.9),(7.235,144.9),(7.235,144.73),(7.065,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,144.73),(7.405,144.9),(7.575,144.9),(7.575,144.73),(7.405,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,144.73),(7.745,144.9),(7.915,144.9),(7.915,144.73),(7.745,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,144.73),(8.085,144.9),(8.255,144.9),(8.255,144.73),(8.085,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,144.73),(8.425,144.9),(8.595,144.9),(8.595,144.73),(8.425,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,144.73),(8.765,144.9),(8.935,144.9),(8.935,144.73),(8.765,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,144.73),(9.105,144.9),(9.275,144.9),(9.275,144.73),(9.105,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,144.73),(9.445,144.9),(9.615,144.9),(9.615,144.73),(9.445,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,144.73),(9.785,144.9),(9.955,144.9),(9.955,144.73),(9.785,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,144.73),(10.125,144.9),(10.295,144.9),(10.295,144.73),(10.125,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,144.73),(10.465,144.9),(10.635,144.9),(10.635,144.73),(10.465,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,144.73),(10.805,144.9),(10.975,144.9),(10.975,144.73),(10.805,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,144.73),(11.145,144.9),(11.315,144.9),(11.315,144.73),(11.145,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,144.73),(11.485,144.9),(11.655,144.9),(11.655,144.73),(11.485,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,144.73),(11.825,144.9),(11.995,144.9),(11.995,144.73),(11.825,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,144.73),(12.165,144.9),(12.335,144.9),(12.335,144.73),(12.165,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,144.73),(12.505,144.9),(12.675,144.9),(12.675,144.73),(12.505,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,144.73),(12.845,144.9),(13.015,144.9),(13.015,144.73),(12.845,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,144.73),(13.185,144.9),(13.355,144.9),(13.355,144.73),(13.185,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,144.73),(13.525,144.9),(13.695,144.9),(13.695,144.73),(13.525,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,144.73),(13.865,144.9),(14.035,144.9),(14.035,144.73),(13.865,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,144.73),(14.205,144.9),(14.375,144.9),(14.375,144.73),(14.205,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,144.73),(14.545,144.9),(14.715,144.9),(14.715,144.73),(14.545,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,144.73),(14.885,144.9),(15.055,144.9),(15.055,144.73),(14.885,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,144.73),(15.225,144.9),(15.395,144.9),(15.395,144.73),(15.225,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,144.73),(15.565,144.9),(15.735,144.9),(15.735,144.73),(15.565,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,144.73),(15.905,144.9),(16.075,144.9),(16.075,144.73),(15.905,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,144.73),(16.245,144.9),(16.415,144.9),(16.415,144.73),(16.245,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,144.73),(16.585,144.9),(16.755,144.9),(16.755,144.73),(16.585,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,144.73),(16.925,144.9),(17.095,144.9),(17.095,144.73),(16.925,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,144.73),(17.265,144.9),(17.435,144.9),(17.435,144.73),(17.265,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,144.73),(17.605,144.9),(17.775,144.9),(17.775,144.73),(17.605,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,144.73),(17.945,144.9),(18.115,144.9),(18.115,144.73),(17.945,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,144.73),(18.285,144.9),(18.455,144.9),(18.455,144.73),(18.285,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,144.73),(18.625,144.9),(18.795,144.9),(18.795,144.73),(18.625,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,144.73),(18.965,144.9),(19.135,144.9),(19.135,144.73),(18.965,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,144.73),(19.305,144.9),(19.475,144.9),(19.475,144.73),(19.305,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,144.73),(19.645,144.9),(19.815,144.9),(19.815,144.73),(19.645,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,144.73),(19.985,144.9),(20.155,144.9),(20.155,144.73),(19.985,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,144.73),(20.325,144.9),(20.495,144.9),(20.495,144.73),(20.325,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,144.73),(20.665,144.9),(20.835,144.9),(20.835,144.73),(20.665,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,144.73),(21.005,144.9),(21.175,144.9),(21.175,144.73),(21.005,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,144.73),(21.345,144.9),(21.515,144.9),(21.515,144.73),(21.345,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,144.73),(21.685,144.9),(21.855,144.9),(21.855,144.73),(21.685,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,144.73),(22.025,144.9),(22.195,144.9),(22.195,144.73),(22.025,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,144.73),(22.365,144.9),(22.535,144.9),(22.535,144.73),(22.365,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,144.73),(22.705,144.9),(22.875,144.9),(22.875,144.73),(22.705,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,144.73),(23.045,144.9),(23.215,144.9),(23.215,144.73),(23.045,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,144.73),(23.385,144.9),(23.555,144.9),(23.555,144.73),(23.385,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,144.73),(23.725,144.9),(23.895,144.9),(23.895,144.73),(23.725,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,144.73),(24.065,144.9),(24.235,144.9),(24.235,144.73),(24.065,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,144.73),(24.405,144.9),(24.575,144.9),(24.575,144.73),(24.405,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,144.73),(24.745,144.9),(24.915,144.9),(24.915,144.73),(24.745,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,144.73),(25.085,144.9),(25.255,144.9),(25.255,144.73),(25.085,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,144.73),(25.425,144.9),(25.595,144.9),(25.595,144.73),(25.425,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,144.73),(25.765,144.9),(25.935,144.9),(25.935,144.73),(25.765,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,144.73),(26.105,144.9),(26.275,144.9),(26.275,144.73),(26.105,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,144.73),(26.445,144.9),(26.615,144.9),(26.615,144.73),(26.445,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,144.73),(26.785,144.9),(26.955,144.9),(26.955,144.73),(26.785,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,144.73),(27.125,144.9),(27.295,144.9),(27.295,144.73),(27.125,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,144.73),(27.465,144.9),(27.635,144.9),(27.635,144.73),(27.465,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,144.73),(27.805,144.9),(27.975,144.9),(27.975,144.73),(27.805,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,144.73),(28.145,144.9),(28.315,144.9),(28.315,144.73),(28.145,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,144.73),(28.485,144.9),(28.655,144.9),(28.655,144.73),(28.485,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,144.73),(28.825,144.9),(28.995,144.9),(28.995,144.73),(28.825,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,144.73),(29.165,144.9),(29.335,144.9),(29.335,144.73),(29.165,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,144.73),(29.505,144.9),(29.675,144.9),(29.675,144.73),(29.505,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,144.73),(29.845,144.9),(30.015,144.9),(30.015,144.73),(29.845,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,144.73),(30.185,144.9),(30.355,144.9),(30.355,144.73),(30.185,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,144.73),(30.525,144.9),(30.695,144.9),(30.695,144.73),(30.525,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,144.73),(30.865,144.9),(31.035,144.9),(31.035,144.73),(30.865,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,144.73),(31.205,144.9),(31.375,144.9),(31.375,144.73),(31.205,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,144.73),(31.545,144.9),(31.715,144.9),(31.715,144.73),(31.545,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,144.73),(31.885,144.9),(32.055,144.9),(32.055,144.73),(31.885,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,144.73),(32.225,144.9),(32.395,144.9),(32.395,144.73),(32.225,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,144.73),(32.565,144.9),(32.735,144.9),(32.735,144.73),(32.565,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,144.73),(32.905,144.9),(33.075,144.9),(33.075,144.73),(32.905,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,144.73),(33.245,144.9),(33.415,144.9),(33.415,144.73),(33.245,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,144.73),(33.585,144.9),(33.755,144.9),(33.755,144.73),(33.585,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,144.73),(33.925,144.9),(34.095,144.9),(34.095,144.73),(33.925,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,144.73),(34.265,144.9),(34.435,144.9),(34.435,144.73),(34.265,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,144.73),(34.605,144.9),(34.775,144.9),(34.775,144.73),(34.605,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,144.73),(34.945,144.9),(35.115,144.9),(35.115,144.73),(34.945,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,144.73),(35.285,144.9),(35.455,144.9),(35.455,144.73),(35.285,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,144.73),(35.625,144.9),(35.795,144.9),(35.795,144.73),(35.625,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,144.73),(35.965,144.9),(36.135,144.9),(36.135,144.73),(35.965,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,144.73),(36.305,144.9),(36.475,144.9),(36.475,144.73),(36.305,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,144.73),(36.645,144.9),(36.815,144.9),(36.815,144.73),(36.645,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,144.73),(36.985,144.9),(37.155,144.9),(37.155,144.73),(36.985,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,144.73),(37.325,144.9),(37.495,144.9),(37.495,144.73),(37.325,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,144.73),(37.665,144.9),(37.835,144.9),(37.835,144.73),(37.665,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,144.73),(38.005,144.9),(38.175,144.9),(38.175,144.73),(38.005,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,144.73),(38.345,144.9),(38.515,144.9),(38.515,144.73),(38.345,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,144.73),(38.685,144.9),(38.855,144.9),(38.855,144.73),(38.685,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,144.73),(39.025,144.9),(39.195,144.9),(39.195,144.73),(39.025,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,144.73),(39.365,144.9),(39.535,144.9),(39.535,144.73),(39.365,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,144.73),(39.705,144.9),(39.875,144.9),(39.875,144.73),(39.705,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,144.73),(40.045,144.9),(40.215,144.9),(40.215,144.73),(40.045,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,144.73),(40.385,144.9),(40.555,144.9),(40.555,144.73),(40.385,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,144.73),(40.725,144.9),(40.895,144.9),(40.895,144.73),(40.725,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,144.73),(41.065,144.9),(41.235,144.9),(41.235,144.73),(41.065,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,144.73),(41.405,144.9),(41.575,144.9),(41.575,144.73),(41.405,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,144.73),(41.745,144.9),(41.915,144.9),(41.915,144.73),(41.745,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,144.73),(42.085,144.9),(42.255,144.9),(42.255,144.73),(42.085,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,144.73),(42.425,144.9),(42.595,144.9),(42.595,144.73),(42.425,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,144.73),(42.765,144.9),(42.935,144.9),(42.935,144.73),(42.765,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,144.73),(43.105,144.9),(43.275,144.9),(43.275,144.73),(43.105,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,144.73),(43.445,144.9),(43.615,144.9),(43.615,144.73),(43.445,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,144.73),(43.785,144.9),(43.955,144.9),(43.955,144.73),(43.785,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,144.73),(44.125,144.9),(44.295,144.9),(44.295,144.73),(44.125,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,144.73),(44.465,144.9),(44.635,144.9),(44.635,144.73),(44.465,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,144.73),(44.805,144.9),(44.975,144.9),(44.975,144.73),(44.805,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,144.73),(45.145,144.9),(45.315,144.9),(45.315,144.73),(45.145,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,144.73),(45.485,144.9),(45.655,144.9),(45.655,144.73),(45.485,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,144.73),(45.825,144.9),(45.995,144.9),(45.995,144.73),(45.825,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,144.73),(46.165,144.9),(46.335,144.9),(46.335,144.73),(46.165,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,144.73),(46.505,144.9),(46.675,144.9),(46.675,144.73),(46.505,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,144.73),(46.845,144.9),(47.015,144.9),(47.015,144.73),(46.845,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,144.73),(47.185,144.9),(47.355,144.9),(47.355,144.73),(47.185,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,144.73),(47.525,144.9),(47.695,144.9),(47.695,144.73),(47.525,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,144.73),(47.865,144.9),(48.035,144.9),(48.035,144.73),(47.865,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,144.73),(48.205,144.9),(48.375,144.9),(48.375,144.73),(48.205,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,144.73),(48.545,144.9),(48.715,144.9),(48.715,144.73),(48.545,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,144.73),(48.885,144.9),(49.055,144.9),(49.055,144.73),(48.885,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,144.73),(49.225,144.9),(49.395,144.9),(49.395,144.73),(49.225,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,144.73),(49.565,144.9),(49.735,144.9),(49.735,144.73),(49.565,144.73)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,145.07),(0.265,145.24),(0.435,145.24),(0.435,145.07),(0.265,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,145.07),(0.605,145.24),(0.775,145.24),(0.775,145.07),(0.605,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,145.07),(0.945,145.24),(1.115,145.24),(1.115,145.07),(0.945,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,145.07),(1.285,145.24),(1.455,145.24),(1.455,145.07),(1.285,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,145.07),(1.625,145.24),(1.795,145.24),(1.795,145.07),(1.625,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,145.07),(1.965,145.24),(2.135,145.24),(2.135,145.07),(1.965,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,145.07),(2.305,145.24),(2.475,145.24),(2.475,145.07),(2.305,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,145.07),(2.645,145.24),(2.815,145.24),(2.815,145.07),(2.645,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,145.07),(2.985,145.24),(3.155,145.24),(3.155,145.07),(2.985,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,145.07),(3.325,145.24),(3.495,145.24),(3.495,145.07),(3.325,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,145.07),(3.665,145.24),(3.835,145.24),(3.835,145.07),(3.665,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,145.07),(4.005,145.24),(4.175,145.24),(4.175,145.07),(4.005,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,145.07),(4.345,145.24),(4.515,145.24),(4.515,145.07),(4.345,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,145.07),(4.685,145.24),(4.855,145.24),(4.855,145.07),(4.685,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,145.07),(5.025,145.24),(5.195,145.24),(5.195,145.07),(5.025,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,145.07),(5.365,145.24),(5.535,145.24),(5.535,145.07),(5.365,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,145.07),(5.705,145.24),(5.875,145.24),(5.875,145.07),(5.705,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,145.07),(6.045,145.24),(6.215,145.24),(6.215,145.07),(6.045,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,145.07),(6.385,145.24),(6.555,145.24),(6.555,145.07),(6.385,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,145.07),(6.725,145.24),(6.895,145.24),(6.895,145.07),(6.725,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,145.07),(7.065,145.24),(7.235,145.24),(7.235,145.07),(7.065,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,145.07),(7.405,145.24),(7.575,145.24),(7.575,145.07),(7.405,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,145.07),(7.745,145.24),(7.915,145.24),(7.915,145.07),(7.745,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,145.07),(8.085,145.24),(8.255,145.24),(8.255,145.07),(8.085,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,145.07),(8.425,145.24),(8.595,145.24),(8.595,145.07),(8.425,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,145.07),(8.765,145.24),(8.935,145.24),(8.935,145.07),(8.765,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,145.07),(9.105,145.24),(9.275,145.24),(9.275,145.07),(9.105,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,145.07),(9.445,145.24),(9.615,145.24),(9.615,145.07),(9.445,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,145.07),(9.785,145.24),(9.955,145.24),(9.955,145.07),(9.785,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,145.07),(10.125,145.24),(10.295,145.24),(10.295,145.07),(10.125,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,145.07),(10.465,145.24),(10.635,145.24),(10.635,145.07),(10.465,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,145.07),(10.805,145.24),(10.975,145.24),(10.975,145.07),(10.805,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,145.07),(11.145,145.24),(11.315,145.24),(11.315,145.07),(11.145,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,145.07),(11.485,145.24),(11.655,145.24),(11.655,145.07),(11.485,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,145.07),(11.825,145.24),(11.995,145.24),(11.995,145.07),(11.825,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,145.07),(12.165,145.24),(12.335,145.24),(12.335,145.07),(12.165,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,145.07),(12.505,145.24),(12.675,145.24),(12.675,145.07),(12.505,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,145.07),(12.845,145.24),(13.015,145.24),(13.015,145.07),(12.845,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,145.07),(13.185,145.24),(13.355,145.24),(13.355,145.07),(13.185,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,145.07),(13.525,145.24),(13.695,145.24),(13.695,145.07),(13.525,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,145.07),(13.865,145.24),(14.035,145.24),(14.035,145.07),(13.865,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,145.07),(14.205,145.24),(14.375,145.24),(14.375,145.07),(14.205,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,145.07),(14.545,145.24),(14.715,145.24),(14.715,145.07),(14.545,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,145.07),(14.885,145.24),(15.055,145.24),(15.055,145.07),(14.885,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,145.07),(15.225,145.24),(15.395,145.24),(15.395,145.07),(15.225,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,145.07),(15.565,145.24),(15.735,145.24),(15.735,145.07),(15.565,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,145.07),(15.905,145.24),(16.075,145.24),(16.075,145.07),(15.905,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,145.07),(16.245,145.24),(16.415,145.24),(16.415,145.07),(16.245,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,145.07),(16.585,145.24),(16.755,145.24),(16.755,145.07),(16.585,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,145.07),(16.925,145.24),(17.095,145.24),(17.095,145.07),(16.925,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,145.07),(17.265,145.24),(17.435,145.24),(17.435,145.07),(17.265,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,145.07),(17.605,145.24),(17.775,145.24),(17.775,145.07),(17.605,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,145.07),(17.945,145.24),(18.115,145.24),(18.115,145.07),(17.945,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,145.07),(18.285,145.24),(18.455,145.24),(18.455,145.07),(18.285,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,145.07),(18.625,145.24),(18.795,145.24),(18.795,145.07),(18.625,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,145.07),(18.965,145.24),(19.135,145.24),(19.135,145.07),(18.965,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,145.07),(19.305,145.24),(19.475,145.24),(19.475,145.07),(19.305,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,145.07),(19.645,145.24),(19.815,145.24),(19.815,145.07),(19.645,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,145.07),(19.985,145.24),(20.155,145.24),(20.155,145.07),(19.985,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,145.07),(20.325,145.24),(20.495,145.24),(20.495,145.07),(20.325,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,145.07),(20.665,145.24),(20.835,145.24),(20.835,145.07),(20.665,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,145.07),(21.005,145.24),(21.175,145.24),(21.175,145.07),(21.005,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,145.07),(21.345,145.24),(21.515,145.24),(21.515,145.07),(21.345,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,145.07),(21.685,145.24),(21.855,145.24),(21.855,145.07),(21.685,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,145.07),(22.025,145.24),(22.195,145.24),(22.195,145.07),(22.025,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,145.07),(22.365,145.24),(22.535,145.24),(22.535,145.07),(22.365,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,145.07),(22.705,145.24),(22.875,145.24),(22.875,145.07),(22.705,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,145.07),(23.045,145.24),(23.215,145.24),(23.215,145.07),(23.045,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,145.07),(23.385,145.24),(23.555,145.24),(23.555,145.07),(23.385,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,145.07),(23.725,145.24),(23.895,145.24),(23.895,145.07),(23.725,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,145.07),(24.065,145.24),(24.235,145.24),(24.235,145.07),(24.065,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,145.07),(24.405,145.24),(24.575,145.24),(24.575,145.07),(24.405,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,145.07),(24.745,145.24),(24.915,145.24),(24.915,145.07),(24.745,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,145.07),(25.085,145.24),(25.255,145.24),(25.255,145.07),(25.085,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,145.07),(25.425,145.24),(25.595,145.24),(25.595,145.07),(25.425,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,145.07),(25.765,145.24),(25.935,145.24),(25.935,145.07),(25.765,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,145.07),(26.105,145.24),(26.275,145.24),(26.275,145.07),(26.105,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,145.07),(26.445,145.24),(26.615,145.24),(26.615,145.07),(26.445,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,145.07),(26.785,145.24),(26.955,145.24),(26.955,145.07),(26.785,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,145.07),(27.125,145.24),(27.295,145.24),(27.295,145.07),(27.125,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,145.07),(27.465,145.24),(27.635,145.24),(27.635,145.07),(27.465,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,145.07),(27.805,145.24),(27.975,145.24),(27.975,145.07),(27.805,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,145.07),(28.145,145.24),(28.315,145.24),(28.315,145.07),(28.145,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,145.07),(28.485,145.24),(28.655,145.24),(28.655,145.07),(28.485,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,145.07),(28.825,145.24),(28.995,145.24),(28.995,145.07),(28.825,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,145.07),(29.165,145.24),(29.335,145.24),(29.335,145.07),(29.165,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,145.07),(29.505,145.24),(29.675,145.24),(29.675,145.07),(29.505,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,145.07),(29.845,145.24),(30.015,145.24),(30.015,145.07),(29.845,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,145.07),(30.185,145.24),(30.355,145.24),(30.355,145.07),(30.185,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,145.07),(30.525,145.24),(30.695,145.24),(30.695,145.07),(30.525,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,145.07),(30.865,145.24),(31.035,145.24),(31.035,145.07),(30.865,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,145.07),(31.205,145.24),(31.375,145.24),(31.375,145.07),(31.205,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,145.07),(31.545,145.24),(31.715,145.24),(31.715,145.07),(31.545,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,145.07),(31.885,145.24),(32.055,145.24),(32.055,145.07),(31.885,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,145.07),(32.225,145.24),(32.395,145.24),(32.395,145.07),(32.225,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,145.07),(32.565,145.24),(32.735,145.24),(32.735,145.07),(32.565,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,145.07),(32.905,145.24),(33.075,145.24),(33.075,145.07),(32.905,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,145.07),(33.245,145.24),(33.415,145.24),(33.415,145.07),(33.245,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,145.07),(33.585,145.24),(33.755,145.24),(33.755,145.07),(33.585,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,145.07),(33.925,145.24),(34.095,145.24),(34.095,145.07),(33.925,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,145.07),(34.265,145.24),(34.435,145.24),(34.435,145.07),(34.265,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,145.07),(34.605,145.24),(34.775,145.24),(34.775,145.07),(34.605,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,145.07),(34.945,145.24),(35.115,145.24),(35.115,145.07),(34.945,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,145.07),(35.285,145.24),(35.455,145.24),(35.455,145.07),(35.285,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,145.07),(35.625,145.24),(35.795,145.24),(35.795,145.07),(35.625,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,145.07),(35.965,145.24),(36.135,145.24),(36.135,145.07),(35.965,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,145.07),(36.305,145.24),(36.475,145.24),(36.475,145.07),(36.305,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,145.07),(36.645,145.24),(36.815,145.24),(36.815,145.07),(36.645,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,145.07),(36.985,145.24),(37.155,145.24),(37.155,145.07),(36.985,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,145.07),(37.325,145.24),(37.495,145.24),(37.495,145.07),(37.325,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,145.07),(37.665,145.24),(37.835,145.24),(37.835,145.07),(37.665,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,145.07),(38.005,145.24),(38.175,145.24),(38.175,145.07),(38.005,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,145.07),(38.345,145.24),(38.515,145.24),(38.515,145.07),(38.345,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,145.07),(38.685,145.24),(38.855,145.24),(38.855,145.07),(38.685,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,145.07),(39.025,145.24),(39.195,145.24),(39.195,145.07),(39.025,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,145.07),(39.365,145.24),(39.535,145.24),(39.535,145.07),(39.365,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,145.07),(39.705,145.24),(39.875,145.24),(39.875,145.07),(39.705,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,145.07),(40.045,145.24),(40.215,145.24),(40.215,145.07),(40.045,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,145.07),(40.385,145.24),(40.555,145.24),(40.555,145.07),(40.385,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,145.07),(40.725,145.24),(40.895,145.24),(40.895,145.07),(40.725,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,145.07),(41.065,145.24),(41.235,145.24),(41.235,145.07),(41.065,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,145.07),(41.405,145.24),(41.575,145.24),(41.575,145.07),(41.405,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,145.07),(41.745,145.24),(41.915,145.24),(41.915,145.07),(41.745,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,145.07),(42.085,145.24),(42.255,145.24),(42.255,145.07),(42.085,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,145.07),(42.425,145.24),(42.595,145.24),(42.595,145.07),(42.425,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,145.07),(42.765,145.24),(42.935,145.24),(42.935,145.07),(42.765,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,145.07),(43.105,145.24),(43.275,145.24),(43.275,145.07),(43.105,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,145.07),(43.445,145.24),(43.615,145.24),(43.615,145.07),(43.445,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,145.07),(43.785,145.24),(43.955,145.24),(43.955,145.07),(43.785,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,145.07),(44.125,145.24),(44.295,145.24),(44.295,145.07),(44.125,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,145.07),(44.465,145.24),(44.635,145.24),(44.635,145.07),(44.465,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,145.07),(44.805,145.24),(44.975,145.24),(44.975,145.07),(44.805,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,145.07),(45.145,145.24),(45.315,145.24),(45.315,145.07),(45.145,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,145.07),(45.485,145.24),(45.655,145.24),(45.655,145.07),(45.485,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,145.07),(45.825,145.24),(45.995,145.24),(45.995,145.07),(45.825,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,145.07),(46.165,145.24),(46.335,145.24),(46.335,145.07),(46.165,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,145.07),(46.505,145.24),(46.675,145.24),(46.675,145.07),(46.505,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,145.07),(46.845,145.24),(47.015,145.24),(47.015,145.07),(46.845,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,145.07),(47.185,145.24),(47.355,145.24),(47.355,145.07),(47.185,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,145.07),(47.525,145.24),(47.695,145.24),(47.695,145.07),(47.525,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,145.07),(47.865,145.24),(48.035,145.24),(48.035,145.07),(47.865,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,145.07),(48.205,145.24),(48.375,145.24),(48.375,145.07),(48.205,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,145.07),(48.545,145.24),(48.715,145.24),(48.715,145.07),(48.545,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,145.07),(48.885,145.24),(49.055,145.24),(49.055,145.07),(48.885,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,145.07),(49.225,145.24),(49.395,145.24),(49.395,145.07),(49.225,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,145.07),(49.565,145.24),(49.735,145.24),(49.735,145.07),(49.565,145.07)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,145.41),(0.265,145.58),(0.435,145.58),(0.435,145.41),(0.265,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,145.41),(0.605,145.58),(0.775,145.58),(0.775,145.41),(0.605,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,145.41),(0.945,145.58),(1.115,145.58),(1.115,145.41),(0.945,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,145.41),(1.285,145.58),(1.455,145.58),(1.455,145.41),(1.285,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,145.41),(1.625,145.58),(1.795,145.58),(1.795,145.41),(1.625,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,145.41),(1.965,145.58),(2.135,145.58),(2.135,145.41),(1.965,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,145.41),(2.305,145.58),(2.475,145.58),(2.475,145.41),(2.305,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,145.41),(2.645,145.58),(2.815,145.58),(2.815,145.41),(2.645,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,145.41),(2.985,145.58),(3.155,145.58),(3.155,145.41),(2.985,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,145.41),(3.325,145.58),(3.495,145.58),(3.495,145.41),(3.325,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,145.41),(3.665,145.58),(3.835,145.58),(3.835,145.41),(3.665,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,145.41),(4.005,145.58),(4.175,145.58),(4.175,145.41),(4.005,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,145.41),(4.345,145.58),(4.515,145.58),(4.515,145.41),(4.345,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,145.41),(4.685,145.58),(4.855,145.58),(4.855,145.41),(4.685,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,145.41),(5.025,145.58),(5.195,145.58),(5.195,145.41),(5.025,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,145.41),(5.365,145.58),(5.535,145.58),(5.535,145.41),(5.365,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,145.41),(5.705,145.58),(5.875,145.58),(5.875,145.41),(5.705,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,145.41),(6.045,145.58),(6.215,145.58),(6.215,145.41),(6.045,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,145.41),(6.385,145.58),(6.555,145.58),(6.555,145.41),(6.385,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,145.41),(6.725,145.58),(6.895,145.58),(6.895,145.41),(6.725,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,145.41),(7.065,145.58),(7.235,145.58),(7.235,145.41),(7.065,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,145.41),(7.405,145.58),(7.575,145.58),(7.575,145.41),(7.405,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,145.41),(7.745,145.58),(7.915,145.58),(7.915,145.41),(7.745,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,145.41),(8.085,145.58),(8.255,145.58),(8.255,145.41),(8.085,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,145.41),(8.425,145.58),(8.595,145.58),(8.595,145.41),(8.425,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,145.41),(8.765,145.58),(8.935,145.58),(8.935,145.41),(8.765,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,145.41),(9.105,145.58),(9.275,145.58),(9.275,145.41),(9.105,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,145.41),(9.445,145.58),(9.615,145.58),(9.615,145.41),(9.445,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,145.41),(9.785,145.58),(9.955,145.58),(9.955,145.41),(9.785,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,145.41),(10.125,145.58),(10.295,145.58),(10.295,145.41),(10.125,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,145.41),(10.465,145.58),(10.635,145.58),(10.635,145.41),(10.465,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,145.41),(10.805,145.58),(10.975,145.58),(10.975,145.41),(10.805,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,145.41),(11.145,145.58),(11.315,145.58),(11.315,145.41),(11.145,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,145.41),(11.485,145.58),(11.655,145.58),(11.655,145.41),(11.485,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,145.41),(11.825,145.58),(11.995,145.58),(11.995,145.41),(11.825,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,145.41),(12.165,145.58),(12.335,145.58),(12.335,145.41),(12.165,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,145.41),(12.505,145.58),(12.675,145.58),(12.675,145.41),(12.505,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,145.41),(12.845,145.58),(13.015,145.58),(13.015,145.41),(12.845,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,145.41),(13.185,145.58),(13.355,145.58),(13.355,145.41),(13.185,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,145.41),(13.525,145.58),(13.695,145.58),(13.695,145.41),(13.525,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,145.41),(13.865,145.58),(14.035,145.58),(14.035,145.41),(13.865,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,145.41),(14.205,145.58),(14.375,145.58),(14.375,145.41),(14.205,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,145.41),(14.545,145.58),(14.715,145.58),(14.715,145.41),(14.545,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,145.41),(14.885,145.58),(15.055,145.58),(15.055,145.41),(14.885,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,145.41),(15.225,145.58),(15.395,145.58),(15.395,145.41),(15.225,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,145.41),(15.565,145.58),(15.735,145.58),(15.735,145.41),(15.565,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,145.41),(15.905,145.58),(16.075,145.58),(16.075,145.41),(15.905,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,145.41),(16.245,145.58),(16.415,145.58),(16.415,145.41),(16.245,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,145.41),(16.585,145.58),(16.755,145.58),(16.755,145.41),(16.585,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,145.41),(16.925,145.58),(17.095,145.58),(17.095,145.41),(16.925,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,145.41),(17.265,145.58),(17.435,145.58),(17.435,145.41),(17.265,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,145.41),(17.605,145.58),(17.775,145.58),(17.775,145.41),(17.605,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,145.41),(17.945,145.58),(18.115,145.58),(18.115,145.41),(17.945,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,145.41),(18.285,145.58),(18.455,145.58),(18.455,145.41),(18.285,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,145.41),(18.625,145.58),(18.795,145.58),(18.795,145.41),(18.625,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,145.41),(18.965,145.58),(19.135,145.58),(19.135,145.41),(18.965,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,145.41),(19.305,145.58),(19.475,145.58),(19.475,145.41),(19.305,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,145.41),(19.645,145.58),(19.815,145.58),(19.815,145.41),(19.645,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,145.41),(19.985,145.58),(20.155,145.58),(20.155,145.41),(19.985,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,145.41),(20.325,145.58),(20.495,145.58),(20.495,145.41),(20.325,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,145.41),(20.665,145.58),(20.835,145.58),(20.835,145.41),(20.665,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,145.41),(21.005,145.58),(21.175,145.58),(21.175,145.41),(21.005,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,145.41),(21.345,145.58),(21.515,145.58),(21.515,145.41),(21.345,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,145.41),(21.685,145.58),(21.855,145.58),(21.855,145.41),(21.685,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,145.41),(22.025,145.58),(22.195,145.58),(22.195,145.41),(22.025,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,145.41),(22.365,145.58),(22.535,145.58),(22.535,145.41),(22.365,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,145.41),(22.705,145.58),(22.875,145.58),(22.875,145.41),(22.705,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,145.41),(23.045,145.58),(23.215,145.58),(23.215,145.41),(23.045,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,145.41),(23.385,145.58),(23.555,145.58),(23.555,145.41),(23.385,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,145.41),(23.725,145.58),(23.895,145.58),(23.895,145.41),(23.725,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,145.41),(24.065,145.58),(24.235,145.58),(24.235,145.41),(24.065,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,145.41),(24.405,145.58),(24.575,145.58),(24.575,145.41),(24.405,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,145.41),(24.745,145.58),(24.915,145.58),(24.915,145.41),(24.745,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,145.41),(25.085,145.58),(25.255,145.58),(25.255,145.41),(25.085,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,145.41),(25.425,145.58),(25.595,145.58),(25.595,145.41),(25.425,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,145.41),(25.765,145.58),(25.935,145.58),(25.935,145.41),(25.765,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,145.41),(26.105,145.58),(26.275,145.58),(26.275,145.41),(26.105,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,145.41),(26.445,145.58),(26.615,145.58),(26.615,145.41),(26.445,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,145.41),(26.785,145.58),(26.955,145.58),(26.955,145.41),(26.785,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,145.41),(27.125,145.58),(27.295,145.58),(27.295,145.41),(27.125,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,145.41),(27.465,145.58),(27.635,145.58),(27.635,145.41),(27.465,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,145.41),(27.805,145.58),(27.975,145.58),(27.975,145.41),(27.805,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,145.41),(28.145,145.58),(28.315,145.58),(28.315,145.41),(28.145,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,145.41),(28.485,145.58),(28.655,145.58),(28.655,145.41),(28.485,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,145.41),(28.825,145.58),(28.995,145.58),(28.995,145.41),(28.825,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,145.41),(29.165,145.58),(29.335,145.58),(29.335,145.41),(29.165,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,145.41),(29.505,145.58),(29.675,145.58),(29.675,145.41),(29.505,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,145.41),(29.845,145.58),(30.015,145.58),(30.015,145.41),(29.845,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,145.41),(30.185,145.58),(30.355,145.58),(30.355,145.41),(30.185,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,145.41),(30.525,145.58),(30.695,145.58),(30.695,145.41),(30.525,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,145.41),(30.865,145.58),(31.035,145.58),(31.035,145.41),(30.865,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,145.41),(31.205,145.58),(31.375,145.58),(31.375,145.41),(31.205,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,145.41),(31.545,145.58),(31.715,145.58),(31.715,145.41),(31.545,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,145.41),(31.885,145.58),(32.055,145.58),(32.055,145.41),(31.885,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,145.41),(32.225,145.58),(32.395,145.58),(32.395,145.41),(32.225,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,145.41),(32.565,145.58),(32.735,145.58),(32.735,145.41),(32.565,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,145.41),(32.905,145.58),(33.075,145.58),(33.075,145.41),(32.905,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,145.41),(33.245,145.58),(33.415,145.58),(33.415,145.41),(33.245,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,145.41),(33.585,145.58),(33.755,145.58),(33.755,145.41),(33.585,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,145.41),(33.925,145.58),(34.095,145.58),(34.095,145.41),(33.925,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,145.41),(34.265,145.58),(34.435,145.58),(34.435,145.41),(34.265,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,145.41),(34.605,145.58),(34.775,145.58),(34.775,145.41),(34.605,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,145.41),(34.945,145.58),(35.115,145.58),(35.115,145.41),(34.945,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,145.41),(35.285,145.58),(35.455,145.58),(35.455,145.41),(35.285,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,145.41),(35.625,145.58),(35.795,145.58),(35.795,145.41),(35.625,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,145.41),(35.965,145.58),(36.135,145.58),(36.135,145.41),(35.965,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,145.41),(36.305,145.58),(36.475,145.58),(36.475,145.41),(36.305,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,145.41),(36.645,145.58),(36.815,145.58),(36.815,145.41),(36.645,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,145.41),(36.985,145.58),(37.155,145.58),(37.155,145.41),(36.985,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,145.41),(37.325,145.58),(37.495,145.58),(37.495,145.41),(37.325,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,145.41),(37.665,145.58),(37.835,145.58),(37.835,145.41),(37.665,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,145.41),(38.005,145.58),(38.175,145.58),(38.175,145.41),(38.005,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,145.41),(38.345,145.58),(38.515,145.58),(38.515,145.41),(38.345,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,145.41),(38.685,145.58),(38.855,145.58),(38.855,145.41),(38.685,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,145.41),(39.025,145.58),(39.195,145.58),(39.195,145.41),(39.025,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,145.41),(39.365,145.58),(39.535,145.58),(39.535,145.41),(39.365,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,145.41),(39.705,145.58),(39.875,145.58),(39.875,145.41),(39.705,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,145.41),(40.045,145.58),(40.215,145.58),(40.215,145.41),(40.045,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,145.41),(40.385,145.58),(40.555,145.58),(40.555,145.41),(40.385,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,145.41),(40.725,145.58),(40.895,145.58),(40.895,145.41),(40.725,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,145.41),(41.065,145.58),(41.235,145.58),(41.235,145.41),(41.065,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,145.41),(41.405,145.58),(41.575,145.58),(41.575,145.41),(41.405,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,145.41),(41.745,145.58),(41.915,145.58),(41.915,145.41),(41.745,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,145.41),(42.085,145.58),(42.255,145.58),(42.255,145.41),(42.085,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,145.41),(42.425,145.58),(42.595,145.58),(42.595,145.41),(42.425,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,145.41),(42.765,145.58),(42.935,145.58),(42.935,145.41),(42.765,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,145.41),(43.105,145.58),(43.275,145.58),(43.275,145.41),(43.105,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,145.41),(43.445,145.58),(43.615,145.58),(43.615,145.41),(43.445,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,145.41),(43.785,145.58),(43.955,145.58),(43.955,145.41),(43.785,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,145.41),(44.125,145.58),(44.295,145.58),(44.295,145.41),(44.125,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,145.41),(44.465,145.58),(44.635,145.58),(44.635,145.41),(44.465,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,145.41),(44.805,145.58),(44.975,145.58),(44.975,145.41),(44.805,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,145.41),(45.145,145.58),(45.315,145.58),(45.315,145.41),(45.145,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,145.41),(45.485,145.58),(45.655,145.58),(45.655,145.41),(45.485,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,145.41),(45.825,145.58),(45.995,145.58),(45.995,145.41),(45.825,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,145.41),(46.165,145.58),(46.335,145.58),(46.335,145.41),(46.165,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,145.41),(46.505,145.58),(46.675,145.58),(46.675,145.41),(46.505,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,145.41),(46.845,145.58),(47.015,145.58),(47.015,145.41),(46.845,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,145.41),(47.185,145.58),(47.355,145.58),(47.355,145.41),(47.185,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,145.41),(47.525,145.58),(47.695,145.58),(47.695,145.41),(47.525,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,145.41),(47.865,145.58),(48.035,145.58),(48.035,145.41),(47.865,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,145.41),(48.205,145.58),(48.375,145.58),(48.375,145.41),(48.205,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,145.41),(48.545,145.58),(48.715,145.58),(48.715,145.41),(48.545,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,145.41),(48.885,145.58),(49.055,145.58),(49.055,145.41),(48.885,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,145.41),(49.225,145.58),(49.395,145.58),(49.395,145.41),(49.225,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,145.41),(49.565,145.58),(49.735,145.58),(49.735,145.41),(49.565,145.41)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,145.75),(0.265,145.92),(0.435,145.92),(0.435,145.75),(0.265,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,145.75),(0.605,145.92),(0.775,145.92),(0.775,145.75),(0.605,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,145.75),(0.945,145.92),(1.115,145.92),(1.115,145.75),(0.945,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,145.75),(1.285,145.92),(1.455,145.92),(1.455,145.75),(1.285,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,145.75),(1.625,145.92),(1.795,145.92),(1.795,145.75),(1.625,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,145.75),(1.965,145.92),(2.135,145.92),(2.135,145.75),(1.965,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,145.75),(2.305,145.92),(2.475,145.92),(2.475,145.75),(2.305,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,145.75),(2.645,145.92),(2.815,145.92),(2.815,145.75),(2.645,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,145.75),(2.985,145.92),(3.155,145.92),(3.155,145.75),(2.985,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,145.75),(3.325,145.92),(3.495,145.92),(3.495,145.75),(3.325,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,145.75),(3.665,145.92),(3.835,145.92),(3.835,145.75),(3.665,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,145.75),(4.005,145.92),(4.175,145.92),(4.175,145.75),(4.005,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,145.75),(4.345,145.92),(4.515,145.92),(4.515,145.75),(4.345,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,145.75),(4.685,145.92),(4.855,145.92),(4.855,145.75),(4.685,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,145.75),(5.025,145.92),(5.195,145.92),(5.195,145.75),(5.025,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,145.75),(5.365,145.92),(5.535,145.92),(5.535,145.75),(5.365,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,145.75),(5.705,145.92),(5.875,145.92),(5.875,145.75),(5.705,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,145.75),(6.045,145.92),(6.215,145.92),(6.215,145.75),(6.045,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,145.75),(6.385,145.92),(6.555,145.92),(6.555,145.75),(6.385,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,145.75),(6.725,145.92),(6.895,145.92),(6.895,145.75),(6.725,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,145.75),(7.065,145.92),(7.235,145.92),(7.235,145.75),(7.065,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,145.75),(7.405,145.92),(7.575,145.92),(7.575,145.75),(7.405,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,145.75),(7.745,145.92),(7.915,145.92),(7.915,145.75),(7.745,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,145.75),(8.085,145.92),(8.255,145.92),(8.255,145.75),(8.085,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,145.75),(8.425,145.92),(8.595,145.92),(8.595,145.75),(8.425,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,145.75),(8.765,145.92),(8.935,145.92),(8.935,145.75),(8.765,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,145.75),(9.105,145.92),(9.275,145.92),(9.275,145.75),(9.105,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,145.75),(9.445,145.92),(9.615,145.92),(9.615,145.75),(9.445,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,145.75),(9.785,145.92),(9.955,145.92),(9.955,145.75),(9.785,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,145.75),(10.125,145.92),(10.295,145.92),(10.295,145.75),(10.125,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,145.75),(10.465,145.92),(10.635,145.92),(10.635,145.75),(10.465,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,145.75),(10.805,145.92),(10.975,145.92),(10.975,145.75),(10.805,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,145.75),(11.145,145.92),(11.315,145.92),(11.315,145.75),(11.145,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,145.75),(11.485,145.92),(11.655,145.92),(11.655,145.75),(11.485,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,145.75),(11.825,145.92),(11.995,145.92),(11.995,145.75),(11.825,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,145.75),(12.165,145.92),(12.335,145.92),(12.335,145.75),(12.165,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,145.75),(12.505,145.92),(12.675,145.92),(12.675,145.75),(12.505,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,145.75),(12.845,145.92),(13.015,145.92),(13.015,145.75),(12.845,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,145.75),(13.185,145.92),(13.355,145.92),(13.355,145.75),(13.185,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,145.75),(13.525,145.92),(13.695,145.92),(13.695,145.75),(13.525,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,145.75),(13.865,145.92),(14.035,145.92),(14.035,145.75),(13.865,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,145.75),(14.205,145.92),(14.375,145.92),(14.375,145.75),(14.205,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,145.75),(14.545,145.92),(14.715,145.92),(14.715,145.75),(14.545,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,145.75),(14.885,145.92),(15.055,145.92),(15.055,145.75),(14.885,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,145.75),(15.225,145.92),(15.395,145.92),(15.395,145.75),(15.225,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,145.75),(15.565,145.92),(15.735,145.92),(15.735,145.75),(15.565,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,145.75),(15.905,145.92),(16.075,145.92),(16.075,145.75),(15.905,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,145.75),(16.245,145.92),(16.415,145.92),(16.415,145.75),(16.245,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,145.75),(16.585,145.92),(16.755,145.92),(16.755,145.75),(16.585,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,145.75),(16.925,145.92),(17.095,145.92),(17.095,145.75),(16.925,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,145.75),(17.265,145.92),(17.435,145.92),(17.435,145.75),(17.265,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,145.75),(17.605,145.92),(17.775,145.92),(17.775,145.75),(17.605,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,145.75),(17.945,145.92),(18.115,145.92),(18.115,145.75),(17.945,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,145.75),(18.285,145.92),(18.455,145.92),(18.455,145.75),(18.285,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,145.75),(18.625,145.92),(18.795,145.92),(18.795,145.75),(18.625,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,145.75),(18.965,145.92),(19.135,145.92),(19.135,145.75),(18.965,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,145.75),(19.305,145.92),(19.475,145.92),(19.475,145.75),(19.305,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,145.75),(19.645,145.92),(19.815,145.92),(19.815,145.75),(19.645,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,145.75),(19.985,145.92),(20.155,145.92),(20.155,145.75),(19.985,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,145.75),(20.325,145.92),(20.495,145.92),(20.495,145.75),(20.325,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,145.75),(20.665,145.92),(20.835,145.92),(20.835,145.75),(20.665,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,145.75),(21.005,145.92),(21.175,145.92),(21.175,145.75),(21.005,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,145.75),(21.345,145.92),(21.515,145.92),(21.515,145.75),(21.345,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,145.75),(21.685,145.92),(21.855,145.92),(21.855,145.75),(21.685,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,145.75),(22.025,145.92),(22.195,145.92),(22.195,145.75),(22.025,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,145.75),(22.365,145.92),(22.535,145.92),(22.535,145.75),(22.365,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,145.75),(22.705,145.92),(22.875,145.92),(22.875,145.75),(22.705,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,145.75),(23.045,145.92),(23.215,145.92),(23.215,145.75),(23.045,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,145.75),(23.385,145.92),(23.555,145.92),(23.555,145.75),(23.385,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,145.75),(23.725,145.92),(23.895,145.92),(23.895,145.75),(23.725,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,145.75),(24.065,145.92),(24.235,145.92),(24.235,145.75),(24.065,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,145.75),(24.405,145.92),(24.575,145.92),(24.575,145.75),(24.405,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,145.75),(24.745,145.92),(24.915,145.92),(24.915,145.75),(24.745,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,145.75),(25.085,145.92),(25.255,145.92),(25.255,145.75),(25.085,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,145.75),(25.425,145.92),(25.595,145.92),(25.595,145.75),(25.425,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,145.75),(25.765,145.92),(25.935,145.92),(25.935,145.75),(25.765,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,145.75),(26.105,145.92),(26.275,145.92),(26.275,145.75),(26.105,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,145.75),(26.445,145.92),(26.615,145.92),(26.615,145.75),(26.445,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,145.75),(26.785,145.92),(26.955,145.92),(26.955,145.75),(26.785,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,145.75),(27.125,145.92),(27.295,145.92),(27.295,145.75),(27.125,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,145.75),(27.465,145.92),(27.635,145.92),(27.635,145.75),(27.465,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,145.75),(27.805,145.92),(27.975,145.92),(27.975,145.75),(27.805,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,145.75),(28.145,145.92),(28.315,145.92),(28.315,145.75),(28.145,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,145.75),(28.485,145.92),(28.655,145.92),(28.655,145.75),(28.485,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,145.75),(28.825,145.92),(28.995,145.92),(28.995,145.75),(28.825,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,145.75),(29.165,145.92),(29.335,145.92),(29.335,145.75),(29.165,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,145.75),(29.505,145.92),(29.675,145.92),(29.675,145.75),(29.505,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,145.75),(29.845,145.92),(30.015,145.92),(30.015,145.75),(29.845,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,145.75),(30.185,145.92),(30.355,145.92),(30.355,145.75),(30.185,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,145.75),(30.525,145.92),(30.695,145.92),(30.695,145.75),(30.525,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,145.75),(30.865,145.92),(31.035,145.92),(31.035,145.75),(30.865,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,145.75),(31.205,145.92),(31.375,145.92),(31.375,145.75),(31.205,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,145.75),(31.545,145.92),(31.715,145.92),(31.715,145.75),(31.545,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,145.75),(31.885,145.92),(32.055,145.92),(32.055,145.75),(31.885,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,145.75),(32.225,145.92),(32.395,145.92),(32.395,145.75),(32.225,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,145.75),(32.565,145.92),(32.735,145.92),(32.735,145.75),(32.565,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,145.75),(32.905,145.92),(33.075,145.92),(33.075,145.75),(32.905,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,145.75),(33.245,145.92),(33.415,145.92),(33.415,145.75),(33.245,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,145.75),(33.585,145.92),(33.755,145.92),(33.755,145.75),(33.585,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,145.75),(33.925,145.92),(34.095,145.92),(34.095,145.75),(33.925,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,145.75),(34.265,145.92),(34.435,145.92),(34.435,145.75),(34.265,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,145.75),(34.605,145.92),(34.775,145.92),(34.775,145.75),(34.605,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,145.75),(34.945,145.92),(35.115,145.92),(35.115,145.75),(34.945,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,145.75),(35.285,145.92),(35.455,145.92),(35.455,145.75),(35.285,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,145.75),(35.625,145.92),(35.795,145.92),(35.795,145.75),(35.625,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,145.75),(35.965,145.92),(36.135,145.92),(36.135,145.75),(35.965,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,145.75),(36.305,145.92),(36.475,145.92),(36.475,145.75),(36.305,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,145.75),(36.645,145.92),(36.815,145.92),(36.815,145.75),(36.645,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,145.75),(36.985,145.92),(37.155,145.92),(37.155,145.75),(36.985,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,145.75),(37.325,145.92),(37.495,145.92),(37.495,145.75),(37.325,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,145.75),(37.665,145.92),(37.835,145.92),(37.835,145.75),(37.665,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,145.75),(38.005,145.92),(38.175,145.92),(38.175,145.75),(38.005,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,145.75),(38.345,145.92),(38.515,145.92),(38.515,145.75),(38.345,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,145.75),(38.685,145.92),(38.855,145.92),(38.855,145.75),(38.685,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,145.75),(39.025,145.92),(39.195,145.92),(39.195,145.75),(39.025,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,145.75),(39.365,145.92),(39.535,145.92),(39.535,145.75),(39.365,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,145.75),(39.705,145.92),(39.875,145.92),(39.875,145.75),(39.705,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,145.75),(40.045,145.92),(40.215,145.92),(40.215,145.75),(40.045,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,145.75),(40.385,145.92),(40.555,145.92),(40.555,145.75),(40.385,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,145.75),(40.725,145.92),(40.895,145.92),(40.895,145.75),(40.725,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,145.75),(41.065,145.92),(41.235,145.92),(41.235,145.75),(41.065,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,145.75),(41.405,145.92),(41.575,145.92),(41.575,145.75),(41.405,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,145.75),(41.745,145.92),(41.915,145.92),(41.915,145.75),(41.745,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,145.75),(42.085,145.92),(42.255,145.92),(42.255,145.75),(42.085,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,145.75),(42.425,145.92),(42.595,145.92),(42.595,145.75),(42.425,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,145.75),(42.765,145.92),(42.935,145.92),(42.935,145.75),(42.765,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,145.75),(43.105,145.92),(43.275,145.92),(43.275,145.75),(43.105,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,145.75),(43.445,145.92),(43.615,145.92),(43.615,145.75),(43.445,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,145.75),(43.785,145.92),(43.955,145.92),(43.955,145.75),(43.785,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,145.75),(44.125,145.92),(44.295,145.92),(44.295,145.75),(44.125,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,145.75),(44.465,145.92),(44.635,145.92),(44.635,145.75),(44.465,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,145.75),(44.805,145.92),(44.975,145.92),(44.975,145.75),(44.805,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,145.75),(45.145,145.92),(45.315,145.92),(45.315,145.75),(45.145,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,145.75),(45.485,145.92),(45.655,145.92),(45.655,145.75),(45.485,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,145.75),(45.825,145.92),(45.995,145.92),(45.995,145.75),(45.825,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,145.75),(46.165,145.92),(46.335,145.92),(46.335,145.75),(46.165,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,145.75),(46.505,145.92),(46.675,145.92),(46.675,145.75),(46.505,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,145.75),(46.845,145.92),(47.015,145.92),(47.015,145.75),(46.845,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,145.75),(47.185,145.92),(47.355,145.92),(47.355,145.75),(47.185,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,145.75),(47.525,145.92),(47.695,145.92),(47.695,145.75),(47.525,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,145.75),(47.865,145.92),(48.035,145.92),(48.035,145.75),(47.865,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,145.75),(48.205,145.92),(48.375,145.92),(48.375,145.75),(48.205,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,145.75),(48.545,145.92),(48.715,145.92),(48.715,145.75),(48.545,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,145.75),(48.885,145.92),(49.055,145.92),(49.055,145.75),(48.885,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,145.75),(49.225,145.92),(49.395,145.92),(49.395,145.75),(49.225,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,145.75),(49.565,145.92),(49.735,145.92),(49.735,145.75),(49.565,145.75)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,146.09),(0.265,146.26),(0.435,146.26),(0.435,146.09),(0.265,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,146.09),(0.605,146.26),(0.775,146.26),(0.775,146.09),(0.605,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,146.09),(0.945,146.26),(1.115,146.26),(1.115,146.09),(0.945,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,146.09),(1.285,146.26),(1.455,146.26),(1.455,146.09),(1.285,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,146.09),(1.625,146.26),(1.795,146.26),(1.795,146.09),(1.625,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,146.09),(1.965,146.26),(2.135,146.26),(2.135,146.09),(1.965,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,146.09),(2.305,146.26),(2.475,146.26),(2.475,146.09),(2.305,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,146.09),(2.645,146.26),(2.815,146.26),(2.815,146.09),(2.645,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,146.09),(2.985,146.26),(3.155,146.26),(3.155,146.09),(2.985,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,146.09),(3.325,146.26),(3.495,146.26),(3.495,146.09),(3.325,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,146.09),(3.665,146.26),(3.835,146.26),(3.835,146.09),(3.665,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,146.09),(4.005,146.26),(4.175,146.26),(4.175,146.09),(4.005,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,146.09),(4.345,146.26),(4.515,146.26),(4.515,146.09),(4.345,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,146.09),(4.685,146.26),(4.855,146.26),(4.855,146.09),(4.685,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,146.09),(5.025,146.26),(5.195,146.26),(5.195,146.09),(5.025,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,146.09),(5.365,146.26),(5.535,146.26),(5.535,146.09),(5.365,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,146.09),(5.705,146.26),(5.875,146.26),(5.875,146.09),(5.705,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,146.09),(6.045,146.26),(6.215,146.26),(6.215,146.09),(6.045,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,146.09),(6.385,146.26),(6.555,146.26),(6.555,146.09),(6.385,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,146.09),(6.725,146.26),(6.895,146.26),(6.895,146.09),(6.725,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,146.09),(7.065,146.26),(7.235,146.26),(7.235,146.09),(7.065,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,146.09),(7.405,146.26),(7.575,146.26),(7.575,146.09),(7.405,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,146.09),(7.745,146.26),(7.915,146.26),(7.915,146.09),(7.745,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,146.09),(8.085,146.26),(8.255,146.26),(8.255,146.09),(8.085,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,146.09),(8.425,146.26),(8.595,146.26),(8.595,146.09),(8.425,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,146.09),(8.765,146.26),(8.935,146.26),(8.935,146.09),(8.765,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,146.09),(9.105,146.26),(9.275,146.26),(9.275,146.09),(9.105,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,146.09),(9.445,146.26),(9.615,146.26),(9.615,146.09),(9.445,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,146.09),(9.785,146.26),(9.955,146.26),(9.955,146.09),(9.785,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,146.09),(10.125,146.26),(10.295,146.26),(10.295,146.09),(10.125,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,146.09),(10.465,146.26),(10.635,146.26),(10.635,146.09),(10.465,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,146.09),(10.805,146.26),(10.975,146.26),(10.975,146.09),(10.805,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,146.09),(11.145,146.26),(11.315,146.26),(11.315,146.09),(11.145,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,146.09),(11.485,146.26),(11.655,146.26),(11.655,146.09),(11.485,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,146.09),(11.825,146.26),(11.995,146.26),(11.995,146.09),(11.825,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,146.09),(12.165,146.26),(12.335,146.26),(12.335,146.09),(12.165,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,146.09),(12.505,146.26),(12.675,146.26),(12.675,146.09),(12.505,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,146.09),(12.845,146.26),(13.015,146.26),(13.015,146.09),(12.845,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,146.09),(13.185,146.26),(13.355,146.26),(13.355,146.09),(13.185,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,146.09),(13.525,146.26),(13.695,146.26),(13.695,146.09),(13.525,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,146.09),(13.865,146.26),(14.035,146.26),(14.035,146.09),(13.865,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,146.09),(14.205,146.26),(14.375,146.26),(14.375,146.09),(14.205,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,146.09),(14.545,146.26),(14.715,146.26),(14.715,146.09),(14.545,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,146.09),(14.885,146.26),(15.055,146.26),(15.055,146.09),(14.885,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,146.09),(15.225,146.26),(15.395,146.26),(15.395,146.09),(15.225,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,146.09),(15.565,146.26),(15.735,146.26),(15.735,146.09),(15.565,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,146.09),(15.905,146.26),(16.075,146.26),(16.075,146.09),(15.905,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,146.09),(16.245,146.26),(16.415,146.26),(16.415,146.09),(16.245,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,146.09),(16.585,146.26),(16.755,146.26),(16.755,146.09),(16.585,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,146.09),(16.925,146.26),(17.095,146.26),(17.095,146.09),(16.925,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,146.09),(17.265,146.26),(17.435,146.26),(17.435,146.09),(17.265,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,146.09),(17.605,146.26),(17.775,146.26),(17.775,146.09),(17.605,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,146.09),(17.945,146.26),(18.115,146.26),(18.115,146.09),(17.945,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,146.09),(18.285,146.26),(18.455,146.26),(18.455,146.09),(18.285,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,146.09),(18.625,146.26),(18.795,146.26),(18.795,146.09),(18.625,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,146.09),(18.965,146.26),(19.135,146.26),(19.135,146.09),(18.965,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,146.09),(19.305,146.26),(19.475,146.26),(19.475,146.09),(19.305,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,146.09),(19.645,146.26),(19.815,146.26),(19.815,146.09),(19.645,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,146.09),(19.985,146.26),(20.155,146.26),(20.155,146.09),(19.985,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,146.09),(20.325,146.26),(20.495,146.26),(20.495,146.09),(20.325,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,146.09),(20.665,146.26),(20.835,146.26),(20.835,146.09),(20.665,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,146.09),(21.005,146.26),(21.175,146.26),(21.175,146.09),(21.005,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,146.09),(21.345,146.26),(21.515,146.26),(21.515,146.09),(21.345,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,146.09),(21.685,146.26),(21.855,146.26),(21.855,146.09),(21.685,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,146.09),(22.025,146.26),(22.195,146.26),(22.195,146.09),(22.025,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,146.09),(22.365,146.26),(22.535,146.26),(22.535,146.09),(22.365,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,146.09),(22.705,146.26),(22.875,146.26),(22.875,146.09),(22.705,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,146.09),(23.045,146.26),(23.215,146.26),(23.215,146.09),(23.045,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,146.09),(23.385,146.26),(23.555,146.26),(23.555,146.09),(23.385,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,146.09),(23.725,146.26),(23.895,146.26),(23.895,146.09),(23.725,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,146.09),(24.065,146.26),(24.235,146.26),(24.235,146.09),(24.065,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,146.09),(24.405,146.26),(24.575,146.26),(24.575,146.09),(24.405,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,146.09),(24.745,146.26),(24.915,146.26),(24.915,146.09),(24.745,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,146.09),(25.085,146.26),(25.255,146.26),(25.255,146.09),(25.085,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,146.09),(25.425,146.26),(25.595,146.26),(25.595,146.09),(25.425,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,146.09),(25.765,146.26),(25.935,146.26),(25.935,146.09),(25.765,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,146.09),(26.105,146.26),(26.275,146.26),(26.275,146.09),(26.105,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,146.09),(26.445,146.26),(26.615,146.26),(26.615,146.09),(26.445,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,146.09),(26.785,146.26),(26.955,146.26),(26.955,146.09),(26.785,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,146.09),(27.125,146.26),(27.295,146.26),(27.295,146.09),(27.125,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,146.09),(27.465,146.26),(27.635,146.26),(27.635,146.09),(27.465,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,146.09),(27.805,146.26),(27.975,146.26),(27.975,146.09),(27.805,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,146.09),(28.145,146.26),(28.315,146.26),(28.315,146.09),(28.145,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,146.09),(28.485,146.26),(28.655,146.26),(28.655,146.09),(28.485,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,146.09),(28.825,146.26),(28.995,146.26),(28.995,146.09),(28.825,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,146.09),(29.165,146.26),(29.335,146.26),(29.335,146.09),(29.165,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,146.09),(29.505,146.26),(29.675,146.26),(29.675,146.09),(29.505,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,146.09),(29.845,146.26),(30.015,146.26),(30.015,146.09),(29.845,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,146.09),(30.185,146.26),(30.355,146.26),(30.355,146.09),(30.185,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,146.09),(30.525,146.26),(30.695,146.26),(30.695,146.09),(30.525,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,146.09),(30.865,146.26),(31.035,146.26),(31.035,146.09),(30.865,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,146.09),(31.205,146.26),(31.375,146.26),(31.375,146.09),(31.205,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,146.09),(31.545,146.26),(31.715,146.26),(31.715,146.09),(31.545,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,146.09),(31.885,146.26),(32.055,146.26),(32.055,146.09),(31.885,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,146.09),(32.225,146.26),(32.395,146.26),(32.395,146.09),(32.225,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,146.09),(32.565,146.26),(32.735,146.26),(32.735,146.09),(32.565,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,146.09),(32.905,146.26),(33.075,146.26),(33.075,146.09),(32.905,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,146.09),(33.245,146.26),(33.415,146.26),(33.415,146.09),(33.245,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,146.09),(33.585,146.26),(33.755,146.26),(33.755,146.09),(33.585,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,146.09),(33.925,146.26),(34.095,146.26),(34.095,146.09),(33.925,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,146.09),(34.265,146.26),(34.435,146.26),(34.435,146.09),(34.265,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,146.09),(34.605,146.26),(34.775,146.26),(34.775,146.09),(34.605,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,146.09),(34.945,146.26),(35.115,146.26),(35.115,146.09),(34.945,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,146.09),(35.285,146.26),(35.455,146.26),(35.455,146.09),(35.285,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,146.09),(35.625,146.26),(35.795,146.26),(35.795,146.09),(35.625,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,146.09),(35.965,146.26),(36.135,146.26),(36.135,146.09),(35.965,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,146.09),(36.305,146.26),(36.475,146.26),(36.475,146.09),(36.305,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,146.09),(36.645,146.26),(36.815,146.26),(36.815,146.09),(36.645,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,146.09),(36.985,146.26),(37.155,146.26),(37.155,146.09),(36.985,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,146.09),(37.325,146.26),(37.495,146.26),(37.495,146.09),(37.325,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,146.09),(37.665,146.26),(37.835,146.26),(37.835,146.09),(37.665,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,146.09),(38.005,146.26),(38.175,146.26),(38.175,146.09),(38.005,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,146.09),(38.345,146.26),(38.515,146.26),(38.515,146.09),(38.345,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,146.09),(38.685,146.26),(38.855,146.26),(38.855,146.09),(38.685,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,146.09),(39.025,146.26),(39.195,146.26),(39.195,146.09),(39.025,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,146.09),(39.365,146.26),(39.535,146.26),(39.535,146.09),(39.365,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,146.09),(39.705,146.26),(39.875,146.26),(39.875,146.09),(39.705,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,146.09),(40.045,146.26),(40.215,146.26),(40.215,146.09),(40.045,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,146.09),(40.385,146.26),(40.555,146.26),(40.555,146.09),(40.385,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,146.09),(40.725,146.26),(40.895,146.26),(40.895,146.09),(40.725,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,146.09),(41.065,146.26),(41.235,146.26),(41.235,146.09),(41.065,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,146.09),(41.405,146.26),(41.575,146.26),(41.575,146.09),(41.405,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,146.09),(41.745,146.26),(41.915,146.26),(41.915,146.09),(41.745,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,146.09),(42.085,146.26),(42.255,146.26),(42.255,146.09),(42.085,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,146.09),(42.425,146.26),(42.595,146.26),(42.595,146.09),(42.425,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,146.09),(42.765,146.26),(42.935,146.26),(42.935,146.09),(42.765,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,146.09),(43.105,146.26),(43.275,146.26),(43.275,146.09),(43.105,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,146.09),(43.445,146.26),(43.615,146.26),(43.615,146.09),(43.445,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,146.09),(43.785,146.26),(43.955,146.26),(43.955,146.09),(43.785,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,146.09),(44.125,146.26),(44.295,146.26),(44.295,146.09),(44.125,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,146.09),(44.465,146.26),(44.635,146.26),(44.635,146.09),(44.465,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,146.09),(44.805,146.26),(44.975,146.26),(44.975,146.09),(44.805,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,146.09),(45.145,146.26),(45.315,146.26),(45.315,146.09),(45.145,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,146.09),(45.485,146.26),(45.655,146.26),(45.655,146.09),(45.485,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,146.09),(45.825,146.26),(45.995,146.26),(45.995,146.09),(45.825,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,146.09),(46.165,146.26),(46.335,146.26),(46.335,146.09),(46.165,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,146.09),(46.505,146.26),(46.675,146.26),(46.675,146.09),(46.505,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,146.09),(46.845,146.26),(47.015,146.26),(47.015,146.09),(46.845,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,146.09),(47.185,146.26),(47.355,146.26),(47.355,146.09),(47.185,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,146.09),(47.525,146.26),(47.695,146.26),(47.695,146.09),(47.525,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,146.09),(47.865,146.26),(48.035,146.26),(48.035,146.09),(47.865,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,146.09),(48.205,146.26),(48.375,146.26),(48.375,146.09),(48.205,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,146.09),(48.545,146.26),(48.715,146.26),(48.715,146.09),(48.545,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,146.09),(48.885,146.26),(49.055,146.26),(49.055,146.09),(48.885,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,146.09),(49.225,146.26),(49.395,146.26),(49.395,146.09),(49.225,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,146.09),(49.565,146.26),(49.735,146.26),(49.735,146.09),(49.565,146.09)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,146.43),(0.265,146.6),(0.435,146.6),(0.435,146.43),(0.265,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,146.43),(0.605,146.6),(0.775,146.6),(0.775,146.43),(0.605,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,146.43),(0.945,146.6),(1.115,146.6),(1.115,146.43),(0.945,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,146.43),(1.285,146.6),(1.455,146.6),(1.455,146.43),(1.285,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,146.43),(1.625,146.6),(1.795,146.6),(1.795,146.43),(1.625,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,146.43),(1.965,146.6),(2.135,146.6),(2.135,146.43),(1.965,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,146.43),(2.305,146.6),(2.475,146.6),(2.475,146.43),(2.305,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,146.43),(2.645,146.6),(2.815,146.6),(2.815,146.43),(2.645,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,146.43),(2.985,146.6),(3.155,146.6),(3.155,146.43),(2.985,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,146.43),(3.325,146.6),(3.495,146.6),(3.495,146.43),(3.325,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,146.43),(3.665,146.6),(3.835,146.6),(3.835,146.43),(3.665,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,146.43),(4.005,146.6),(4.175,146.6),(4.175,146.43),(4.005,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,146.43),(4.345,146.6),(4.515,146.6),(4.515,146.43),(4.345,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,146.43),(4.685,146.6),(4.855,146.6),(4.855,146.43),(4.685,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,146.43),(5.025,146.6),(5.195,146.6),(5.195,146.43),(5.025,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,146.43),(5.365,146.6),(5.535,146.6),(5.535,146.43),(5.365,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,146.43),(5.705,146.6),(5.875,146.6),(5.875,146.43),(5.705,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,146.43),(6.045,146.6),(6.215,146.6),(6.215,146.43),(6.045,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,146.43),(6.385,146.6),(6.555,146.6),(6.555,146.43),(6.385,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,146.43),(6.725,146.6),(6.895,146.6),(6.895,146.43),(6.725,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,146.43),(7.065,146.6),(7.235,146.6),(7.235,146.43),(7.065,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,146.43),(7.405,146.6),(7.575,146.6),(7.575,146.43),(7.405,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,146.43),(7.745,146.6),(7.915,146.6),(7.915,146.43),(7.745,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,146.43),(8.085,146.6),(8.255,146.6),(8.255,146.43),(8.085,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,146.43),(8.425,146.6),(8.595,146.6),(8.595,146.43),(8.425,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,146.43),(8.765,146.6),(8.935,146.6),(8.935,146.43),(8.765,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,146.43),(9.105,146.6),(9.275,146.6),(9.275,146.43),(9.105,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,146.43),(9.445,146.6),(9.615,146.6),(9.615,146.43),(9.445,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,146.43),(9.785,146.6),(9.955,146.6),(9.955,146.43),(9.785,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,146.43),(10.125,146.6),(10.295,146.6),(10.295,146.43),(10.125,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,146.43),(10.465,146.6),(10.635,146.6),(10.635,146.43),(10.465,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,146.43),(10.805,146.6),(10.975,146.6),(10.975,146.43),(10.805,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,146.43),(11.145,146.6),(11.315,146.6),(11.315,146.43),(11.145,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,146.43),(11.485,146.6),(11.655,146.6),(11.655,146.43),(11.485,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,146.43),(11.825,146.6),(11.995,146.6),(11.995,146.43),(11.825,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,146.43),(12.165,146.6),(12.335,146.6),(12.335,146.43),(12.165,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,146.43),(12.505,146.6),(12.675,146.6),(12.675,146.43),(12.505,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,146.43),(12.845,146.6),(13.015,146.6),(13.015,146.43),(12.845,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,146.43),(13.185,146.6),(13.355,146.6),(13.355,146.43),(13.185,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,146.43),(13.525,146.6),(13.695,146.6),(13.695,146.43),(13.525,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,146.43),(13.865,146.6),(14.035,146.6),(14.035,146.43),(13.865,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,146.43),(14.205,146.6),(14.375,146.6),(14.375,146.43),(14.205,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,146.43),(14.545,146.6),(14.715,146.6),(14.715,146.43),(14.545,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,146.43),(14.885,146.6),(15.055,146.6),(15.055,146.43),(14.885,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,146.43),(15.225,146.6),(15.395,146.6),(15.395,146.43),(15.225,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,146.43),(15.565,146.6),(15.735,146.6),(15.735,146.43),(15.565,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,146.43),(15.905,146.6),(16.075,146.6),(16.075,146.43),(15.905,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,146.43),(16.245,146.6),(16.415,146.6),(16.415,146.43),(16.245,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,146.43),(16.585,146.6),(16.755,146.6),(16.755,146.43),(16.585,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,146.43),(16.925,146.6),(17.095,146.6),(17.095,146.43),(16.925,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,146.43),(17.265,146.6),(17.435,146.6),(17.435,146.43),(17.265,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,146.43),(17.605,146.6),(17.775,146.6),(17.775,146.43),(17.605,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,146.43),(17.945,146.6),(18.115,146.6),(18.115,146.43),(17.945,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,146.43),(18.285,146.6),(18.455,146.6),(18.455,146.43),(18.285,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,146.43),(18.625,146.6),(18.795,146.6),(18.795,146.43),(18.625,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,146.43),(18.965,146.6),(19.135,146.6),(19.135,146.43),(18.965,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,146.43),(19.305,146.6),(19.475,146.6),(19.475,146.43),(19.305,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,146.43),(19.645,146.6),(19.815,146.6),(19.815,146.43),(19.645,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,146.43),(19.985,146.6),(20.155,146.6),(20.155,146.43),(19.985,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,146.43),(20.325,146.6),(20.495,146.6),(20.495,146.43),(20.325,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,146.43),(20.665,146.6),(20.835,146.6),(20.835,146.43),(20.665,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,146.43),(21.005,146.6),(21.175,146.6),(21.175,146.43),(21.005,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,146.43),(21.345,146.6),(21.515,146.6),(21.515,146.43),(21.345,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,146.43),(21.685,146.6),(21.855,146.6),(21.855,146.43),(21.685,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,146.43),(22.025,146.6),(22.195,146.6),(22.195,146.43),(22.025,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,146.43),(22.365,146.6),(22.535,146.6),(22.535,146.43),(22.365,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,146.43),(22.705,146.6),(22.875,146.6),(22.875,146.43),(22.705,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,146.43),(23.045,146.6),(23.215,146.6),(23.215,146.43),(23.045,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,146.43),(23.385,146.6),(23.555,146.6),(23.555,146.43),(23.385,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,146.43),(23.725,146.6),(23.895,146.6),(23.895,146.43),(23.725,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,146.43),(24.065,146.6),(24.235,146.6),(24.235,146.43),(24.065,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,146.43),(24.405,146.6),(24.575,146.6),(24.575,146.43),(24.405,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,146.43),(24.745,146.6),(24.915,146.6),(24.915,146.43),(24.745,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,146.43),(25.085,146.6),(25.255,146.6),(25.255,146.43),(25.085,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,146.43),(25.425,146.6),(25.595,146.6),(25.595,146.43),(25.425,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,146.43),(25.765,146.6),(25.935,146.6),(25.935,146.43),(25.765,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,146.43),(26.105,146.6),(26.275,146.6),(26.275,146.43),(26.105,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,146.43),(26.445,146.6),(26.615,146.6),(26.615,146.43),(26.445,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,146.43),(26.785,146.6),(26.955,146.6),(26.955,146.43),(26.785,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,146.43),(27.125,146.6),(27.295,146.6),(27.295,146.43),(27.125,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,146.43),(27.465,146.6),(27.635,146.6),(27.635,146.43),(27.465,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,146.43),(27.805,146.6),(27.975,146.6),(27.975,146.43),(27.805,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,146.43),(28.145,146.6),(28.315,146.6),(28.315,146.43),(28.145,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,146.43),(28.485,146.6),(28.655,146.6),(28.655,146.43),(28.485,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,146.43),(28.825,146.6),(28.995,146.6),(28.995,146.43),(28.825,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,146.43),(29.165,146.6),(29.335,146.6),(29.335,146.43),(29.165,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,146.43),(29.505,146.6),(29.675,146.6),(29.675,146.43),(29.505,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,146.43),(29.845,146.6),(30.015,146.6),(30.015,146.43),(29.845,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,146.43),(30.185,146.6),(30.355,146.6),(30.355,146.43),(30.185,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,146.43),(30.525,146.6),(30.695,146.6),(30.695,146.43),(30.525,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,146.43),(30.865,146.6),(31.035,146.6),(31.035,146.43),(30.865,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,146.43),(31.205,146.6),(31.375,146.6),(31.375,146.43),(31.205,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,146.43),(31.545,146.6),(31.715,146.6),(31.715,146.43),(31.545,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,146.43),(31.885,146.6),(32.055,146.6),(32.055,146.43),(31.885,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,146.43),(32.225,146.6),(32.395,146.6),(32.395,146.43),(32.225,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,146.43),(32.565,146.6),(32.735,146.6),(32.735,146.43),(32.565,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,146.43),(32.905,146.6),(33.075,146.6),(33.075,146.43),(32.905,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,146.43),(33.245,146.6),(33.415,146.6),(33.415,146.43),(33.245,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,146.43),(33.585,146.6),(33.755,146.6),(33.755,146.43),(33.585,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,146.43),(33.925,146.6),(34.095,146.6),(34.095,146.43),(33.925,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,146.43),(34.265,146.6),(34.435,146.6),(34.435,146.43),(34.265,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,146.43),(34.605,146.6),(34.775,146.6),(34.775,146.43),(34.605,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,146.43),(34.945,146.6),(35.115,146.6),(35.115,146.43),(34.945,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,146.43),(35.285,146.6),(35.455,146.6),(35.455,146.43),(35.285,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,146.43),(35.625,146.6),(35.795,146.6),(35.795,146.43),(35.625,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,146.43),(35.965,146.6),(36.135,146.6),(36.135,146.43),(35.965,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,146.43),(36.305,146.6),(36.475,146.6),(36.475,146.43),(36.305,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,146.43),(36.645,146.6),(36.815,146.6),(36.815,146.43),(36.645,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,146.43),(36.985,146.6),(37.155,146.6),(37.155,146.43),(36.985,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,146.43),(37.325,146.6),(37.495,146.6),(37.495,146.43),(37.325,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,146.43),(37.665,146.6),(37.835,146.6),(37.835,146.43),(37.665,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,146.43),(38.005,146.6),(38.175,146.6),(38.175,146.43),(38.005,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,146.43),(38.345,146.6),(38.515,146.6),(38.515,146.43),(38.345,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,146.43),(38.685,146.6),(38.855,146.6),(38.855,146.43),(38.685,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,146.43),(39.025,146.6),(39.195,146.6),(39.195,146.43),(39.025,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,146.43),(39.365,146.6),(39.535,146.6),(39.535,146.43),(39.365,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,146.43),(39.705,146.6),(39.875,146.6),(39.875,146.43),(39.705,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,146.43),(40.045,146.6),(40.215,146.6),(40.215,146.43),(40.045,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,146.43),(40.385,146.6),(40.555,146.6),(40.555,146.43),(40.385,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,146.43),(40.725,146.6),(40.895,146.6),(40.895,146.43),(40.725,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,146.43),(41.065,146.6),(41.235,146.6),(41.235,146.43),(41.065,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,146.43),(41.405,146.6),(41.575,146.6),(41.575,146.43),(41.405,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,146.43),(41.745,146.6),(41.915,146.6),(41.915,146.43),(41.745,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,146.43),(42.085,146.6),(42.255,146.6),(42.255,146.43),(42.085,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,146.43),(42.425,146.6),(42.595,146.6),(42.595,146.43),(42.425,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,146.43),(42.765,146.6),(42.935,146.6),(42.935,146.43),(42.765,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,146.43),(43.105,146.6),(43.275,146.6),(43.275,146.43),(43.105,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,146.43),(43.445,146.6),(43.615,146.6),(43.615,146.43),(43.445,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,146.43),(43.785,146.6),(43.955,146.6),(43.955,146.43),(43.785,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,146.43),(44.125,146.6),(44.295,146.6),(44.295,146.43),(44.125,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,146.43),(44.465,146.6),(44.635,146.6),(44.635,146.43),(44.465,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,146.43),(44.805,146.6),(44.975,146.6),(44.975,146.43),(44.805,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,146.43),(45.145,146.6),(45.315,146.6),(45.315,146.43),(45.145,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,146.43),(45.485,146.6),(45.655,146.6),(45.655,146.43),(45.485,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,146.43),(45.825,146.6),(45.995,146.6),(45.995,146.43),(45.825,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,146.43),(46.165,146.6),(46.335,146.6),(46.335,146.43),(46.165,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,146.43),(46.505,146.6),(46.675,146.6),(46.675,146.43),(46.505,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,146.43),(46.845,146.6),(47.015,146.6),(47.015,146.43),(46.845,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,146.43),(47.185,146.6),(47.355,146.6),(47.355,146.43),(47.185,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,146.43),(47.525,146.6),(47.695,146.6),(47.695,146.43),(47.525,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,146.43),(47.865,146.6),(48.035,146.6),(48.035,146.43),(47.865,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,146.43),(48.205,146.6),(48.375,146.6),(48.375,146.43),(48.205,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,146.43),(48.545,146.6),(48.715,146.6),(48.715,146.43),(48.545,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,146.43),(48.885,146.6),(49.055,146.6),(49.055,146.43),(48.885,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,146.43),(49.225,146.6),(49.395,146.6),(49.395,146.43),(49.225,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,146.43),(49.565,146.6),(49.735,146.6),(49.735,146.43),(49.565,146.43)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,146.77),(0.265,146.94),(0.435,146.94),(0.435,146.77),(0.265,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,146.77),(0.605,146.94),(0.775,146.94),(0.775,146.77),(0.605,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,146.77),(0.945,146.94),(1.115,146.94),(1.115,146.77),(0.945,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,146.77),(1.285,146.94),(1.455,146.94),(1.455,146.77),(1.285,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,146.77),(1.625,146.94),(1.795,146.94),(1.795,146.77),(1.625,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,146.77),(1.965,146.94),(2.135,146.94),(2.135,146.77),(1.965,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,146.77),(2.305,146.94),(2.475,146.94),(2.475,146.77),(2.305,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,146.77),(2.645,146.94),(2.815,146.94),(2.815,146.77),(2.645,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,146.77),(2.985,146.94),(3.155,146.94),(3.155,146.77),(2.985,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,146.77),(3.325,146.94),(3.495,146.94),(3.495,146.77),(3.325,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,146.77),(3.665,146.94),(3.835,146.94),(3.835,146.77),(3.665,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,146.77),(4.005,146.94),(4.175,146.94),(4.175,146.77),(4.005,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,146.77),(4.345,146.94),(4.515,146.94),(4.515,146.77),(4.345,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,146.77),(4.685,146.94),(4.855,146.94),(4.855,146.77),(4.685,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,146.77),(5.025,146.94),(5.195,146.94),(5.195,146.77),(5.025,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,146.77),(5.365,146.94),(5.535,146.94),(5.535,146.77),(5.365,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,146.77),(5.705,146.94),(5.875,146.94),(5.875,146.77),(5.705,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,146.77),(6.045,146.94),(6.215,146.94),(6.215,146.77),(6.045,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,146.77),(6.385,146.94),(6.555,146.94),(6.555,146.77),(6.385,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,146.77),(6.725,146.94),(6.895,146.94),(6.895,146.77),(6.725,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,146.77),(7.065,146.94),(7.235,146.94),(7.235,146.77),(7.065,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,146.77),(7.405,146.94),(7.575,146.94),(7.575,146.77),(7.405,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,146.77),(7.745,146.94),(7.915,146.94),(7.915,146.77),(7.745,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,146.77),(8.085,146.94),(8.255,146.94),(8.255,146.77),(8.085,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,146.77),(8.425,146.94),(8.595,146.94),(8.595,146.77),(8.425,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,146.77),(8.765,146.94),(8.935,146.94),(8.935,146.77),(8.765,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,146.77),(9.105,146.94),(9.275,146.94),(9.275,146.77),(9.105,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,146.77),(9.445,146.94),(9.615,146.94),(9.615,146.77),(9.445,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,146.77),(9.785,146.94),(9.955,146.94),(9.955,146.77),(9.785,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,146.77),(10.125,146.94),(10.295,146.94),(10.295,146.77),(10.125,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,146.77),(10.465,146.94),(10.635,146.94),(10.635,146.77),(10.465,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,146.77),(10.805,146.94),(10.975,146.94),(10.975,146.77),(10.805,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,146.77),(11.145,146.94),(11.315,146.94),(11.315,146.77),(11.145,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,146.77),(11.485,146.94),(11.655,146.94),(11.655,146.77),(11.485,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,146.77),(11.825,146.94),(11.995,146.94),(11.995,146.77),(11.825,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,146.77),(12.165,146.94),(12.335,146.94),(12.335,146.77),(12.165,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,146.77),(12.505,146.94),(12.675,146.94),(12.675,146.77),(12.505,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,146.77),(12.845,146.94),(13.015,146.94),(13.015,146.77),(12.845,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,146.77),(13.185,146.94),(13.355,146.94),(13.355,146.77),(13.185,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,146.77),(13.525,146.94),(13.695,146.94),(13.695,146.77),(13.525,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,146.77),(13.865,146.94),(14.035,146.94),(14.035,146.77),(13.865,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,146.77),(14.205,146.94),(14.375,146.94),(14.375,146.77),(14.205,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,146.77),(14.545,146.94),(14.715,146.94),(14.715,146.77),(14.545,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,146.77),(14.885,146.94),(15.055,146.94),(15.055,146.77),(14.885,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,146.77),(15.225,146.94),(15.395,146.94),(15.395,146.77),(15.225,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,146.77),(15.565,146.94),(15.735,146.94),(15.735,146.77),(15.565,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,146.77),(15.905,146.94),(16.075,146.94),(16.075,146.77),(15.905,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,146.77),(16.245,146.94),(16.415,146.94),(16.415,146.77),(16.245,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,146.77),(16.585,146.94),(16.755,146.94),(16.755,146.77),(16.585,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,146.77),(16.925,146.94),(17.095,146.94),(17.095,146.77),(16.925,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,146.77),(17.265,146.94),(17.435,146.94),(17.435,146.77),(17.265,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,146.77),(17.605,146.94),(17.775,146.94),(17.775,146.77),(17.605,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,146.77),(17.945,146.94),(18.115,146.94),(18.115,146.77),(17.945,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,146.77),(18.285,146.94),(18.455,146.94),(18.455,146.77),(18.285,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,146.77),(18.625,146.94),(18.795,146.94),(18.795,146.77),(18.625,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,146.77),(18.965,146.94),(19.135,146.94),(19.135,146.77),(18.965,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,146.77),(19.305,146.94),(19.475,146.94),(19.475,146.77),(19.305,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,146.77),(19.645,146.94),(19.815,146.94),(19.815,146.77),(19.645,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,146.77),(19.985,146.94),(20.155,146.94),(20.155,146.77),(19.985,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,146.77),(20.325,146.94),(20.495,146.94),(20.495,146.77),(20.325,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,146.77),(20.665,146.94),(20.835,146.94),(20.835,146.77),(20.665,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,146.77),(21.005,146.94),(21.175,146.94),(21.175,146.77),(21.005,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,146.77),(21.345,146.94),(21.515,146.94),(21.515,146.77),(21.345,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,146.77),(21.685,146.94),(21.855,146.94),(21.855,146.77),(21.685,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,146.77),(22.025,146.94),(22.195,146.94),(22.195,146.77),(22.025,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,146.77),(22.365,146.94),(22.535,146.94),(22.535,146.77),(22.365,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,146.77),(22.705,146.94),(22.875,146.94),(22.875,146.77),(22.705,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,146.77),(23.045,146.94),(23.215,146.94),(23.215,146.77),(23.045,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,146.77),(23.385,146.94),(23.555,146.94),(23.555,146.77),(23.385,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,146.77),(23.725,146.94),(23.895,146.94),(23.895,146.77),(23.725,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,146.77),(24.065,146.94),(24.235,146.94),(24.235,146.77),(24.065,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,146.77),(24.405,146.94),(24.575,146.94),(24.575,146.77),(24.405,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,146.77),(24.745,146.94),(24.915,146.94),(24.915,146.77),(24.745,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,146.77),(25.085,146.94),(25.255,146.94),(25.255,146.77),(25.085,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,146.77),(25.425,146.94),(25.595,146.94),(25.595,146.77),(25.425,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,146.77),(25.765,146.94),(25.935,146.94),(25.935,146.77),(25.765,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,146.77),(26.105,146.94),(26.275,146.94),(26.275,146.77),(26.105,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,146.77),(26.445,146.94),(26.615,146.94),(26.615,146.77),(26.445,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,146.77),(26.785,146.94),(26.955,146.94),(26.955,146.77),(26.785,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,146.77),(27.125,146.94),(27.295,146.94),(27.295,146.77),(27.125,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,146.77),(27.465,146.94),(27.635,146.94),(27.635,146.77),(27.465,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,146.77),(27.805,146.94),(27.975,146.94),(27.975,146.77),(27.805,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,146.77),(28.145,146.94),(28.315,146.94),(28.315,146.77),(28.145,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,146.77),(28.485,146.94),(28.655,146.94),(28.655,146.77),(28.485,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,146.77),(28.825,146.94),(28.995,146.94),(28.995,146.77),(28.825,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,146.77),(29.165,146.94),(29.335,146.94),(29.335,146.77),(29.165,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,146.77),(29.505,146.94),(29.675,146.94),(29.675,146.77),(29.505,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,146.77),(29.845,146.94),(30.015,146.94),(30.015,146.77),(29.845,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,146.77),(30.185,146.94),(30.355,146.94),(30.355,146.77),(30.185,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,146.77),(30.525,146.94),(30.695,146.94),(30.695,146.77),(30.525,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,146.77),(30.865,146.94),(31.035,146.94),(31.035,146.77),(30.865,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,146.77),(31.205,146.94),(31.375,146.94),(31.375,146.77),(31.205,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,146.77),(31.545,146.94),(31.715,146.94),(31.715,146.77),(31.545,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,146.77),(31.885,146.94),(32.055,146.94),(32.055,146.77),(31.885,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,146.77),(32.225,146.94),(32.395,146.94),(32.395,146.77),(32.225,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,146.77),(32.565,146.94),(32.735,146.94),(32.735,146.77),(32.565,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,146.77),(32.905,146.94),(33.075,146.94),(33.075,146.77),(32.905,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,146.77),(33.245,146.94),(33.415,146.94),(33.415,146.77),(33.245,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,146.77),(33.585,146.94),(33.755,146.94),(33.755,146.77),(33.585,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,146.77),(33.925,146.94),(34.095,146.94),(34.095,146.77),(33.925,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,146.77),(34.265,146.94),(34.435,146.94),(34.435,146.77),(34.265,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,146.77),(34.605,146.94),(34.775,146.94),(34.775,146.77),(34.605,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,146.77),(34.945,146.94),(35.115,146.94),(35.115,146.77),(34.945,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,146.77),(35.285,146.94),(35.455,146.94),(35.455,146.77),(35.285,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,146.77),(35.625,146.94),(35.795,146.94),(35.795,146.77),(35.625,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,146.77),(35.965,146.94),(36.135,146.94),(36.135,146.77),(35.965,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,146.77),(36.305,146.94),(36.475,146.94),(36.475,146.77),(36.305,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,146.77),(36.645,146.94),(36.815,146.94),(36.815,146.77),(36.645,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,146.77),(36.985,146.94),(37.155,146.94),(37.155,146.77),(36.985,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,146.77),(37.325,146.94),(37.495,146.94),(37.495,146.77),(37.325,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,146.77),(37.665,146.94),(37.835,146.94),(37.835,146.77),(37.665,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,146.77),(38.005,146.94),(38.175,146.94),(38.175,146.77),(38.005,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,146.77),(38.345,146.94),(38.515,146.94),(38.515,146.77),(38.345,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,146.77),(38.685,146.94),(38.855,146.94),(38.855,146.77),(38.685,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,146.77),(39.025,146.94),(39.195,146.94),(39.195,146.77),(39.025,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,146.77),(39.365,146.94),(39.535,146.94),(39.535,146.77),(39.365,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,146.77),(39.705,146.94),(39.875,146.94),(39.875,146.77),(39.705,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,146.77),(40.045,146.94),(40.215,146.94),(40.215,146.77),(40.045,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,146.77),(40.385,146.94),(40.555,146.94),(40.555,146.77),(40.385,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,146.77),(40.725,146.94),(40.895,146.94),(40.895,146.77),(40.725,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,146.77),(41.065,146.94),(41.235,146.94),(41.235,146.77),(41.065,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,146.77),(41.405,146.94),(41.575,146.94),(41.575,146.77),(41.405,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,146.77),(41.745,146.94),(41.915,146.94),(41.915,146.77),(41.745,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,146.77),(42.085,146.94),(42.255,146.94),(42.255,146.77),(42.085,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,146.77),(42.425,146.94),(42.595,146.94),(42.595,146.77),(42.425,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,146.77),(42.765,146.94),(42.935,146.94),(42.935,146.77),(42.765,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,146.77),(43.105,146.94),(43.275,146.94),(43.275,146.77),(43.105,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,146.77),(43.445,146.94),(43.615,146.94),(43.615,146.77),(43.445,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,146.77),(43.785,146.94),(43.955,146.94),(43.955,146.77),(43.785,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,146.77),(44.125,146.94),(44.295,146.94),(44.295,146.77),(44.125,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,146.77),(44.465,146.94),(44.635,146.94),(44.635,146.77),(44.465,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,146.77),(44.805,146.94),(44.975,146.94),(44.975,146.77),(44.805,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,146.77),(45.145,146.94),(45.315,146.94),(45.315,146.77),(45.145,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,146.77),(45.485,146.94),(45.655,146.94),(45.655,146.77),(45.485,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,146.77),(45.825,146.94),(45.995,146.94),(45.995,146.77),(45.825,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,146.77),(46.165,146.94),(46.335,146.94),(46.335,146.77),(46.165,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,146.77),(46.505,146.94),(46.675,146.94),(46.675,146.77),(46.505,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,146.77),(46.845,146.94),(47.015,146.94),(47.015,146.77),(46.845,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,146.77),(47.185,146.94),(47.355,146.94),(47.355,146.77),(47.185,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,146.77),(47.525,146.94),(47.695,146.94),(47.695,146.77),(47.525,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,146.77),(47.865,146.94),(48.035,146.94),(48.035,146.77),(47.865,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,146.77),(48.205,146.94),(48.375,146.94),(48.375,146.77),(48.205,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,146.77),(48.545,146.94),(48.715,146.94),(48.715,146.77),(48.545,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,146.77),(48.885,146.94),(49.055,146.94),(49.055,146.77),(48.885,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,146.77),(49.225,146.94),(49.395,146.94),(49.395,146.77),(49.225,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,146.77),(49.565,146.94),(49.735,146.94),(49.735,146.77),(49.565,146.77)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,147.11),(0.265,147.28),(0.435,147.28),(0.435,147.11),(0.265,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,147.11),(0.605,147.28),(0.775,147.28),(0.775,147.11),(0.605,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,147.11),(0.945,147.28),(1.115,147.28),(1.115,147.11),(0.945,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,147.11),(1.285,147.28),(1.455,147.28),(1.455,147.11),(1.285,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,147.11),(1.625,147.28),(1.795,147.28),(1.795,147.11),(1.625,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,147.11),(1.965,147.28),(2.135,147.28),(2.135,147.11),(1.965,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,147.11),(2.305,147.28),(2.475,147.28),(2.475,147.11),(2.305,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,147.11),(2.645,147.28),(2.815,147.28),(2.815,147.11),(2.645,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,147.11),(2.985,147.28),(3.155,147.28),(3.155,147.11),(2.985,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,147.11),(3.325,147.28),(3.495,147.28),(3.495,147.11),(3.325,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,147.11),(3.665,147.28),(3.835,147.28),(3.835,147.11),(3.665,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,147.11),(4.005,147.28),(4.175,147.28),(4.175,147.11),(4.005,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,147.11),(4.345,147.28),(4.515,147.28),(4.515,147.11),(4.345,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,147.11),(4.685,147.28),(4.855,147.28),(4.855,147.11),(4.685,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,147.11),(5.025,147.28),(5.195,147.28),(5.195,147.11),(5.025,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,147.11),(5.365,147.28),(5.535,147.28),(5.535,147.11),(5.365,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,147.11),(5.705,147.28),(5.875,147.28),(5.875,147.11),(5.705,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,147.11),(6.045,147.28),(6.215,147.28),(6.215,147.11),(6.045,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,147.11),(6.385,147.28),(6.555,147.28),(6.555,147.11),(6.385,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,147.11),(6.725,147.28),(6.895,147.28),(6.895,147.11),(6.725,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,147.11),(7.065,147.28),(7.235,147.28),(7.235,147.11),(7.065,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,147.11),(7.405,147.28),(7.575,147.28),(7.575,147.11),(7.405,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,147.11),(7.745,147.28),(7.915,147.28),(7.915,147.11),(7.745,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,147.11),(8.085,147.28),(8.255,147.28),(8.255,147.11),(8.085,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,147.11),(8.425,147.28),(8.595,147.28),(8.595,147.11),(8.425,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,147.11),(8.765,147.28),(8.935,147.28),(8.935,147.11),(8.765,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,147.11),(9.105,147.28),(9.275,147.28),(9.275,147.11),(9.105,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,147.11),(9.445,147.28),(9.615,147.28),(9.615,147.11),(9.445,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,147.11),(9.785,147.28),(9.955,147.28),(9.955,147.11),(9.785,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,147.11),(10.125,147.28),(10.295,147.28),(10.295,147.11),(10.125,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,147.11),(10.465,147.28),(10.635,147.28),(10.635,147.11),(10.465,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,147.11),(10.805,147.28),(10.975,147.28),(10.975,147.11),(10.805,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,147.11),(11.145,147.28),(11.315,147.28),(11.315,147.11),(11.145,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,147.11),(11.485,147.28),(11.655,147.28),(11.655,147.11),(11.485,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,147.11),(11.825,147.28),(11.995,147.28),(11.995,147.11),(11.825,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,147.11),(12.165,147.28),(12.335,147.28),(12.335,147.11),(12.165,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,147.11),(12.505,147.28),(12.675,147.28),(12.675,147.11),(12.505,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,147.11),(12.845,147.28),(13.015,147.28),(13.015,147.11),(12.845,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,147.11),(13.185,147.28),(13.355,147.28),(13.355,147.11),(13.185,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,147.11),(13.525,147.28),(13.695,147.28),(13.695,147.11),(13.525,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,147.11),(13.865,147.28),(14.035,147.28),(14.035,147.11),(13.865,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,147.11),(14.205,147.28),(14.375,147.28),(14.375,147.11),(14.205,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,147.11),(14.545,147.28),(14.715,147.28),(14.715,147.11),(14.545,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,147.11),(14.885,147.28),(15.055,147.28),(15.055,147.11),(14.885,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,147.11),(15.225,147.28),(15.395,147.28),(15.395,147.11),(15.225,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,147.11),(15.565,147.28),(15.735,147.28),(15.735,147.11),(15.565,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,147.11),(15.905,147.28),(16.075,147.28),(16.075,147.11),(15.905,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,147.11),(16.245,147.28),(16.415,147.28),(16.415,147.11),(16.245,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,147.11),(16.585,147.28),(16.755,147.28),(16.755,147.11),(16.585,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,147.11),(16.925,147.28),(17.095,147.28),(17.095,147.11),(16.925,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,147.11),(17.265,147.28),(17.435,147.28),(17.435,147.11),(17.265,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,147.11),(17.605,147.28),(17.775,147.28),(17.775,147.11),(17.605,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,147.11),(17.945,147.28),(18.115,147.28),(18.115,147.11),(17.945,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,147.11),(18.285,147.28),(18.455,147.28),(18.455,147.11),(18.285,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,147.11),(18.625,147.28),(18.795,147.28),(18.795,147.11),(18.625,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,147.11),(18.965,147.28),(19.135,147.28),(19.135,147.11),(18.965,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,147.11),(19.305,147.28),(19.475,147.28),(19.475,147.11),(19.305,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,147.11),(19.645,147.28),(19.815,147.28),(19.815,147.11),(19.645,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,147.11),(19.985,147.28),(20.155,147.28),(20.155,147.11),(19.985,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,147.11),(20.325,147.28),(20.495,147.28),(20.495,147.11),(20.325,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,147.11),(20.665,147.28),(20.835,147.28),(20.835,147.11),(20.665,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,147.11),(21.005,147.28),(21.175,147.28),(21.175,147.11),(21.005,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,147.11),(21.345,147.28),(21.515,147.28),(21.515,147.11),(21.345,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,147.11),(21.685,147.28),(21.855,147.28),(21.855,147.11),(21.685,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,147.11),(22.025,147.28),(22.195,147.28),(22.195,147.11),(22.025,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,147.11),(22.365,147.28),(22.535,147.28),(22.535,147.11),(22.365,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,147.11),(22.705,147.28),(22.875,147.28),(22.875,147.11),(22.705,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,147.11),(23.045,147.28),(23.215,147.28),(23.215,147.11),(23.045,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,147.11),(23.385,147.28),(23.555,147.28),(23.555,147.11),(23.385,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,147.11),(23.725,147.28),(23.895,147.28),(23.895,147.11),(23.725,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,147.11),(24.065,147.28),(24.235,147.28),(24.235,147.11),(24.065,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,147.11),(24.405,147.28),(24.575,147.28),(24.575,147.11),(24.405,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,147.11),(24.745,147.28),(24.915,147.28),(24.915,147.11),(24.745,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,147.11),(25.085,147.28),(25.255,147.28),(25.255,147.11),(25.085,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,147.11),(25.425,147.28),(25.595,147.28),(25.595,147.11),(25.425,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,147.11),(25.765,147.28),(25.935,147.28),(25.935,147.11),(25.765,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,147.11),(26.105,147.28),(26.275,147.28),(26.275,147.11),(26.105,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,147.11),(26.445,147.28),(26.615,147.28),(26.615,147.11),(26.445,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,147.11),(26.785,147.28),(26.955,147.28),(26.955,147.11),(26.785,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,147.11),(27.125,147.28),(27.295,147.28),(27.295,147.11),(27.125,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,147.11),(27.465,147.28),(27.635,147.28),(27.635,147.11),(27.465,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,147.11),(27.805,147.28),(27.975,147.28),(27.975,147.11),(27.805,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,147.11),(28.145,147.28),(28.315,147.28),(28.315,147.11),(28.145,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,147.11),(28.485,147.28),(28.655,147.28),(28.655,147.11),(28.485,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,147.11),(28.825,147.28),(28.995,147.28),(28.995,147.11),(28.825,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,147.11),(29.165,147.28),(29.335,147.28),(29.335,147.11),(29.165,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,147.11),(29.505,147.28),(29.675,147.28),(29.675,147.11),(29.505,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,147.11),(29.845,147.28),(30.015,147.28),(30.015,147.11),(29.845,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,147.11),(30.185,147.28),(30.355,147.28),(30.355,147.11),(30.185,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,147.11),(30.525,147.28),(30.695,147.28),(30.695,147.11),(30.525,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,147.11),(30.865,147.28),(31.035,147.28),(31.035,147.11),(30.865,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,147.11),(31.205,147.28),(31.375,147.28),(31.375,147.11),(31.205,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,147.11),(31.545,147.28),(31.715,147.28),(31.715,147.11),(31.545,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,147.11),(31.885,147.28),(32.055,147.28),(32.055,147.11),(31.885,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,147.11),(32.225,147.28),(32.395,147.28),(32.395,147.11),(32.225,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,147.11),(32.565,147.28),(32.735,147.28),(32.735,147.11),(32.565,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,147.11),(32.905,147.28),(33.075,147.28),(33.075,147.11),(32.905,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,147.11),(33.245,147.28),(33.415,147.28),(33.415,147.11),(33.245,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,147.11),(33.585,147.28),(33.755,147.28),(33.755,147.11),(33.585,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,147.11),(33.925,147.28),(34.095,147.28),(34.095,147.11),(33.925,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,147.11),(34.265,147.28),(34.435,147.28),(34.435,147.11),(34.265,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,147.11),(34.605,147.28),(34.775,147.28),(34.775,147.11),(34.605,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,147.11),(34.945,147.28),(35.115,147.28),(35.115,147.11),(34.945,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,147.11),(35.285,147.28),(35.455,147.28),(35.455,147.11),(35.285,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,147.11),(35.625,147.28),(35.795,147.28),(35.795,147.11),(35.625,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,147.11),(35.965,147.28),(36.135,147.28),(36.135,147.11),(35.965,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,147.11),(36.305,147.28),(36.475,147.28),(36.475,147.11),(36.305,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,147.11),(36.645,147.28),(36.815,147.28),(36.815,147.11),(36.645,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,147.11),(36.985,147.28),(37.155,147.28),(37.155,147.11),(36.985,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,147.11),(37.325,147.28),(37.495,147.28),(37.495,147.11),(37.325,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,147.11),(37.665,147.28),(37.835,147.28),(37.835,147.11),(37.665,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,147.11),(38.005,147.28),(38.175,147.28),(38.175,147.11),(38.005,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,147.11),(38.345,147.28),(38.515,147.28),(38.515,147.11),(38.345,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,147.11),(38.685,147.28),(38.855,147.28),(38.855,147.11),(38.685,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,147.11),(39.025,147.28),(39.195,147.28),(39.195,147.11),(39.025,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,147.11),(39.365,147.28),(39.535,147.28),(39.535,147.11),(39.365,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,147.11),(39.705,147.28),(39.875,147.28),(39.875,147.11),(39.705,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,147.11),(40.045,147.28),(40.215,147.28),(40.215,147.11),(40.045,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,147.11),(40.385,147.28),(40.555,147.28),(40.555,147.11),(40.385,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,147.11),(40.725,147.28),(40.895,147.28),(40.895,147.11),(40.725,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,147.11),(41.065,147.28),(41.235,147.28),(41.235,147.11),(41.065,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,147.11),(41.405,147.28),(41.575,147.28),(41.575,147.11),(41.405,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,147.11),(41.745,147.28),(41.915,147.28),(41.915,147.11),(41.745,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,147.11),(42.085,147.28),(42.255,147.28),(42.255,147.11),(42.085,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,147.11),(42.425,147.28),(42.595,147.28),(42.595,147.11),(42.425,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,147.11),(42.765,147.28),(42.935,147.28),(42.935,147.11),(42.765,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,147.11),(43.105,147.28),(43.275,147.28),(43.275,147.11),(43.105,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,147.11),(43.445,147.28),(43.615,147.28),(43.615,147.11),(43.445,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,147.11),(43.785,147.28),(43.955,147.28),(43.955,147.11),(43.785,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,147.11),(44.125,147.28),(44.295,147.28),(44.295,147.11),(44.125,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,147.11),(44.465,147.28),(44.635,147.28),(44.635,147.11),(44.465,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,147.11),(44.805,147.28),(44.975,147.28),(44.975,147.11),(44.805,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,147.11),(45.145,147.28),(45.315,147.28),(45.315,147.11),(45.145,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,147.11),(45.485,147.28),(45.655,147.28),(45.655,147.11),(45.485,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,147.11),(45.825,147.28),(45.995,147.28),(45.995,147.11),(45.825,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,147.11),(46.165,147.28),(46.335,147.28),(46.335,147.11),(46.165,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,147.11),(46.505,147.28),(46.675,147.28),(46.675,147.11),(46.505,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,147.11),(46.845,147.28),(47.015,147.28),(47.015,147.11),(46.845,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,147.11),(47.185,147.28),(47.355,147.28),(47.355,147.11),(47.185,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,147.11),(47.525,147.28),(47.695,147.28),(47.695,147.11),(47.525,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,147.11),(47.865,147.28),(48.035,147.28),(48.035,147.11),(47.865,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,147.11),(48.205,147.28),(48.375,147.28),(48.375,147.11),(48.205,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,147.11),(48.545,147.28),(48.715,147.28),(48.715,147.11),(48.545,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,147.11),(48.885,147.28),(49.055,147.28),(49.055,147.11),(48.885,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,147.11),(49.225,147.28),(49.395,147.28),(49.395,147.11),(49.225,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,147.11),(49.565,147.28),(49.735,147.28),(49.735,147.11),(49.565,147.11)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,147.45),(0.265,147.62),(0.435,147.62),(0.435,147.45),(0.265,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,147.45),(0.605,147.62),(0.775,147.62),(0.775,147.45),(0.605,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,147.45),(0.945,147.62),(1.115,147.62),(1.115,147.45),(0.945,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,147.45),(1.285,147.62),(1.455,147.62),(1.455,147.45),(1.285,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,147.45),(1.625,147.62),(1.795,147.62),(1.795,147.45),(1.625,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,147.45),(1.965,147.62),(2.135,147.62),(2.135,147.45),(1.965,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,147.45),(2.305,147.62),(2.475,147.62),(2.475,147.45),(2.305,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,147.45),(2.645,147.62),(2.815,147.62),(2.815,147.45),(2.645,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,147.45),(2.985,147.62),(3.155,147.62),(3.155,147.45),(2.985,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,147.45),(3.325,147.62),(3.495,147.62),(3.495,147.45),(3.325,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,147.45),(3.665,147.62),(3.835,147.62),(3.835,147.45),(3.665,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,147.45),(4.005,147.62),(4.175,147.62),(4.175,147.45),(4.005,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,147.45),(4.345,147.62),(4.515,147.62),(4.515,147.45),(4.345,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,147.45),(4.685,147.62),(4.855,147.62),(4.855,147.45),(4.685,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,147.45),(5.025,147.62),(5.195,147.62),(5.195,147.45),(5.025,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,147.45),(5.365,147.62),(5.535,147.62),(5.535,147.45),(5.365,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,147.45),(5.705,147.62),(5.875,147.62),(5.875,147.45),(5.705,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,147.45),(6.045,147.62),(6.215,147.62),(6.215,147.45),(6.045,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,147.45),(6.385,147.62),(6.555,147.62),(6.555,147.45),(6.385,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,147.45),(6.725,147.62),(6.895,147.62),(6.895,147.45),(6.725,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,147.45),(7.065,147.62),(7.235,147.62),(7.235,147.45),(7.065,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,147.45),(7.405,147.62),(7.575,147.62),(7.575,147.45),(7.405,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,147.45),(7.745,147.62),(7.915,147.62),(7.915,147.45),(7.745,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,147.45),(8.085,147.62),(8.255,147.62),(8.255,147.45),(8.085,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,147.45),(8.425,147.62),(8.595,147.62),(8.595,147.45),(8.425,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,147.45),(8.765,147.62),(8.935,147.62),(8.935,147.45),(8.765,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,147.45),(9.105,147.62),(9.275,147.62),(9.275,147.45),(9.105,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,147.45),(9.445,147.62),(9.615,147.62),(9.615,147.45),(9.445,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,147.45),(9.785,147.62),(9.955,147.62),(9.955,147.45),(9.785,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,147.45),(10.125,147.62),(10.295,147.62),(10.295,147.45),(10.125,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,147.45),(10.465,147.62),(10.635,147.62),(10.635,147.45),(10.465,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,147.45),(10.805,147.62),(10.975,147.62),(10.975,147.45),(10.805,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,147.45),(11.145,147.62),(11.315,147.62),(11.315,147.45),(11.145,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,147.45),(11.485,147.62),(11.655,147.62),(11.655,147.45),(11.485,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,147.45),(11.825,147.62),(11.995,147.62),(11.995,147.45),(11.825,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,147.45),(12.165,147.62),(12.335,147.62),(12.335,147.45),(12.165,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,147.45),(12.505,147.62),(12.675,147.62),(12.675,147.45),(12.505,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,147.45),(12.845,147.62),(13.015,147.62),(13.015,147.45),(12.845,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,147.45),(13.185,147.62),(13.355,147.62),(13.355,147.45),(13.185,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,147.45),(13.525,147.62),(13.695,147.62),(13.695,147.45),(13.525,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,147.45),(13.865,147.62),(14.035,147.62),(14.035,147.45),(13.865,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,147.45),(14.205,147.62),(14.375,147.62),(14.375,147.45),(14.205,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,147.45),(14.545,147.62),(14.715,147.62),(14.715,147.45),(14.545,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,147.45),(14.885,147.62),(15.055,147.62),(15.055,147.45),(14.885,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,147.45),(15.225,147.62),(15.395,147.62),(15.395,147.45),(15.225,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,147.45),(15.565,147.62),(15.735,147.62),(15.735,147.45),(15.565,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,147.45),(15.905,147.62),(16.075,147.62),(16.075,147.45),(15.905,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,147.45),(16.245,147.62),(16.415,147.62),(16.415,147.45),(16.245,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,147.45),(16.585,147.62),(16.755,147.62),(16.755,147.45),(16.585,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,147.45),(16.925,147.62),(17.095,147.62),(17.095,147.45),(16.925,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,147.45),(17.265,147.62),(17.435,147.62),(17.435,147.45),(17.265,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,147.45),(17.605,147.62),(17.775,147.62),(17.775,147.45),(17.605,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,147.45),(17.945,147.62),(18.115,147.62),(18.115,147.45),(17.945,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,147.45),(18.285,147.62),(18.455,147.62),(18.455,147.45),(18.285,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,147.45),(18.625,147.62),(18.795,147.62),(18.795,147.45),(18.625,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,147.45),(18.965,147.62),(19.135,147.62),(19.135,147.45),(18.965,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,147.45),(19.305,147.62),(19.475,147.62),(19.475,147.45),(19.305,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,147.45),(19.645,147.62),(19.815,147.62),(19.815,147.45),(19.645,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,147.45),(19.985,147.62),(20.155,147.62),(20.155,147.45),(19.985,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,147.45),(20.325,147.62),(20.495,147.62),(20.495,147.45),(20.325,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,147.45),(20.665,147.62),(20.835,147.62),(20.835,147.45),(20.665,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,147.45),(21.005,147.62),(21.175,147.62),(21.175,147.45),(21.005,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,147.45),(21.345,147.62),(21.515,147.62),(21.515,147.45),(21.345,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,147.45),(21.685,147.62),(21.855,147.62),(21.855,147.45),(21.685,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,147.45),(22.025,147.62),(22.195,147.62),(22.195,147.45),(22.025,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,147.45),(22.365,147.62),(22.535,147.62),(22.535,147.45),(22.365,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,147.45),(22.705,147.62),(22.875,147.62),(22.875,147.45),(22.705,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,147.45),(23.045,147.62),(23.215,147.62),(23.215,147.45),(23.045,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,147.45),(23.385,147.62),(23.555,147.62),(23.555,147.45),(23.385,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,147.45),(23.725,147.62),(23.895,147.62),(23.895,147.45),(23.725,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,147.45),(24.065,147.62),(24.235,147.62),(24.235,147.45),(24.065,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,147.45),(24.405,147.62),(24.575,147.62),(24.575,147.45),(24.405,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,147.45),(24.745,147.62),(24.915,147.62),(24.915,147.45),(24.745,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,147.45),(25.085,147.62),(25.255,147.62),(25.255,147.45),(25.085,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,147.45),(25.425,147.62),(25.595,147.62),(25.595,147.45),(25.425,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,147.45),(25.765,147.62),(25.935,147.62),(25.935,147.45),(25.765,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,147.45),(26.105,147.62),(26.275,147.62),(26.275,147.45),(26.105,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,147.45),(26.445,147.62),(26.615,147.62),(26.615,147.45),(26.445,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,147.45),(26.785,147.62),(26.955,147.62),(26.955,147.45),(26.785,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,147.45),(27.125,147.62),(27.295,147.62),(27.295,147.45),(27.125,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,147.45),(27.465,147.62),(27.635,147.62),(27.635,147.45),(27.465,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,147.45),(27.805,147.62),(27.975,147.62),(27.975,147.45),(27.805,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,147.45),(28.145,147.62),(28.315,147.62),(28.315,147.45),(28.145,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,147.45),(28.485,147.62),(28.655,147.62),(28.655,147.45),(28.485,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,147.45),(28.825,147.62),(28.995,147.62),(28.995,147.45),(28.825,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,147.45),(29.165,147.62),(29.335,147.62),(29.335,147.45),(29.165,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,147.45),(29.505,147.62),(29.675,147.62),(29.675,147.45),(29.505,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,147.45),(29.845,147.62),(30.015,147.62),(30.015,147.45),(29.845,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,147.45),(30.185,147.62),(30.355,147.62),(30.355,147.45),(30.185,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,147.45),(30.525,147.62),(30.695,147.62),(30.695,147.45),(30.525,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,147.45),(30.865,147.62),(31.035,147.62),(31.035,147.45),(30.865,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,147.45),(31.205,147.62),(31.375,147.62),(31.375,147.45),(31.205,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,147.45),(31.545,147.62),(31.715,147.62),(31.715,147.45),(31.545,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,147.45),(31.885,147.62),(32.055,147.62),(32.055,147.45),(31.885,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,147.45),(32.225,147.62),(32.395,147.62),(32.395,147.45),(32.225,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,147.45),(32.565,147.62),(32.735,147.62),(32.735,147.45),(32.565,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,147.45),(32.905,147.62),(33.075,147.62),(33.075,147.45),(32.905,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,147.45),(33.245,147.62),(33.415,147.62),(33.415,147.45),(33.245,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,147.45),(33.585,147.62),(33.755,147.62),(33.755,147.45),(33.585,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,147.45),(33.925,147.62),(34.095,147.62),(34.095,147.45),(33.925,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,147.45),(34.265,147.62),(34.435,147.62),(34.435,147.45),(34.265,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,147.45),(34.605,147.62),(34.775,147.62),(34.775,147.45),(34.605,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,147.45),(34.945,147.62),(35.115,147.62),(35.115,147.45),(34.945,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,147.45),(35.285,147.62),(35.455,147.62),(35.455,147.45),(35.285,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,147.45),(35.625,147.62),(35.795,147.62),(35.795,147.45),(35.625,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,147.45),(35.965,147.62),(36.135,147.62),(36.135,147.45),(35.965,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,147.45),(36.305,147.62),(36.475,147.62),(36.475,147.45),(36.305,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,147.45),(36.645,147.62),(36.815,147.62),(36.815,147.45),(36.645,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,147.45),(36.985,147.62),(37.155,147.62),(37.155,147.45),(36.985,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,147.45),(37.325,147.62),(37.495,147.62),(37.495,147.45),(37.325,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,147.45),(37.665,147.62),(37.835,147.62),(37.835,147.45),(37.665,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,147.45),(38.005,147.62),(38.175,147.62),(38.175,147.45),(38.005,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,147.45),(38.345,147.62),(38.515,147.62),(38.515,147.45),(38.345,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,147.45),(38.685,147.62),(38.855,147.62),(38.855,147.45),(38.685,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,147.45),(39.025,147.62),(39.195,147.62),(39.195,147.45),(39.025,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,147.45),(39.365,147.62),(39.535,147.62),(39.535,147.45),(39.365,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,147.45),(39.705,147.62),(39.875,147.62),(39.875,147.45),(39.705,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,147.45),(40.045,147.62),(40.215,147.62),(40.215,147.45),(40.045,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,147.45),(40.385,147.62),(40.555,147.62),(40.555,147.45),(40.385,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,147.45),(40.725,147.62),(40.895,147.62),(40.895,147.45),(40.725,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,147.45),(41.065,147.62),(41.235,147.62),(41.235,147.45),(41.065,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,147.45),(41.405,147.62),(41.575,147.62),(41.575,147.45),(41.405,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,147.45),(41.745,147.62),(41.915,147.62),(41.915,147.45),(41.745,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,147.45),(42.085,147.62),(42.255,147.62),(42.255,147.45),(42.085,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,147.45),(42.425,147.62),(42.595,147.62),(42.595,147.45),(42.425,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,147.45),(42.765,147.62),(42.935,147.62),(42.935,147.45),(42.765,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,147.45),(43.105,147.62),(43.275,147.62),(43.275,147.45),(43.105,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,147.45),(43.445,147.62),(43.615,147.62),(43.615,147.45),(43.445,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,147.45),(43.785,147.62),(43.955,147.62),(43.955,147.45),(43.785,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,147.45),(44.125,147.62),(44.295,147.62),(44.295,147.45),(44.125,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,147.45),(44.465,147.62),(44.635,147.62),(44.635,147.45),(44.465,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,147.45),(44.805,147.62),(44.975,147.62),(44.975,147.45),(44.805,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,147.45),(45.145,147.62),(45.315,147.62),(45.315,147.45),(45.145,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,147.45),(45.485,147.62),(45.655,147.62),(45.655,147.45),(45.485,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,147.45),(45.825,147.62),(45.995,147.62),(45.995,147.45),(45.825,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,147.45),(46.165,147.62),(46.335,147.62),(46.335,147.45),(46.165,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,147.45),(46.505,147.62),(46.675,147.62),(46.675,147.45),(46.505,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,147.45),(46.845,147.62),(47.015,147.62),(47.015,147.45),(46.845,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,147.45),(47.185,147.62),(47.355,147.62),(47.355,147.45),(47.185,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,147.45),(47.525,147.62),(47.695,147.62),(47.695,147.45),(47.525,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,147.45),(47.865,147.62),(48.035,147.62),(48.035,147.45),(47.865,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,147.45),(48.205,147.62),(48.375,147.62),(48.375,147.45),(48.205,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,147.45),(48.545,147.62),(48.715,147.62),(48.715,147.45),(48.545,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,147.45),(48.885,147.62),(49.055,147.62),(49.055,147.45),(48.885,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,147.45),(49.225,147.62),(49.395,147.62),(49.395,147.45),(49.225,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,147.45),(49.565,147.62),(49.735,147.62),(49.735,147.45),(49.565,147.45)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,147.79),(0.265,147.96),(0.435,147.96),(0.435,147.79),(0.265,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,147.79),(0.605,147.96),(0.775,147.96),(0.775,147.79),(0.605,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,147.79),(0.945,147.96),(1.115,147.96),(1.115,147.79),(0.945,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,147.79),(1.285,147.96),(1.455,147.96),(1.455,147.79),(1.285,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,147.79),(1.625,147.96),(1.795,147.96),(1.795,147.79),(1.625,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,147.79),(1.965,147.96),(2.135,147.96),(2.135,147.79),(1.965,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,147.79),(2.305,147.96),(2.475,147.96),(2.475,147.79),(2.305,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,147.79),(2.645,147.96),(2.815,147.96),(2.815,147.79),(2.645,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,147.79),(2.985,147.96),(3.155,147.96),(3.155,147.79),(2.985,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,147.79),(3.325,147.96),(3.495,147.96),(3.495,147.79),(3.325,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,147.79),(3.665,147.96),(3.835,147.96),(3.835,147.79),(3.665,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,147.79),(4.005,147.96),(4.175,147.96),(4.175,147.79),(4.005,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,147.79),(4.345,147.96),(4.515,147.96),(4.515,147.79),(4.345,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,147.79),(4.685,147.96),(4.855,147.96),(4.855,147.79),(4.685,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,147.79),(5.025,147.96),(5.195,147.96),(5.195,147.79),(5.025,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,147.79),(5.365,147.96),(5.535,147.96),(5.535,147.79),(5.365,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,147.79),(5.705,147.96),(5.875,147.96),(5.875,147.79),(5.705,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,147.79),(6.045,147.96),(6.215,147.96),(6.215,147.79),(6.045,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,147.79),(6.385,147.96),(6.555,147.96),(6.555,147.79),(6.385,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,147.79),(6.725,147.96),(6.895,147.96),(6.895,147.79),(6.725,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,147.79),(7.065,147.96),(7.235,147.96),(7.235,147.79),(7.065,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,147.79),(7.405,147.96),(7.575,147.96),(7.575,147.79),(7.405,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,147.79),(7.745,147.96),(7.915,147.96),(7.915,147.79),(7.745,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,147.79),(8.085,147.96),(8.255,147.96),(8.255,147.79),(8.085,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,147.79),(8.425,147.96),(8.595,147.96),(8.595,147.79),(8.425,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,147.79),(8.765,147.96),(8.935,147.96),(8.935,147.79),(8.765,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,147.79),(9.105,147.96),(9.275,147.96),(9.275,147.79),(9.105,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,147.79),(9.445,147.96),(9.615,147.96),(9.615,147.79),(9.445,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,147.79),(9.785,147.96),(9.955,147.96),(9.955,147.79),(9.785,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,147.79),(10.125,147.96),(10.295,147.96),(10.295,147.79),(10.125,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,147.79),(10.465,147.96),(10.635,147.96),(10.635,147.79),(10.465,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,147.79),(10.805,147.96),(10.975,147.96),(10.975,147.79),(10.805,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,147.79),(11.145,147.96),(11.315,147.96),(11.315,147.79),(11.145,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,147.79),(11.485,147.96),(11.655,147.96),(11.655,147.79),(11.485,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,147.79),(11.825,147.96),(11.995,147.96),(11.995,147.79),(11.825,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,147.79),(12.165,147.96),(12.335,147.96),(12.335,147.79),(12.165,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,147.79),(12.505,147.96),(12.675,147.96),(12.675,147.79),(12.505,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,147.79),(12.845,147.96),(13.015,147.96),(13.015,147.79),(12.845,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,147.79),(13.185,147.96),(13.355,147.96),(13.355,147.79),(13.185,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,147.79),(13.525,147.96),(13.695,147.96),(13.695,147.79),(13.525,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,147.79),(13.865,147.96),(14.035,147.96),(14.035,147.79),(13.865,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,147.79),(14.205,147.96),(14.375,147.96),(14.375,147.79),(14.205,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,147.79),(14.545,147.96),(14.715,147.96),(14.715,147.79),(14.545,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,147.79),(14.885,147.96),(15.055,147.96),(15.055,147.79),(14.885,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,147.79),(15.225,147.96),(15.395,147.96),(15.395,147.79),(15.225,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,147.79),(15.565,147.96),(15.735,147.96),(15.735,147.79),(15.565,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,147.79),(15.905,147.96),(16.075,147.96),(16.075,147.79),(15.905,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,147.79),(16.245,147.96),(16.415,147.96),(16.415,147.79),(16.245,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,147.79),(16.585,147.96),(16.755,147.96),(16.755,147.79),(16.585,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,147.79),(16.925,147.96),(17.095,147.96),(17.095,147.79),(16.925,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,147.79),(17.265,147.96),(17.435,147.96),(17.435,147.79),(17.265,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,147.79),(17.605,147.96),(17.775,147.96),(17.775,147.79),(17.605,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,147.79),(17.945,147.96),(18.115,147.96),(18.115,147.79),(17.945,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,147.79),(18.285,147.96),(18.455,147.96),(18.455,147.79),(18.285,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,147.79),(18.625,147.96),(18.795,147.96),(18.795,147.79),(18.625,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,147.79),(18.965,147.96),(19.135,147.96),(19.135,147.79),(18.965,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,147.79),(19.305,147.96),(19.475,147.96),(19.475,147.79),(19.305,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,147.79),(19.645,147.96),(19.815,147.96),(19.815,147.79),(19.645,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,147.79),(19.985,147.96),(20.155,147.96),(20.155,147.79),(19.985,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,147.79),(20.325,147.96),(20.495,147.96),(20.495,147.79),(20.325,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,147.79),(20.665,147.96),(20.835,147.96),(20.835,147.79),(20.665,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,147.79),(21.005,147.96),(21.175,147.96),(21.175,147.79),(21.005,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,147.79),(21.345,147.96),(21.515,147.96),(21.515,147.79),(21.345,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,147.79),(21.685,147.96),(21.855,147.96),(21.855,147.79),(21.685,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,147.79),(22.025,147.96),(22.195,147.96),(22.195,147.79),(22.025,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,147.79),(22.365,147.96),(22.535,147.96),(22.535,147.79),(22.365,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,147.79),(22.705,147.96),(22.875,147.96),(22.875,147.79),(22.705,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,147.79),(23.045,147.96),(23.215,147.96),(23.215,147.79),(23.045,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,147.79),(23.385,147.96),(23.555,147.96),(23.555,147.79),(23.385,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,147.79),(23.725,147.96),(23.895,147.96),(23.895,147.79),(23.725,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,147.79),(24.065,147.96),(24.235,147.96),(24.235,147.79),(24.065,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,147.79),(24.405,147.96),(24.575,147.96),(24.575,147.79),(24.405,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,147.79),(24.745,147.96),(24.915,147.96),(24.915,147.79),(24.745,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,147.79),(25.085,147.96),(25.255,147.96),(25.255,147.79),(25.085,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,147.79),(25.425,147.96),(25.595,147.96),(25.595,147.79),(25.425,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,147.79),(25.765,147.96),(25.935,147.96),(25.935,147.79),(25.765,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,147.79),(26.105,147.96),(26.275,147.96),(26.275,147.79),(26.105,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,147.79),(26.445,147.96),(26.615,147.96),(26.615,147.79),(26.445,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,147.79),(26.785,147.96),(26.955,147.96),(26.955,147.79),(26.785,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,147.79),(27.125,147.96),(27.295,147.96),(27.295,147.79),(27.125,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,147.79),(27.465,147.96),(27.635,147.96),(27.635,147.79),(27.465,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,147.79),(27.805,147.96),(27.975,147.96),(27.975,147.79),(27.805,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,147.79),(28.145,147.96),(28.315,147.96),(28.315,147.79),(28.145,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,147.79),(28.485,147.96),(28.655,147.96),(28.655,147.79),(28.485,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,147.79),(28.825,147.96),(28.995,147.96),(28.995,147.79),(28.825,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,147.79),(29.165,147.96),(29.335,147.96),(29.335,147.79),(29.165,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,147.79),(29.505,147.96),(29.675,147.96),(29.675,147.79),(29.505,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,147.79),(29.845,147.96),(30.015,147.96),(30.015,147.79),(29.845,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,147.79),(30.185,147.96),(30.355,147.96),(30.355,147.79),(30.185,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,147.79),(30.525,147.96),(30.695,147.96),(30.695,147.79),(30.525,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,147.79),(30.865,147.96),(31.035,147.96),(31.035,147.79),(30.865,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,147.79),(31.205,147.96),(31.375,147.96),(31.375,147.79),(31.205,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,147.79),(31.545,147.96),(31.715,147.96),(31.715,147.79),(31.545,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,147.79),(31.885,147.96),(32.055,147.96),(32.055,147.79),(31.885,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,147.79),(32.225,147.96),(32.395,147.96),(32.395,147.79),(32.225,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,147.79),(32.565,147.96),(32.735,147.96),(32.735,147.79),(32.565,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,147.79),(32.905,147.96),(33.075,147.96),(33.075,147.79),(32.905,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,147.79),(33.245,147.96),(33.415,147.96),(33.415,147.79),(33.245,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,147.79),(33.585,147.96),(33.755,147.96),(33.755,147.79),(33.585,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,147.79),(33.925,147.96),(34.095,147.96),(34.095,147.79),(33.925,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,147.79),(34.265,147.96),(34.435,147.96),(34.435,147.79),(34.265,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,147.79),(34.605,147.96),(34.775,147.96),(34.775,147.79),(34.605,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,147.79),(34.945,147.96),(35.115,147.96),(35.115,147.79),(34.945,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,147.79),(35.285,147.96),(35.455,147.96),(35.455,147.79),(35.285,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,147.79),(35.625,147.96),(35.795,147.96),(35.795,147.79),(35.625,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,147.79),(35.965,147.96),(36.135,147.96),(36.135,147.79),(35.965,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,147.79),(36.305,147.96),(36.475,147.96),(36.475,147.79),(36.305,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,147.79),(36.645,147.96),(36.815,147.96),(36.815,147.79),(36.645,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,147.79),(36.985,147.96),(37.155,147.96),(37.155,147.79),(36.985,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,147.79),(37.325,147.96),(37.495,147.96),(37.495,147.79),(37.325,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,147.79),(37.665,147.96),(37.835,147.96),(37.835,147.79),(37.665,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,147.79),(38.005,147.96),(38.175,147.96),(38.175,147.79),(38.005,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,147.79),(38.345,147.96),(38.515,147.96),(38.515,147.79),(38.345,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,147.79),(38.685,147.96),(38.855,147.96),(38.855,147.79),(38.685,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,147.79),(39.025,147.96),(39.195,147.96),(39.195,147.79),(39.025,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,147.79),(39.365,147.96),(39.535,147.96),(39.535,147.79),(39.365,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,147.79),(39.705,147.96),(39.875,147.96),(39.875,147.79),(39.705,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,147.79),(40.045,147.96),(40.215,147.96),(40.215,147.79),(40.045,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,147.79),(40.385,147.96),(40.555,147.96),(40.555,147.79),(40.385,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,147.79),(40.725,147.96),(40.895,147.96),(40.895,147.79),(40.725,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,147.79),(41.065,147.96),(41.235,147.96),(41.235,147.79),(41.065,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,147.79),(41.405,147.96),(41.575,147.96),(41.575,147.79),(41.405,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,147.79),(41.745,147.96),(41.915,147.96),(41.915,147.79),(41.745,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,147.79),(42.085,147.96),(42.255,147.96),(42.255,147.79),(42.085,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,147.79),(42.425,147.96),(42.595,147.96),(42.595,147.79),(42.425,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,147.79),(42.765,147.96),(42.935,147.96),(42.935,147.79),(42.765,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,147.79),(43.105,147.96),(43.275,147.96),(43.275,147.79),(43.105,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,147.79),(43.445,147.96),(43.615,147.96),(43.615,147.79),(43.445,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,147.79),(43.785,147.96),(43.955,147.96),(43.955,147.79),(43.785,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,147.79),(44.125,147.96),(44.295,147.96),(44.295,147.79),(44.125,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,147.79),(44.465,147.96),(44.635,147.96),(44.635,147.79),(44.465,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,147.79),(44.805,147.96),(44.975,147.96),(44.975,147.79),(44.805,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,147.79),(45.145,147.96),(45.315,147.96),(45.315,147.79),(45.145,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,147.79),(45.485,147.96),(45.655,147.96),(45.655,147.79),(45.485,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,147.79),(45.825,147.96),(45.995,147.96),(45.995,147.79),(45.825,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,147.79),(46.165,147.96),(46.335,147.96),(46.335,147.79),(46.165,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,147.79),(46.505,147.96),(46.675,147.96),(46.675,147.79),(46.505,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,147.79),(46.845,147.96),(47.015,147.96),(47.015,147.79),(46.845,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,147.79),(47.185,147.96),(47.355,147.96),(47.355,147.79),(47.185,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,147.79),(47.525,147.96),(47.695,147.96),(47.695,147.79),(47.525,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,147.79),(47.865,147.96),(48.035,147.96),(48.035,147.79),(47.865,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,147.79),(48.205,147.96),(48.375,147.96),(48.375,147.79),(48.205,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,147.79),(48.545,147.96),(48.715,147.96),(48.715,147.79),(48.545,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,147.79),(48.885,147.96),(49.055,147.96),(49.055,147.79),(48.885,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,147.79),(49.225,147.96),(49.395,147.96),(49.395,147.79),(49.225,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,147.79),(49.565,147.96),(49.735,147.96),(49.735,147.79),(49.565,147.79)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,148.13),(0.265,148.3),(0.435,148.3),(0.435,148.13),(0.265,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,148.13),(0.605,148.3),(0.775,148.3),(0.775,148.13),(0.605,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,148.13),(0.945,148.3),(1.115,148.3),(1.115,148.13),(0.945,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,148.13),(1.285,148.3),(1.455,148.3),(1.455,148.13),(1.285,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,148.13),(1.625,148.3),(1.795,148.3),(1.795,148.13),(1.625,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,148.13),(1.965,148.3),(2.135,148.3),(2.135,148.13),(1.965,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,148.13),(2.305,148.3),(2.475,148.3),(2.475,148.13),(2.305,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,148.13),(2.645,148.3),(2.815,148.3),(2.815,148.13),(2.645,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,148.13),(2.985,148.3),(3.155,148.3),(3.155,148.13),(2.985,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,148.13),(3.325,148.3),(3.495,148.3),(3.495,148.13),(3.325,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,148.13),(3.665,148.3),(3.835,148.3),(3.835,148.13),(3.665,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,148.13),(4.005,148.3),(4.175,148.3),(4.175,148.13),(4.005,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,148.13),(4.345,148.3),(4.515,148.3),(4.515,148.13),(4.345,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,148.13),(4.685,148.3),(4.855,148.3),(4.855,148.13),(4.685,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,148.13),(5.025,148.3),(5.195,148.3),(5.195,148.13),(5.025,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,148.13),(5.365,148.3),(5.535,148.3),(5.535,148.13),(5.365,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,148.13),(5.705,148.3),(5.875,148.3),(5.875,148.13),(5.705,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,148.13),(6.045,148.3),(6.215,148.3),(6.215,148.13),(6.045,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,148.13),(6.385,148.3),(6.555,148.3),(6.555,148.13),(6.385,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,148.13),(6.725,148.3),(6.895,148.3),(6.895,148.13),(6.725,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,148.13),(7.065,148.3),(7.235,148.3),(7.235,148.13),(7.065,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,148.13),(7.405,148.3),(7.575,148.3),(7.575,148.13),(7.405,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,148.13),(7.745,148.3),(7.915,148.3),(7.915,148.13),(7.745,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,148.13),(8.085,148.3),(8.255,148.3),(8.255,148.13),(8.085,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,148.13),(8.425,148.3),(8.595,148.3),(8.595,148.13),(8.425,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,148.13),(8.765,148.3),(8.935,148.3),(8.935,148.13),(8.765,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,148.13),(9.105,148.3),(9.275,148.3),(9.275,148.13),(9.105,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,148.13),(9.445,148.3),(9.615,148.3),(9.615,148.13),(9.445,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,148.13),(9.785,148.3),(9.955,148.3),(9.955,148.13),(9.785,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,148.13),(10.125,148.3),(10.295,148.3),(10.295,148.13),(10.125,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,148.13),(10.465,148.3),(10.635,148.3),(10.635,148.13),(10.465,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,148.13),(10.805,148.3),(10.975,148.3),(10.975,148.13),(10.805,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,148.13),(11.145,148.3),(11.315,148.3),(11.315,148.13),(11.145,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,148.13),(11.485,148.3),(11.655,148.3),(11.655,148.13),(11.485,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,148.13),(11.825,148.3),(11.995,148.3),(11.995,148.13),(11.825,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,148.13),(12.165,148.3),(12.335,148.3),(12.335,148.13),(12.165,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,148.13),(12.505,148.3),(12.675,148.3),(12.675,148.13),(12.505,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,148.13),(12.845,148.3),(13.015,148.3),(13.015,148.13),(12.845,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,148.13),(13.185,148.3),(13.355,148.3),(13.355,148.13),(13.185,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,148.13),(13.525,148.3),(13.695,148.3),(13.695,148.13),(13.525,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,148.13),(13.865,148.3),(14.035,148.3),(14.035,148.13),(13.865,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,148.13),(14.205,148.3),(14.375,148.3),(14.375,148.13),(14.205,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,148.13),(14.545,148.3),(14.715,148.3),(14.715,148.13),(14.545,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,148.13),(14.885,148.3),(15.055,148.3),(15.055,148.13),(14.885,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,148.13),(15.225,148.3),(15.395,148.3),(15.395,148.13),(15.225,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,148.13),(15.565,148.3),(15.735,148.3),(15.735,148.13),(15.565,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,148.13),(15.905,148.3),(16.075,148.3),(16.075,148.13),(15.905,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,148.13),(16.245,148.3),(16.415,148.3),(16.415,148.13),(16.245,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,148.13),(16.585,148.3),(16.755,148.3),(16.755,148.13),(16.585,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,148.13),(16.925,148.3),(17.095,148.3),(17.095,148.13),(16.925,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,148.13),(17.265,148.3),(17.435,148.3),(17.435,148.13),(17.265,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,148.13),(17.605,148.3),(17.775,148.3),(17.775,148.13),(17.605,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,148.13),(17.945,148.3),(18.115,148.3),(18.115,148.13),(17.945,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,148.13),(18.285,148.3),(18.455,148.3),(18.455,148.13),(18.285,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,148.13),(18.625,148.3),(18.795,148.3),(18.795,148.13),(18.625,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,148.13),(18.965,148.3),(19.135,148.3),(19.135,148.13),(18.965,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,148.13),(19.305,148.3),(19.475,148.3),(19.475,148.13),(19.305,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,148.13),(19.645,148.3),(19.815,148.3),(19.815,148.13),(19.645,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,148.13),(19.985,148.3),(20.155,148.3),(20.155,148.13),(19.985,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,148.13),(20.325,148.3),(20.495,148.3),(20.495,148.13),(20.325,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,148.13),(20.665,148.3),(20.835,148.3),(20.835,148.13),(20.665,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,148.13),(21.005,148.3),(21.175,148.3),(21.175,148.13),(21.005,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,148.13),(21.345,148.3),(21.515,148.3),(21.515,148.13),(21.345,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,148.13),(21.685,148.3),(21.855,148.3),(21.855,148.13),(21.685,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,148.13),(22.025,148.3),(22.195,148.3),(22.195,148.13),(22.025,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,148.13),(22.365,148.3),(22.535,148.3),(22.535,148.13),(22.365,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,148.13),(22.705,148.3),(22.875,148.3),(22.875,148.13),(22.705,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,148.13),(23.045,148.3),(23.215,148.3),(23.215,148.13),(23.045,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,148.13),(23.385,148.3),(23.555,148.3),(23.555,148.13),(23.385,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,148.13),(23.725,148.3),(23.895,148.3),(23.895,148.13),(23.725,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,148.13),(24.065,148.3),(24.235,148.3),(24.235,148.13),(24.065,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,148.13),(24.405,148.3),(24.575,148.3),(24.575,148.13),(24.405,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,148.13),(24.745,148.3),(24.915,148.3),(24.915,148.13),(24.745,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,148.13),(25.085,148.3),(25.255,148.3),(25.255,148.13),(25.085,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,148.13),(25.425,148.3),(25.595,148.3),(25.595,148.13),(25.425,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,148.13),(25.765,148.3),(25.935,148.3),(25.935,148.13),(25.765,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,148.13),(26.105,148.3),(26.275,148.3),(26.275,148.13),(26.105,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,148.13),(26.445,148.3),(26.615,148.3),(26.615,148.13),(26.445,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,148.13),(26.785,148.3),(26.955,148.3),(26.955,148.13),(26.785,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,148.13),(27.125,148.3),(27.295,148.3),(27.295,148.13),(27.125,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,148.13),(27.465,148.3),(27.635,148.3),(27.635,148.13),(27.465,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,148.13),(27.805,148.3),(27.975,148.3),(27.975,148.13),(27.805,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,148.13),(28.145,148.3),(28.315,148.3),(28.315,148.13),(28.145,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,148.13),(28.485,148.3),(28.655,148.3),(28.655,148.13),(28.485,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,148.13),(28.825,148.3),(28.995,148.3),(28.995,148.13),(28.825,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,148.13),(29.165,148.3),(29.335,148.3),(29.335,148.13),(29.165,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,148.13),(29.505,148.3),(29.675,148.3),(29.675,148.13),(29.505,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,148.13),(29.845,148.3),(30.015,148.3),(30.015,148.13),(29.845,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,148.13),(30.185,148.3),(30.355,148.3),(30.355,148.13),(30.185,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,148.13),(30.525,148.3),(30.695,148.3),(30.695,148.13),(30.525,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,148.13),(30.865,148.3),(31.035,148.3),(31.035,148.13),(30.865,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,148.13),(31.205,148.3),(31.375,148.3),(31.375,148.13),(31.205,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,148.13),(31.545,148.3),(31.715,148.3),(31.715,148.13),(31.545,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,148.13),(31.885,148.3),(32.055,148.3),(32.055,148.13),(31.885,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,148.13),(32.225,148.3),(32.395,148.3),(32.395,148.13),(32.225,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,148.13),(32.565,148.3),(32.735,148.3),(32.735,148.13),(32.565,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,148.13),(32.905,148.3),(33.075,148.3),(33.075,148.13),(32.905,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,148.13),(33.245,148.3),(33.415,148.3),(33.415,148.13),(33.245,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,148.13),(33.585,148.3),(33.755,148.3),(33.755,148.13),(33.585,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,148.13),(33.925,148.3),(34.095,148.3),(34.095,148.13),(33.925,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,148.13),(34.265,148.3),(34.435,148.3),(34.435,148.13),(34.265,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,148.13),(34.605,148.3),(34.775,148.3),(34.775,148.13),(34.605,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,148.13),(34.945,148.3),(35.115,148.3),(35.115,148.13),(34.945,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,148.13),(35.285,148.3),(35.455,148.3),(35.455,148.13),(35.285,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,148.13),(35.625,148.3),(35.795,148.3),(35.795,148.13),(35.625,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,148.13),(35.965,148.3),(36.135,148.3),(36.135,148.13),(35.965,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,148.13),(36.305,148.3),(36.475,148.3),(36.475,148.13),(36.305,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,148.13),(36.645,148.3),(36.815,148.3),(36.815,148.13),(36.645,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,148.13),(36.985,148.3),(37.155,148.3),(37.155,148.13),(36.985,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,148.13),(37.325,148.3),(37.495,148.3),(37.495,148.13),(37.325,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,148.13),(37.665,148.3),(37.835,148.3),(37.835,148.13),(37.665,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,148.13),(38.005,148.3),(38.175,148.3),(38.175,148.13),(38.005,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,148.13),(38.345,148.3),(38.515,148.3),(38.515,148.13),(38.345,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,148.13),(38.685,148.3),(38.855,148.3),(38.855,148.13),(38.685,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,148.13),(39.025,148.3),(39.195,148.3),(39.195,148.13),(39.025,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,148.13),(39.365,148.3),(39.535,148.3),(39.535,148.13),(39.365,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,148.13),(39.705,148.3),(39.875,148.3),(39.875,148.13),(39.705,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,148.13),(40.045,148.3),(40.215,148.3),(40.215,148.13),(40.045,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,148.13),(40.385,148.3),(40.555,148.3),(40.555,148.13),(40.385,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,148.13),(40.725,148.3),(40.895,148.3),(40.895,148.13),(40.725,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,148.13),(41.065,148.3),(41.235,148.3),(41.235,148.13),(41.065,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,148.13),(41.405,148.3),(41.575,148.3),(41.575,148.13),(41.405,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,148.13),(41.745,148.3),(41.915,148.3),(41.915,148.13),(41.745,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,148.13),(42.085,148.3),(42.255,148.3),(42.255,148.13),(42.085,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,148.13),(42.425,148.3),(42.595,148.3),(42.595,148.13),(42.425,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,148.13),(42.765,148.3),(42.935,148.3),(42.935,148.13),(42.765,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,148.13),(43.105,148.3),(43.275,148.3),(43.275,148.13),(43.105,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,148.13),(43.445,148.3),(43.615,148.3),(43.615,148.13),(43.445,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,148.13),(43.785,148.3),(43.955,148.3),(43.955,148.13),(43.785,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,148.13),(44.125,148.3),(44.295,148.3),(44.295,148.13),(44.125,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,148.13),(44.465,148.3),(44.635,148.3),(44.635,148.13),(44.465,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,148.13),(44.805,148.3),(44.975,148.3),(44.975,148.13),(44.805,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,148.13),(45.145,148.3),(45.315,148.3),(45.315,148.13),(45.145,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,148.13),(45.485,148.3),(45.655,148.3),(45.655,148.13),(45.485,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,148.13),(45.825,148.3),(45.995,148.3),(45.995,148.13),(45.825,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,148.13),(46.165,148.3),(46.335,148.3),(46.335,148.13),(46.165,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,148.13),(46.505,148.3),(46.675,148.3),(46.675,148.13),(46.505,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,148.13),(46.845,148.3),(47.015,148.3),(47.015,148.13),(46.845,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,148.13),(47.185,148.3),(47.355,148.3),(47.355,148.13),(47.185,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,148.13),(47.525,148.3),(47.695,148.3),(47.695,148.13),(47.525,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,148.13),(47.865,148.3),(48.035,148.3),(48.035,148.13),(47.865,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,148.13),(48.205,148.3),(48.375,148.3),(48.375,148.13),(48.205,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,148.13),(48.545,148.3),(48.715,148.3),(48.715,148.13),(48.545,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,148.13),(48.885,148.3),(49.055,148.3),(49.055,148.13),(48.885,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,148.13),(49.225,148.3),(49.395,148.3),(49.395,148.13),(49.225,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,148.13),(49.565,148.3),(49.735,148.3),(49.735,148.13),(49.565,148.13)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,148.47),(0.265,148.64),(0.435,148.64),(0.435,148.47),(0.265,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,148.47),(0.605,148.64),(0.775,148.64),(0.775,148.47),(0.605,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,148.47),(0.945,148.64),(1.115,148.64),(1.115,148.47),(0.945,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,148.47),(1.285,148.64),(1.455,148.64),(1.455,148.47),(1.285,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,148.47),(1.625,148.64),(1.795,148.64),(1.795,148.47),(1.625,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,148.47),(1.965,148.64),(2.135,148.64),(2.135,148.47),(1.965,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,148.47),(2.305,148.64),(2.475,148.64),(2.475,148.47),(2.305,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,148.47),(2.645,148.64),(2.815,148.64),(2.815,148.47),(2.645,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,148.47),(2.985,148.64),(3.155,148.64),(3.155,148.47),(2.985,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,148.47),(3.325,148.64),(3.495,148.64),(3.495,148.47),(3.325,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,148.47),(3.665,148.64),(3.835,148.64),(3.835,148.47),(3.665,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,148.47),(4.005,148.64),(4.175,148.64),(4.175,148.47),(4.005,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,148.47),(4.345,148.64),(4.515,148.64),(4.515,148.47),(4.345,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,148.47),(4.685,148.64),(4.855,148.64),(4.855,148.47),(4.685,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,148.47),(5.025,148.64),(5.195,148.64),(5.195,148.47),(5.025,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,148.47),(5.365,148.64),(5.535,148.64),(5.535,148.47),(5.365,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,148.47),(5.705,148.64),(5.875,148.64),(5.875,148.47),(5.705,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,148.47),(6.045,148.64),(6.215,148.64),(6.215,148.47),(6.045,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,148.47),(6.385,148.64),(6.555,148.64),(6.555,148.47),(6.385,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,148.47),(6.725,148.64),(6.895,148.64),(6.895,148.47),(6.725,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,148.47),(7.065,148.64),(7.235,148.64),(7.235,148.47),(7.065,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,148.47),(7.405,148.64),(7.575,148.64),(7.575,148.47),(7.405,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,148.47),(7.745,148.64),(7.915,148.64),(7.915,148.47),(7.745,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,148.47),(8.085,148.64),(8.255,148.64),(8.255,148.47),(8.085,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,148.47),(8.425,148.64),(8.595,148.64),(8.595,148.47),(8.425,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,148.47),(8.765,148.64),(8.935,148.64),(8.935,148.47),(8.765,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,148.47),(9.105,148.64),(9.275,148.64),(9.275,148.47),(9.105,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,148.47),(9.445,148.64),(9.615,148.64),(9.615,148.47),(9.445,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,148.47),(9.785,148.64),(9.955,148.64),(9.955,148.47),(9.785,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,148.47),(10.125,148.64),(10.295,148.64),(10.295,148.47),(10.125,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,148.47),(10.465,148.64),(10.635,148.64),(10.635,148.47),(10.465,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,148.47),(10.805,148.64),(10.975,148.64),(10.975,148.47),(10.805,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,148.47),(11.145,148.64),(11.315,148.64),(11.315,148.47),(11.145,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,148.47),(11.485,148.64),(11.655,148.64),(11.655,148.47),(11.485,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,148.47),(11.825,148.64),(11.995,148.64),(11.995,148.47),(11.825,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,148.47),(12.165,148.64),(12.335,148.64),(12.335,148.47),(12.165,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,148.47),(12.505,148.64),(12.675,148.64),(12.675,148.47),(12.505,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,148.47),(12.845,148.64),(13.015,148.64),(13.015,148.47),(12.845,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,148.47),(13.185,148.64),(13.355,148.64),(13.355,148.47),(13.185,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,148.47),(13.525,148.64),(13.695,148.64),(13.695,148.47),(13.525,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,148.47),(13.865,148.64),(14.035,148.64),(14.035,148.47),(13.865,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,148.47),(14.205,148.64),(14.375,148.64),(14.375,148.47),(14.205,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,148.47),(14.545,148.64),(14.715,148.64),(14.715,148.47),(14.545,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,148.47),(14.885,148.64),(15.055,148.64),(15.055,148.47),(14.885,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,148.47),(15.225,148.64),(15.395,148.64),(15.395,148.47),(15.225,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,148.47),(15.565,148.64),(15.735,148.64),(15.735,148.47),(15.565,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,148.47),(15.905,148.64),(16.075,148.64),(16.075,148.47),(15.905,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,148.47),(16.245,148.64),(16.415,148.64),(16.415,148.47),(16.245,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,148.47),(16.585,148.64),(16.755,148.64),(16.755,148.47),(16.585,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,148.47),(16.925,148.64),(17.095,148.64),(17.095,148.47),(16.925,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,148.47),(17.265,148.64),(17.435,148.64),(17.435,148.47),(17.265,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,148.47),(17.605,148.64),(17.775,148.64),(17.775,148.47),(17.605,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,148.47),(17.945,148.64),(18.115,148.64),(18.115,148.47),(17.945,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,148.47),(18.285,148.64),(18.455,148.64),(18.455,148.47),(18.285,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,148.47),(18.625,148.64),(18.795,148.64),(18.795,148.47),(18.625,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,148.47),(18.965,148.64),(19.135,148.64),(19.135,148.47),(18.965,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,148.47),(19.305,148.64),(19.475,148.64),(19.475,148.47),(19.305,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,148.47),(19.645,148.64),(19.815,148.64),(19.815,148.47),(19.645,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,148.47),(19.985,148.64),(20.155,148.64),(20.155,148.47),(19.985,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,148.47),(20.325,148.64),(20.495,148.64),(20.495,148.47),(20.325,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,148.47),(20.665,148.64),(20.835,148.64),(20.835,148.47),(20.665,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,148.47),(21.005,148.64),(21.175,148.64),(21.175,148.47),(21.005,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,148.47),(21.345,148.64),(21.515,148.64),(21.515,148.47),(21.345,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,148.47),(21.685,148.64),(21.855,148.64),(21.855,148.47),(21.685,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,148.47),(22.025,148.64),(22.195,148.64),(22.195,148.47),(22.025,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,148.47),(22.365,148.64),(22.535,148.64),(22.535,148.47),(22.365,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,148.47),(22.705,148.64),(22.875,148.64),(22.875,148.47),(22.705,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,148.47),(23.045,148.64),(23.215,148.64),(23.215,148.47),(23.045,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,148.47),(23.385,148.64),(23.555,148.64),(23.555,148.47),(23.385,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,148.47),(23.725,148.64),(23.895,148.64),(23.895,148.47),(23.725,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,148.47),(24.065,148.64),(24.235,148.64),(24.235,148.47),(24.065,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,148.47),(24.405,148.64),(24.575,148.64),(24.575,148.47),(24.405,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,148.47),(24.745,148.64),(24.915,148.64),(24.915,148.47),(24.745,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,148.47),(25.085,148.64),(25.255,148.64),(25.255,148.47),(25.085,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,148.47),(25.425,148.64),(25.595,148.64),(25.595,148.47),(25.425,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,148.47),(25.765,148.64),(25.935,148.64),(25.935,148.47),(25.765,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,148.47),(26.105,148.64),(26.275,148.64),(26.275,148.47),(26.105,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,148.47),(26.445,148.64),(26.615,148.64),(26.615,148.47),(26.445,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,148.47),(26.785,148.64),(26.955,148.64),(26.955,148.47),(26.785,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,148.47),(27.125,148.64),(27.295,148.64),(27.295,148.47),(27.125,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,148.47),(27.465,148.64),(27.635,148.64),(27.635,148.47),(27.465,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,148.47),(27.805,148.64),(27.975,148.64),(27.975,148.47),(27.805,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,148.47),(28.145,148.64),(28.315,148.64),(28.315,148.47),(28.145,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,148.47),(28.485,148.64),(28.655,148.64),(28.655,148.47),(28.485,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,148.47),(28.825,148.64),(28.995,148.64),(28.995,148.47),(28.825,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,148.47),(29.165,148.64),(29.335,148.64),(29.335,148.47),(29.165,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,148.47),(29.505,148.64),(29.675,148.64),(29.675,148.47),(29.505,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,148.47),(29.845,148.64),(30.015,148.64),(30.015,148.47),(29.845,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,148.47),(30.185,148.64),(30.355,148.64),(30.355,148.47),(30.185,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,148.47),(30.525,148.64),(30.695,148.64),(30.695,148.47),(30.525,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,148.47),(30.865,148.64),(31.035,148.64),(31.035,148.47),(30.865,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,148.47),(31.205,148.64),(31.375,148.64),(31.375,148.47),(31.205,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,148.47),(31.545,148.64),(31.715,148.64),(31.715,148.47),(31.545,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,148.47),(31.885,148.64),(32.055,148.64),(32.055,148.47),(31.885,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,148.47),(32.225,148.64),(32.395,148.64),(32.395,148.47),(32.225,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,148.47),(32.565,148.64),(32.735,148.64),(32.735,148.47),(32.565,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,148.47),(32.905,148.64),(33.075,148.64),(33.075,148.47),(32.905,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,148.47),(33.245,148.64),(33.415,148.64),(33.415,148.47),(33.245,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,148.47),(33.585,148.64),(33.755,148.64),(33.755,148.47),(33.585,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,148.47),(33.925,148.64),(34.095,148.64),(34.095,148.47),(33.925,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,148.47),(34.265,148.64),(34.435,148.64),(34.435,148.47),(34.265,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,148.47),(34.605,148.64),(34.775,148.64),(34.775,148.47),(34.605,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,148.47),(34.945,148.64),(35.115,148.64),(35.115,148.47),(34.945,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,148.47),(35.285,148.64),(35.455,148.64),(35.455,148.47),(35.285,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,148.47),(35.625,148.64),(35.795,148.64),(35.795,148.47),(35.625,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,148.47),(35.965,148.64),(36.135,148.64),(36.135,148.47),(35.965,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,148.47),(36.305,148.64),(36.475,148.64),(36.475,148.47),(36.305,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,148.47),(36.645,148.64),(36.815,148.64),(36.815,148.47),(36.645,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,148.47),(36.985,148.64),(37.155,148.64),(37.155,148.47),(36.985,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,148.47),(37.325,148.64),(37.495,148.64),(37.495,148.47),(37.325,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,148.47),(37.665,148.64),(37.835,148.64),(37.835,148.47),(37.665,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,148.47),(38.005,148.64),(38.175,148.64),(38.175,148.47),(38.005,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,148.47),(38.345,148.64),(38.515,148.64),(38.515,148.47),(38.345,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,148.47),(38.685,148.64),(38.855,148.64),(38.855,148.47),(38.685,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,148.47),(39.025,148.64),(39.195,148.64),(39.195,148.47),(39.025,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,148.47),(39.365,148.64),(39.535,148.64),(39.535,148.47),(39.365,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,148.47),(39.705,148.64),(39.875,148.64),(39.875,148.47),(39.705,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,148.47),(40.045,148.64),(40.215,148.64),(40.215,148.47),(40.045,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,148.47),(40.385,148.64),(40.555,148.64),(40.555,148.47),(40.385,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,148.47),(40.725,148.64),(40.895,148.64),(40.895,148.47),(40.725,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,148.47),(41.065,148.64),(41.235,148.64),(41.235,148.47),(41.065,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,148.47),(41.405,148.64),(41.575,148.64),(41.575,148.47),(41.405,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,148.47),(41.745,148.64),(41.915,148.64),(41.915,148.47),(41.745,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,148.47),(42.085,148.64),(42.255,148.64),(42.255,148.47),(42.085,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,148.47),(42.425,148.64),(42.595,148.64),(42.595,148.47),(42.425,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,148.47),(42.765,148.64),(42.935,148.64),(42.935,148.47),(42.765,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,148.47),(43.105,148.64),(43.275,148.64),(43.275,148.47),(43.105,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,148.47),(43.445,148.64),(43.615,148.64),(43.615,148.47),(43.445,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,148.47),(43.785,148.64),(43.955,148.64),(43.955,148.47),(43.785,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,148.47),(44.125,148.64),(44.295,148.64),(44.295,148.47),(44.125,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,148.47),(44.465,148.64),(44.635,148.64),(44.635,148.47),(44.465,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,148.47),(44.805,148.64),(44.975,148.64),(44.975,148.47),(44.805,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,148.47),(45.145,148.64),(45.315,148.64),(45.315,148.47),(45.145,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,148.47),(45.485,148.64),(45.655,148.64),(45.655,148.47),(45.485,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,148.47),(45.825,148.64),(45.995,148.64),(45.995,148.47),(45.825,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,148.47),(46.165,148.64),(46.335,148.64),(46.335,148.47),(46.165,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,148.47),(46.505,148.64),(46.675,148.64),(46.675,148.47),(46.505,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,148.47),(46.845,148.64),(47.015,148.64),(47.015,148.47),(46.845,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,148.47),(47.185,148.64),(47.355,148.64),(47.355,148.47),(47.185,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,148.47),(47.525,148.64),(47.695,148.64),(47.695,148.47),(47.525,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,148.47),(47.865,148.64),(48.035,148.64),(48.035,148.47),(47.865,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,148.47),(48.205,148.64),(48.375,148.64),(48.375,148.47),(48.205,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,148.47),(48.545,148.64),(48.715,148.64),(48.715,148.47),(48.545,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,148.47),(48.885,148.64),(49.055,148.64),(49.055,148.47),(48.885,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,148.47),(49.225,148.64),(49.395,148.64),(49.395,148.47),(49.225,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,148.47),(49.565,148.64),(49.735,148.64),(49.735,148.47),(49.565,148.47)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,148.81),(0.265,148.98),(0.435,148.98),(0.435,148.81),(0.265,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,148.81),(0.605,148.98),(0.775,148.98),(0.775,148.81),(0.605,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,148.81),(0.945,148.98),(1.115,148.98),(1.115,148.81),(0.945,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,148.81),(1.285,148.98),(1.455,148.98),(1.455,148.81),(1.285,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,148.81),(1.625,148.98),(1.795,148.98),(1.795,148.81),(1.625,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,148.81),(1.965,148.98),(2.135,148.98),(2.135,148.81),(1.965,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,148.81),(2.305,148.98),(2.475,148.98),(2.475,148.81),(2.305,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,148.81),(2.645,148.98),(2.815,148.98),(2.815,148.81),(2.645,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,148.81),(2.985,148.98),(3.155,148.98),(3.155,148.81),(2.985,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,148.81),(3.325,148.98),(3.495,148.98),(3.495,148.81),(3.325,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,148.81),(3.665,148.98),(3.835,148.98),(3.835,148.81),(3.665,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,148.81),(4.005,148.98),(4.175,148.98),(4.175,148.81),(4.005,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,148.81),(4.345,148.98),(4.515,148.98),(4.515,148.81),(4.345,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,148.81),(4.685,148.98),(4.855,148.98),(4.855,148.81),(4.685,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,148.81),(5.025,148.98),(5.195,148.98),(5.195,148.81),(5.025,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,148.81),(5.365,148.98),(5.535,148.98),(5.535,148.81),(5.365,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,148.81),(5.705,148.98),(5.875,148.98),(5.875,148.81),(5.705,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,148.81),(6.045,148.98),(6.215,148.98),(6.215,148.81),(6.045,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,148.81),(6.385,148.98),(6.555,148.98),(6.555,148.81),(6.385,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,148.81),(6.725,148.98),(6.895,148.98),(6.895,148.81),(6.725,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,148.81),(7.065,148.98),(7.235,148.98),(7.235,148.81),(7.065,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,148.81),(7.405,148.98),(7.575,148.98),(7.575,148.81),(7.405,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,148.81),(7.745,148.98),(7.915,148.98),(7.915,148.81),(7.745,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,148.81),(8.085,148.98),(8.255,148.98),(8.255,148.81),(8.085,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,148.81),(8.425,148.98),(8.595,148.98),(8.595,148.81),(8.425,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,148.81),(8.765,148.98),(8.935,148.98),(8.935,148.81),(8.765,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,148.81),(9.105,148.98),(9.275,148.98),(9.275,148.81),(9.105,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,148.81),(9.445,148.98),(9.615,148.98),(9.615,148.81),(9.445,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,148.81),(9.785,148.98),(9.955,148.98),(9.955,148.81),(9.785,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,148.81),(10.125,148.98),(10.295,148.98),(10.295,148.81),(10.125,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,148.81),(10.465,148.98),(10.635,148.98),(10.635,148.81),(10.465,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,148.81),(10.805,148.98),(10.975,148.98),(10.975,148.81),(10.805,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,148.81),(11.145,148.98),(11.315,148.98),(11.315,148.81),(11.145,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,148.81),(11.485,148.98),(11.655,148.98),(11.655,148.81),(11.485,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,148.81),(11.825,148.98),(11.995,148.98),(11.995,148.81),(11.825,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,148.81),(12.165,148.98),(12.335,148.98),(12.335,148.81),(12.165,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,148.81),(12.505,148.98),(12.675,148.98),(12.675,148.81),(12.505,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,148.81),(12.845,148.98),(13.015,148.98),(13.015,148.81),(12.845,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,148.81),(13.185,148.98),(13.355,148.98),(13.355,148.81),(13.185,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,148.81),(13.525,148.98),(13.695,148.98),(13.695,148.81),(13.525,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,148.81),(13.865,148.98),(14.035,148.98),(14.035,148.81),(13.865,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,148.81),(14.205,148.98),(14.375,148.98),(14.375,148.81),(14.205,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,148.81),(14.545,148.98),(14.715,148.98),(14.715,148.81),(14.545,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,148.81),(14.885,148.98),(15.055,148.98),(15.055,148.81),(14.885,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,148.81),(15.225,148.98),(15.395,148.98),(15.395,148.81),(15.225,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,148.81),(15.565,148.98),(15.735,148.98),(15.735,148.81),(15.565,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,148.81),(15.905,148.98),(16.075,148.98),(16.075,148.81),(15.905,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,148.81),(16.245,148.98),(16.415,148.98),(16.415,148.81),(16.245,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,148.81),(16.585,148.98),(16.755,148.98),(16.755,148.81),(16.585,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,148.81),(16.925,148.98),(17.095,148.98),(17.095,148.81),(16.925,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,148.81),(17.265,148.98),(17.435,148.98),(17.435,148.81),(17.265,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,148.81),(17.605,148.98),(17.775,148.98),(17.775,148.81),(17.605,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,148.81),(17.945,148.98),(18.115,148.98),(18.115,148.81),(17.945,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,148.81),(18.285,148.98),(18.455,148.98),(18.455,148.81),(18.285,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,148.81),(18.625,148.98),(18.795,148.98),(18.795,148.81),(18.625,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,148.81),(18.965,148.98),(19.135,148.98),(19.135,148.81),(18.965,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,148.81),(19.305,148.98),(19.475,148.98),(19.475,148.81),(19.305,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,148.81),(19.645,148.98),(19.815,148.98),(19.815,148.81),(19.645,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,148.81),(19.985,148.98),(20.155,148.98),(20.155,148.81),(19.985,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,148.81),(20.325,148.98),(20.495,148.98),(20.495,148.81),(20.325,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,148.81),(20.665,148.98),(20.835,148.98),(20.835,148.81),(20.665,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,148.81),(21.005,148.98),(21.175,148.98),(21.175,148.81),(21.005,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,148.81),(21.345,148.98),(21.515,148.98),(21.515,148.81),(21.345,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,148.81),(21.685,148.98),(21.855,148.98),(21.855,148.81),(21.685,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,148.81),(22.025,148.98),(22.195,148.98),(22.195,148.81),(22.025,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,148.81),(22.365,148.98),(22.535,148.98),(22.535,148.81),(22.365,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,148.81),(22.705,148.98),(22.875,148.98),(22.875,148.81),(22.705,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,148.81),(23.045,148.98),(23.215,148.98),(23.215,148.81),(23.045,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,148.81),(23.385,148.98),(23.555,148.98),(23.555,148.81),(23.385,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,148.81),(23.725,148.98),(23.895,148.98),(23.895,148.81),(23.725,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,148.81),(24.065,148.98),(24.235,148.98),(24.235,148.81),(24.065,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,148.81),(24.405,148.98),(24.575,148.98),(24.575,148.81),(24.405,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,148.81),(24.745,148.98),(24.915,148.98),(24.915,148.81),(24.745,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,148.81),(25.085,148.98),(25.255,148.98),(25.255,148.81),(25.085,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,148.81),(25.425,148.98),(25.595,148.98),(25.595,148.81),(25.425,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,148.81),(25.765,148.98),(25.935,148.98),(25.935,148.81),(25.765,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,148.81),(26.105,148.98),(26.275,148.98),(26.275,148.81),(26.105,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,148.81),(26.445,148.98),(26.615,148.98),(26.615,148.81),(26.445,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,148.81),(26.785,148.98),(26.955,148.98),(26.955,148.81),(26.785,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,148.81),(27.125,148.98),(27.295,148.98),(27.295,148.81),(27.125,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,148.81),(27.465,148.98),(27.635,148.98),(27.635,148.81),(27.465,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,148.81),(27.805,148.98),(27.975,148.98),(27.975,148.81),(27.805,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,148.81),(28.145,148.98),(28.315,148.98),(28.315,148.81),(28.145,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,148.81),(28.485,148.98),(28.655,148.98),(28.655,148.81),(28.485,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,148.81),(28.825,148.98),(28.995,148.98),(28.995,148.81),(28.825,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,148.81),(29.165,148.98),(29.335,148.98),(29.335,148.81),(29.165,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,148.81),(29.505,148.98),(29.675,148.98),(29.675,148.81),(29.505,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,148.81),(29.845,148.98),(30.015,148.98),(30.015,148.81),(29.845,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,148.81),(30.185,148.98),(30.355,148.98),(30.355,148.81),(30.185,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,148.81),(30.525,148.98),(30.695,148.98),(30.695,148.81),(30.525,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,148.81),(30.865,148.98),(31.035,148.98),(31.035,148.81),(30.865,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,148.81),(31.205,148.98),(31.375,148.98),(31.375,148.81),(31.205,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,148.81),(31.545,148.98),(31.715,148.98),(31.715,148.81),(31.545,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,148.81),(31.885,148.98),(32.055,148.98),(32.055,148.81),(31.885,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,148.81),(32.225,148.98),(32.395,148.98),(32.395,148.81),(32.225,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,148.81),(32.565,148.98),(32.735,148.98),(32.735,148.81),(32.565,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,148.81),(32.905,148.98),(33.075,148.98),(33.075,148.81),(32.905,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,148.81),(33.245,148.98),(33.415,148.98),(33.415,148.81),(33.245,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,148.81),(33.585,148.98),(33.755,148.98),(33.755,148.81),(33.585,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,148.81),(33.925,148.98),(34.095,148.98),(34.095,148.81),(33.925,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,148.81),(34.265,148.98),(34.435,148.98),(34.435,148.81),(34.265,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,148.81),(34.605,148.98),(34.775,148.98),(34.775,148.81),(34.605,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,148.81),(34.945,148.98),(35.115,148.98),(35.115,148.81),(34.945,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,148.81),(35.285,148.98),(35.455,148.98),(35.455,148.81),(35.285,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,148.81),(35.625,148.98),(35.795,148.98),(35.795,148.81),(35.625,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,148.81),(35.965,148.98),(36.135,148.98),(36.135,148.81),(35.965,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,148.81),(36.305,148.98),(36.475,148.98),(36.475,148.81),(36.305,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,148.81),(36.645,148.98),(36.815,148.98),(36.815,148.81),(36.645,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,148.81),(36.985,148.98),(37.155,148.98),(37.155,148.81),(36.985,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,148.81),(37.325,148.98),(37.495,148.98),(37.495,148.81),(37.325,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,148.81),(37.665,148.98),(37.835,148.98),(37.835,148.81),(37.665,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,148.81),(38.005,148.98),(38.175,148.98),(38.175,148.81),(38.005,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,148.81),(38.345,148.98),(38.515,148.98),(38.515,148.81),(38.345,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,148.81),(38.685,148.98),(38.855,148.98),(38.855,148.81),(38.685,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,148.81),(39.025,148.98),(39.195,148.98),(39.195,148.81),(39.025,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,148.81),(39.365,148.98),(39.535,148.98),(39.535,148.81),(39.365,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,148.81),(39.705,148.98),(39.875,148.98),(39.875,148.81),(39.705,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,148.81),(40.045,148.98),(40.215,148.98),(40.215,148.81),(40.045,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,148.81),(40.385,148.98),(40.555,148.98),(40.555,148.81),(40.385,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,148.81),(40.725,148.98),(40.895,148.98),(40.895,148.81),(40.725,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,148.81),(41.065,148.98),(41.235,148.98),(41.235,148.81),(41.065,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,148.81),(41.405,148.98),(41.575,148.98),(41.575,148.81),(41.405,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,148.81),(41.745,148.98),(41.915,148.98),(41.915,148.81),(41.745,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,148.81),(42.085,148.98),(42.255,148.98),(42.255,148.81),(42.085,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,148.81),(42.425,148.98),(42.595,148.98),(42.595,148.81),(42.425,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,148.81),(42.765,148.98),(42.935,148.98),(42.935,148.81),(42.765,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,148.81),(43.105,148.98),(43.275,148.98),(43.275,148.81),(43.105,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,148.81),(43.445,148.98),(43.615,148.98),(43.615,148.81),(43.445,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,148.81),(43.785,148.98),(43.955,148.98),(43.955,148.81),(43.785,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,148.81),(44.125,148.98),(44.295,148.98),(44.295,148.81),(44.125,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,148.81),(44.465,148.98),(44.635,148.98),(44.635,148.81),(44.465,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,148.81),(44.805,148.98),(44.975,148.98),(44.975,148.81),(44.805,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,148.81),(45.145,148.98),(45.315,148.98),(45.315,148.81),(45.145,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,148.81),(45.485,148.98),(45.655,148.98),(45.655,148.81),(45.485,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,148.81),(45.825,148.98),(45.995,148.98),(45.995,148.81),(45.825,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,148.81),(46.165,148.98),(46.335,148.98),(46.335,148.81),(46.165,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,148.81),(46.505,148.98),(46.675,148.98),(46.675,148.81),(46.505,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,148.81),(46.845,148.98),(47.015,148.98),(47.015,148.81),(46.845,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,148.81),(47.185,148.98),(47.355,148.98),(47.355,148.81),(47.185,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,148.81),(47.525,148.98),(47.695,148.98),(47.695,148.81),(47.525,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,148.81),(47.865,148.98),(48.035,148.98),(48.035,148.81),(47.865,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,148.81),(48.205,148.98),(48.375,148.98),(48.375,148.81),(48.205,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,148.81),(48.545,148.98),(48.715,148.98),(48.715,148.81),(48.545,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,148.81),(48.885,148.98),(49.055,148.98),(49.055,148.81),(48.885,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,148.81),(49.225,148.98),(49.395,148.98),(49.395,148.81),(49.225,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,148.81),(49.565,148.98),(49.735,148.98),(49.735,148.81),(49.565,148.81)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,149.15),(0.265,149.32),(0.435,149.32),(0.435,149.15),(0.265,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,149.15),(0.605,149.32),(0.775,149.32),(0.775,149.15),(0.605,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,149.15),(0.945,149.32),(1.115,149.32),(1.115,149.15),(0.945,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,149.15),(1.285,149.32),(1.455,149.32),(1.455,149.15),(1.285,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,149.15),(1.625,149.32),(1.795,149.32),(1.795,149.15),(1.625,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,149.15),(1.965,149.32),(2.135,149.32),(2.135,149.15),(1.965,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,149.15),(2.305,149.32),(2.475,149.32),(2.475,149.15),(2.305,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,149.15),(2.645,149.32),(2.815,149.32),(2.815,149.15),(2.645,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,149.15),(2.985,149.32),(3.155,149.32),(3.155,149.15),(2.985,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,149.15),(3.325,149.32),(3.495,149.32),(3.495,149.15),(3.325,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,149.15),(3.665,149.32),(3.835,149.32),(3.835,149.15),(3.665,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,149.15),(4.005,149.32),(4.175,149.32),(4.175,149.15),(4.005,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,149.15),(4.345,149.32),(4.515,149.32),(4.515,149.15),(4.345,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,149.15),(4.685,149.32),(4.855,149.32),(4.855,149.15),(4.685,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,149.15),(5.025,149.32),(5.195,149.32),(5.195,149.15),(5.025,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,149.15),(5.365,149.32),(5.535,149.32),(5.535,149.15),(5.365,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,149.15),(5.705,149.32),(5.875,149.32),(5.875,149.15),(5.705,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,149.15),(6.045,149.32),(6.215,149.32),(6.215,149.15),(6.045,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,149.15),(6.385,149.32),(6.555,149.32),(6.555,149.15),(6.385,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,149.15),(6.725,149.32),(6.895,149.32),(6.895,149.15),(6.725,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,149.15),(7.065,149.32),(7.235,149.32),(7.235,149.15),(7.065,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,149.15),(7.405,149.32),(7.575,149.32),(7.575,149.15),(7.405,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,149.15),(7.745,149.32),(7.915,149.32),(7.915,149.15),(7.745,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,149.15),(8.085,149.32),(8.255,149.32),(8.255,149.15),(8.085,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,149.15),(8.425,149.32),(8.595,149.32),(8.595,149.15),(8.425,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,149.15),(8.765,149.32),(8.935,149.32),(8.935,149.15),(8.765,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,149.15),(9.105,149.32),(9.275,149.32),(9.275,149.15),(9.105,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,149.15),(9.445,149.32),(9.615,149.32),(9.615,149.15),(9.445,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,149.15),(9.785,149.32),(9.955,149.32),(9.955,149.15),(9.785,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,149.15),(10.125,149.32),(10.295,149.32),(10.295,149.15),(10.125,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,149.15),(10.465,149.32),(10.635,149.32),(10.635,149.15),(10.465,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,149.15),(10.805,149.32),(10.975,149.32),(10.975,149.15),(10.805,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,149.15),(11.145,149.32),(11.315,149.32),(11.315,149.15),(11.145,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,149.15),(11.485,149.32),(11.655,149.32),(11.655,149.15),(11.485,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,149.15),(11.825,149.32),(11.995,149.32),(11.995,149.15),(11.825,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,149.15),(12.165,149.32),(12.335,149.32),(12.335,149.15),(12.165,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,149.15),(12.505,149.32),(12.675,149.32),(12.675,149.15),(12.505,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,149.15),(12.845,149.32),(13.015,149.32),(13.015,149.15),(12.845,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,149.15),(13.185,149.32),(13.355,149.32),(13.355,149.15),(13.185,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,149.15),(13.525,149.32),(13.695,149.32),(13.695,149.15),(13.525,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,149.15),(13.865,149.32),(14.035,149.32),(14.035,149.15),(13.865,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,149.15),(14.205,149.32),(14.375,149.32),(14.375,149.15),(14.205,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,149.15),(14.545,149.32),(14.715,149.32),(14.715,149.15),(14.545,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,149.15),(14.885,149.32),(15.055,149.32),(15.055,149.15),(14.885,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,149.15),(15.225,149.32),(15.395,149.32),(15.395,149.15),(15.225,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,149.15),(15.565,149.32),(15.735,149.32),(15.735,149.15),(15.565,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,149.15),(15.905,149.32),(16.075,149.32),(16.075,149.15),(15.905,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,149.15),(16.245,149.32),(16.415,149.32),(16.415,149.15),(16.245,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,149.15),(16.585,149.32),(16.755,149.32),(16.755,149.15),(16.585,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,149.15),(16.925,149.32),(17.095,149.32),(17.095,149.15),(16.925,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,149.15),(17.265,149.32),(17.435,149.32),(17.435,149.15),(17.265,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,149.15),(17.605,149.32),(17.775,149.32),(17.775,149.15),(17.605,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,149.15),(17.945,149.32),(18.115,149.32),(18.115,149.15),(17.945,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,149.15),(18.285,149.32),(18.455,149.32),(18.455,149.15),(18.285,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,149.15),(18.625,149.32),(18.795,149.32),(18.795,149.15),(18.625,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,149.15),(18.965,149.32),(19.135,149.32),(19.135,149.15),(18.965,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,149.15),(19.305,149.32),(19.475,149.32),(19.475,149.15),(19.305,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,149.15),(19.645,149.32),(19.815,149.32),(19.815,149.15),(19.645,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,149.15),(19.985,149.32),(20.155,149.32),(20.155,149.15),(19.985,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,149.15),(20.325,149.32),(20.495,149.32),(20.495,149.15),(20.325,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,149.15),(20.665,149.32),(20.835,149.32),(20.835,149.15),(20.665,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,149.15),(21.005,149.32),(21.175,149.32),(21.175,149.15),(21.005,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,149.15),(21.345,149.32),(21.515,149.32),(21.515,149.15),(21.345,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,149.15),(21.685,149.32),(21.855,149.32),(21.855,149.15),(21.685,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,149.15),(22.025,149.32),(22.195,149.32),(22.195,149.15),(22.025,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,149.15),(22.365,149.32),(22.535,149.32),(22.535,149.15),(22.365,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,149.15),(22.705,149.32),(22.875,149.32),(22.875,149.15),(22.705,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,149.15),(23.045,149.32),(23.215,149.32),(23.215,149.15),(23.045,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,149.15),(23.385,149.32),(23.555,149.32),(23.555,149.15),(23.385,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,149.15),(23.725,149.32),(23.895,149.32),(23.895,149.15),(23.725,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,149.15),(24.065,149.32),(24.235,149.32),(24.235,149.15),(24.065,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,149.15),(24.405,149.32),(24.575,149.32),(24.575,149.15),(24.405,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,149.15),(24.745,149.32),(24.915,149.32),(24.915,149.15),(24.745,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,149.15),(25.085,149.32),(25.255,149.32),(25.255,149.15),(25.085,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,149.15),(25.425,149.32),(25.595,149.32),(25.595,149.15),(25.425,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,149.15),(25.765,149.32),(25.935,149.32),(25.935,149.15),(25.765,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,149.15),(26.105,149.32),(26.275,149.32),(26.275,149.15),(26.105,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,149.15),(26.445,149.32),(26.615,149.32),(26.615,149.15),(26.445,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,149.15),(26.785,149.32),(26.955,149.32),(26.955,149.15),(26.785,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,149.15),(27.125,149.32),(27.295,149.32),(27.295,149.15),(27.125,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,149.15),(27.465,149.32),(27.635,149.32),(27.635,149.15),(27.465,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,149.15),(27.805,149.32),(27.975,149.32),(27.975,149.15),(27.805,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,149.15),(28.145,149.32),(28.315,149.32),(28.315,149.15),(28.145,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,149.15),(28.485,149.32),(28.655,149.32),(28.655,149.15),(28.485,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,149.15),(28.825,149.32),(28.995,149.32),(28.995,149.15),(28.825,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,149.15),(29.165,149.32),(29.335,149.32),(29.335,149.15),(29.165,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,149.15),(29.505,149.32),(29.675,149.32),(29.675,149.15),(29.505,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,149.15),(29.845,149.32),(30.015,149.32),(30.015,149.15),(29.845,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,149.15),(30.185,149.32),(30.355,149.32),(30.355,149.15),(30.185,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,149.15),(30.525,149.32),(30.695,149.32),(30.695,149.15),(30.525,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,149.15),(30.865,149.32),(31.035,149.32),(31.035,149.15),(30.865,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,149.15),(31.205,149.32),(31.375,149.32),(31.375,149.15),(31.205,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,149.15),(31.545,149.32),(31.715,149.32),(31.715,149.15),(31.545,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,149.15),(31.885,149.32),(32.055,149.32),(32.055,149.15),(31.885,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,149.15),(32.225,149.32),(32.395,149.32),(32.395,149.15),(32.225,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,149.15),(32.565,149.32),(32.735,149.32),(32.735,149.15),(32.565,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,149.15),(32.905,149.32),(33.075,149.32),(33.075,149.15),(32.905,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,149.15),(33.245,149.32),(33.415,149.32),(33.415,149.15),(33.245,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,149.15),(33.585,149.32),(33.755,149.32),(33.755,149.15),(33.585,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,149.15),(33.925,149.32),(34.095,149.32),(34.095,149.15),(33.925,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,149.15),(34.265,149.32),(34.435,149.32),(34.435,149.15),(34.265,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,149.15),(34.605,149.32),(34.775,149.32),(34.775,149.15),(34.605,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,149.15),(34.945,149.32),(35.115,149.32),(35.115,149.15),(34.945,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,149.15),(35.285,149.32),(35.455,149.32),(35.455,149.15),(35.285,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,149.15),(35.625,149.32),(35.795,149.32),(35.795,149.15),(35.625,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,149.15),(35.965,149.32),(36.135,149.32),(36.135,149.15),(35.965,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,149.15),(36.305,149.32),(36.475,149.32),(36.475,149.15),(36.305,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,149.15),(36.645,149.32),(36.815,149.32),(36.815,149.15),(36.645,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,149.15),(36.985,149.32),(37.155,149.32),(37.155,149.15),(36.985,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,149.15),(37.325,149.32),(37.495,149.32),(37.495,149.15),(37.325,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,149.15),(37.665,149.32),(37.835,149.32),(37.835,149.15),(37.665,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,149.15),(38.005,149.32),(38.175,149.32),(38.175,149.15),(38.005,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,149.15),(38.345,149.32),(38.515,149.32),(38.515,149.15),(38.345,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,149.15),(38.685,149.32),(38.855,149.32),(38.855,149.15),(38.685,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,149.15),(39.025,149.32),(39.195,149.32),(39.195,149.15),(39.025,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,149.15),(39.365,149.32),(39.535,149.32),(39.535,149.15),(39.365,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,149.15),(39.705,149.32),(39.875,149.32),(39.875,149.15),(39.705,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,149.15),(40.045,149.32),(40.215,149.32),(40.215,149.15),(40.045,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,149.15),(40.385,149.32),(40.555,149.32),(40.555,149.15),(40.385,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,149.15),(40.725,149.32),(40.895,149.32),(40.895,149.15),(40.725,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,149.15),(41.065,149.32),(41.235,149.32),(41.235,149.15),(41.065,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,149.15),(41.405,149.32),(41.575,149.32),(41.575,149.15),(41.405,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,149.15),(41.745,149.32),(41.915,149.32),(41.915,149.15),(41.745,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,149.15),(42.085,149.32),(42.255,149.32),(42.255,149.15),(42.085,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,149.15),(42.425,149.32),(42.595,149.32),(42.595,149.15),(42.425,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,149.15),(42.765,149.32),(42.935,149.32),(42.935,149.15),(42.765,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,149.15),(43.105,149.32),(43.275,149.32),(43.275,149.15),(43.105,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,149.15),(43.445,149.32),(43.615,149.32),(43.615,149.15),(43.445,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,149.15),(43.785,149.32),(43.955,149.32),(43.955,149.15),(43.785,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,149.15),(44.125,149.32),(44.295,149.32),(44.295,149.15),(44.125,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,149.15),(44.465,149.32),(44.635,149.32),(44.635,149.15),(44.465,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,149.15),(44.805,149.32),(44.975,149.32),(44.975,149.15),(44.805,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,149.15),(45.145,149.32),(45.315,149.32),(45.315,149.15),(45.145,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,149.15),(45.485,149.32),(45.655,149.32),(45.655,149.15),(45.485,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,149.15),(45.825,149.32),(45.995,149.32),(45.995,149.15),(45.825,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,149.15),(46.165,149.32),(46.335,149.32),(46.335,149.15),(46.165,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,149.15),(46.505,149.32),(46.675,149.32),(46.675,149.15),(46.505,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,149.15),(46.845,149.32),(47.015,149.32),(47.015,149.15),(46.845,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,149.15),(47.185,149.32),(47.355,149.32),(47.355,149.15),(47.185,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,149.15),(47.525,149.32),(47.695,149.32),(47.695,149.15),(47.525,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,149.15),(47.865,149.32),(48.035,149.32),(48.035,149.15),(47.865,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,149.15),(48.205,149.32),(48.375,149.32),(48.375,149.15),(48.205,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,149.15),(48.545,149.32),(48.715,149.32),(48.715,149.15),(48.545,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,149.15),(48.885,149.32),(49.055,149.32),(49.055,149.15),(48.885,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,149.15),(49.225,149.32),(49.395,149.32),(49.395,149.15),(49.225,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,149.15),(49.565,149.32),(49.735,149.32),(49.735,149.15),(49.565,149.15)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,149.49),(0.265,149.66),(0.435,149.66),(0.435,149.49),(0.265,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,149.49),(0.605,149.66),(0.775,149.66),(0.775,149.49),(0.605,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,149.49),(0.945,149.66),(1.115,149.66),(1.115,149.49),(0.945,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,149.49),(1.285,149.66),(1.455,149.66),(1.455,149.49),(1.285,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,149.49),(1.625,149.66),(1.795,149.66),(1.795,149.49),(1.625,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,149.49),(1.965,149.66),(2.135,149.66),(2.135,149.49),(1.965,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,149.49),(2.305,149.66),(2.475,149.66),(2.475,149.49),(2.305,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,149.49),(2.645,149.66),(2.815,149.66),(2.815,149.49),(2.645,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,149.49),(2.985,149.66),(3.155,149.66),(3.155,149.49),(2.985,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,149.49),(3.325,149.66),(3.495,149.66),(3.495,149.49),(3.325,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,149.49),(3.665,149.66),(3.835,149.66),(3.835,149.49),(3.665,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,149.49),(4.005,149.66),(4.175,149.66),(4.175,149.49),(4.005,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,149.49),(4.345,149.66),(4.515,149.66),(4.515,149.49),(4.345,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,149.49),(4.685,149.66),(4.855,149.66),(4.855,149.49),(4.685,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,149.49),(5.025,149.66),(5.195,149.66),(5.195,149.49),(5.025,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,149.49),(5.365,149.66),(5.535,149.66),(5.535,149.49),(5.365,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,149.49),(5.705,149.66),(5.875,149.66),(5.875,149.49),(5.705,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,149.49),(6.045,149.66),(6.215,149.66),(6.215,149.49),(6.045,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,149.49),(6.385,149.66),(6.555,149.66),(6.555,149.49),(6.385,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,149.49),(6.725,149.66),(6.895,149.66),(6.895,149.49),(6.725,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,149.49),(7.065,149.66),(7.235,149.66),(7.235,149.49),(7.065,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,149.49),(7.405,149.66),(7.575,149.66),(7.575,149.49),(7.405,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,149.49),(7.745,149.66),(7.915,149.66),(7.915,149.49),(7.745,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,149.49),(8.085,149.66),(8.255,149.66),(8.255,149.49),(8.085,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,149.49),(8.425,149.66),(8.595,149.66),(8.595,149.49),(8.425,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,149.49),(8.765,149.66),(8.935,149.66),(8.935,149.49),(8.765,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,149.49),(9.105,149.66),(9.275,149.66),(9.275,149.49),(9.105,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,149.49),(9.445,149.66),(9.615,149.66),(9.615,149.49),(9.445,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,149.49),(9.785,149.66),(9.955,149.66),(9.955,149.49),(9.785,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,149.49),(10.125,149.66),(10.295,149.66),(10.295,149.49),(10.125,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,149.49),(10.465,149.66),(10.635,149.66),(10.635,149.49),(10.465,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,149.49),(10.805,149.66),(10.975,149.66),(10.975,149.49),(10.805,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,149.49),(11.145,149.66),(11.315,149.66),(11.315,149.49),(11.145,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,149.49),(11.485,149.66),(11.655,149.66),(11.655,149.49),(11.485,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,149.49),(11.825,149.66),(11.995,149.66),(11.995,149.49),(11.825,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,149.49),(12.165,149.66),(12.335,149.66),(12.335,149.49),(12.165,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,149.49),(12.505,149.66),(12.675,149.66),(12.675,149.49),(12.505,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,149.49),(12.845,149.66),(13.015,149.66),(13.015,149.49),(12.845,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,149.49),(13.185,149.66),(13.355,149.66),(13.355,149.49),(13.185,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,149.49),(13.525,149.66),(13.695,149.66),(13.695,149.49),(13.525,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,149.49),(13.865,149.66),(14.035,149.66),(14.035,149.49),(13.865,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,149.49),(14.205,149.66),(14.375,149.66),(14.375,149.49),(14.205,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,149.49),(14.545,149.66),(14.715,149.66),(14.715,149.49),(14.545,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,149.49),(14.885,149.66),(15.055,149.66),(15.055,149.49),(14.885,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,149.49),(15.225,149.66),(15.395,149.66),(15.395,149.49),(15.225,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,149.49),(15.565,149.66),(15.735,149.66),(15.735,149.49),(15.565,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,149.49),(15.905,149.66),(16.075,149.66),(16.075,149.49),(15.905,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,149.49),(16.245,149.66),(16.415,149.66),(16.415,149.49),(16.245,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,149.49),(16.585,149.66),(16.755,149.66),(16.755,149.49),(16.585,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,149.49),(16.925,149.66),(17.095,149.66),(17.095,149.49),(16.925,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,149.49),(17.265,149.66),(17.435,149.66),(17.435,149.49),(17.265,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,149.49),(17.605,149.66),(17.775,149.66),(17.775,149.49),(17.605,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,149.49),(17.945,149.66),(18.115,149.66),(18.115,149.49),(17.945,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,149.49),(18.285,149.66),(18.455,149.66),(18.455,149.49),(18.285,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,149.49),(18.625,149.66),(18.795,149.66),(18.795,149.49),(18.625,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,149.49),(18.965,149.66),(19.135,149.66),(19.135,149.49),(18.965,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,149.49),(19.305,149.66),(19.475,149.66),(19.475,149.49),(19.305,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,149.49),(19.645,149.66),(19.815,149.66),(19.815,149.49),(19.645,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,149.49),(19.985,149.66),(20.155,149.66),(20.155,149.49),(19.985,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,149.49),(20.325,149.66),(20.495,149.66),(20.495,149.49),(20.325,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,149.49),(20.665,149.66),(20.835,149.66),(20.835,149.49),(20.665,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,149.49),(21.005,149.66),(21.175,149.66),(21.175,149.49),(21.005,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,149.49),(21.345,149.66),(21.515,149.66),(21.515,149.49),(21.345,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,149.49),(21.685,149.66),(21.855,149.66),(21.855,149.49),(21.685,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,149.49),(22.025,149.66),(22.195,149.66),(22.195,149.49),(22.025,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,149.49),(22.365,149.66),(22.535,149.66),(22.535,149.49),(22.365,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,149.49),(22.705,149.66),(22.875,149.66),(22.875,149.49),(22.705,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,149.49),(23.045,149.66),(23.215,149.66),(23.215,149.49),(23.045,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,149.49),(23.385,149.66),(23.555,149.66),(23.555,149.49),(23.385,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,149.49),(23.725,149.66),(23.895,149.66),(23.895,149.49),(23.725,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,149.49),(24.065,149.66),(24.235,149.66),(24.235,149.49),(24.065,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,149.49),(24.405,149.66),(24.575,149.66),(24.575,149.49),(24.405,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,149.49),(24.745,149.66),(24.915,149.66),(24.915,149.49),(24.745,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,149.49),(25.085,149.66),(25.255,149.66),(25.255,149.49),(25.085,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,149.49),(25.425,149.66),(25.595,149.66),(25.595,149.49),(25.425,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,149.49),(25.765,149.66),(25.935,149.66),(25.935,149.49),(25.765,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,149.49),(26.105,149.66),(26.275,149.66),(26.275,149.49),(26.105,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,149.49),(26.445,149.66),(26.615,149.66),(26.615,149.49),(26.445,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,149.49),(26.785,149.66),(26.955,149.66),(26.955,149.49),(26.785,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,149.49),(27.125,149.66),(27.295,149.66),(27.295,149.49),(27.125,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,149.49),(27.465,149.66),(27.635,149.66),(27.635,149.49),(27.465,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,149.49),(27.805,149.66),(27.975,149.66),(27.975,149.49),(27.805,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,149.49),(28.145,149.66),(28.315,149.66),(28.315,149.49),(28.145,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,149.49),(28.485,149.66),(28.655,149.66),(28.655,149.49),(28.485,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,149.49),(28.825,149.66),(28.995,149.66),(28.995,149.49),(28.825,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,149.49),(29.165,149.66),(29.335,149.66),(29.335,149.49),(29.165,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,149.49),(29.505,149.66),(29.675,149.66),(29.675,149.49),(29.505,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,149.49),(29.845,149.66),(30.015,149.66),(30.015,149.49),(29.845,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,149.49),(30.185,149.66),(30.355,149.66),(30.355,149.49),(30.185,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,149.49),(30.525,149.66),(30.695,149.66),(30.695,149.49),(30.525,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,149.49),(30.865,149.66),(31.035,149.66),(31.035,149.49),(30.865,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,149.49),(31.205,149.66),(31.375,149.66),(31.375,149.49),(31.205,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,149.49),(31.545,149.66),(31.715,149.66),(31.715,149.49),(31.545,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,149.49),(31.885,149.66),(32.055,149.66),(32.055,149.49),(31.885,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,149.49),(32.225,149.66),(32.395,149.66),(32.395,149.49),(32.225,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,149.49),(32.565,149.66),(32.735,149.66),(32.735,149.49),(32.565,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,149.49),(32.905,149.66),(33.075,149.66),(33.075,149.49),(32.905,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,149.49),(33.245,149.66),(33.415,149.66),(33.415,149.49),(33.245,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,149.49),(33.585,149.66),(33.755,149.66),(33.755,149.49),(33.585,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,149.49),(33.925,149.66),(34.095,149.66),(34.095,149.49),(33.925,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,149.49),(34.265,149.66),(34.435,149.66),(34.435,149.49),(34.265,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,149.49),(34.605,149.66),(34.775,149.66),(34.775,149.49),(34.605,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,149.49),(34.945,149.66),(35.115,149.66),(35.115,149.49),(34.945,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,149.49),(35.285,149.66),(35.455,149.66),(35.455,149.49),(35.285,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,149.49),(35.625,149.66),(35.795,149.66),(35.795,149.49),(35.625,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,149.49),(35.965,149.66),(36.135,149.66),(36.135,149.49),(35.965,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,149.49),(36.305,149.66),(36.475,149.66),(36.475,149.49),(36.305,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,149.49),(36.645,149.66),(36.815,149.66),(36.815,149.49),(36.645,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,149.49),(36.985,149.66),(37.155,149.66),(37.155,149.49),(36.985,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,149.49),(37.325,149.66),(37.495,149.66),(37.495,149.49),(37.325,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,149.49),(37.665,149.66),(37.835,149.66),(37.835,149.49),(37.665,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,149.49),(38.005,149.66),(38.175,149.66),(38.175,149.49),(38.005,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,149.49),(38.345,149.66),(38.515,149.66),(38.515,149.49),(38.345,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,149.49),(38.685,149.66),(38.855,149.66),(38.855,149.49),(38.685,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,149.49),(39.025,149.66),(39.195,149.66),(39.195,149.49),(39.025,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,149.49),(39.365,149.66),(39.535,149.66),(39.535,149.49),(39.365,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,149.49),(39.705,149.66),(39.875,149.66),(39.875,149.49),(39.705,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,149.49),(40.045,149.66),(40.215,149.66),(40.215,149.49),(40.045,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,149.49),(40.385,149.66),(40.555,149.66),(40.555,149.49),(40.385,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,149.49),(40.725,149.66),(40.895,149.66),(40.895,149.49),(40.725,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,149.49),(41.065,149.66),(41.235,149.66),(41.235,149.49),(41.065,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,149.49),(41.405,149.66),(41.575,149.66),(41.575,149.49),(41.405,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,149.49),(41.745,149.66),(41.915,149.66),(41.915,149.49),(41.745,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,149.49),(42.085,149.66),(42.255,149.66),(42.255,149.49),(42.085,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,149.49),(42.425,149.66),(42.595,149.66),(42.595,149.49),(42.425,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,149.49),(42.765,149.66),(42.935,149.66),(42.935,149.49),(42.765,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,149.49),(43.105,149.66),(43.275,149.66),(43.275,149.49),(43.105,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,149.49),(43.445,149.66),(43.615,149.66),(43.615,149.49),(43.445,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,149.49),(43.785,149.66),(43.955,149.66),(43.955,149.49),(43.785,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,149.49),(44.125,149.66),(44.295,149.66),(44.295,149.49),(44.125,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,149.49),(44.465,149.66),(44.635,149.66),(44.635,149.49),(44.465,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,149.49),(44.805,149.66),(44.975,149.66),(44.975,149.49),(44.805,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,149.49),(45.145,149.66),(45.315,149.66),(45.315,149.49),(45.145,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,149.49),(45.485,149.66),(45.655,149.66),(45.655,149.49),(45.485,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,149.49),(45.825,149.66),(45.995,149.66),(45.995,149.49),(45.825,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,149.49),(46.165,149.66),(46.335,149.66),(46.335,149.49),(46.165,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,149.49),(46.505,149.66),(46.675,149.66),(46.675,149.49),(46.505,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,149.49),(46.845,149.66),(47.015,149.66),(47.015,149.49),(46.845,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,149.49),(47.185,149.66),(47.355,149.66),(47.355,149.49),(47.185,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,149.49),(47.525,149.66),(47.695,149.66),(47.695,149.49),(47.525,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,149.49),(47.865,149.66),(48.035,149.66),(48.035,149.49),(47.865,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,149.49),(48.205,149.66),(48.375,149.66),(48.375,149.49),(48.205,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,149.49),(48.545,149.66),(48.715,149.66),(48.715,149.49),(48.545,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,149.49),(48.885,149.66),(49.055,149.66),(49.055,149.49),(48.885,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,149.49),(49.225,149.66),(49.395,149.66),(49.395,149.49),(49.225,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,149.49),(49.565,149.66),(49.735,149.66),(49.735,149.49),(49.565,149.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,149.83),(0.265,150.0),(0.435,150.0),(0.435,149.83),(0.265,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,149.83),(0.605,150.0),(0.775,150.0),(0.775,149.83),(0.605,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,149.83),(0.945,150.0),(1.115,150.0),(1.115,149.83),(0.945,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,149.83),(1.285,150.0),(1.455,150.0),(1.455,149.83),(1.285,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,149.83),(1.625,150.0),(1.795,150.0),(1.795,149.83),(1.625,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,149.83),(1.965,150.0),(2.135,150.0),(2.135,149.83),(1.965,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,149.83),(2.305,150.0),(2.475,150.0),(2.475,149.83),(2.305,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,149.83),(2.645,150.0),(2.815,150.0),(2.815,149.83),(2.645,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,149.83),(2.985,150.0),(3.155,150.0),(3.155,149.83),(2.985,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,149.83),(3.325,150.0),(3.495,150.0),(3.495,149.83),(3.325,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,149.83),(3.665,150.0),(3.835,150.0),(3.835,149.83),(3.665,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,149.83),(4.005,150.0),(4.175,150.0),(4.175,149.83),(4.005,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,149.83),(4.345,150.0),(4.515,150.0),(4.515,149.83),(4.345,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,149.83),(4.685,150.0),(4.855,150.0),(4.855,149.83),(4.685,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,149.83),(5.025,150.0),(5.195,150.0),(5.195,149.83),(5.025,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,149.83),(5.365,150.0),(5.535,150.0),(5.535,149.83),(5.365,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,149.83),(5.705,150.0),(5.875,150.0),(5.875,149.83),(5.705,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,149.83),(6.045,150.0),(6.215,150.0),(6.215,149.83),(6.045,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,149.83),(6.385,150.0),(6.555,150.0),(6.555,149.83),(6.385,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,149.83),(6.725,150.0),(6.895,150.0),(6.895,149.83),(6.725,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,149.83),(7.065,150.0),(7.235,150.0),(7.235,149.83),(7.065,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,149.83),(7.405,150.0),(7.575,150.0),(7.575,149.83),(7.405,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,149.83),(7.745,150.0),(7.915,150.0),(7.915,149.83),(7.745,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,149.83),(8.085,150.0),(8.255,150.0),(8.255,149.83),(8.085,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,149.83),(8.425,150.0),(8.595,150.0),(8.595,149.83),(8.425,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,149.83),(8.765,150.0),(8.935,150.0),(8.935,149.83),(8.765,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,149.83),(9.105,150.0),(9.275,150.0),(9.275,149.83),(9.105,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,149.83),(9.445,150.0),(9.615,150.0),(9.615,149.83),(9.445,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,149.83),(9.785,150.0),(9.955,150.0),(9.955,149.83),(9.785,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,149.83),(10.125,150.0),(10.295,150.0),(10.295,149.83),(10.125,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,149.83),(10.465,150.0),(10.635,150.0),(10.635,149.83),(10.465,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,149.83),(10.805,150.0),(10.975,150.0),(10.975,149.83),(10.805,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,149.83),(11.145,150.0),(11.315,150.0),(11.315,149.83),(11.145,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,149.83),(11.485,150.0),(11.655,150.0),(11.655,149.83),(11.485,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,149.83),(11.825,150.0),(11.995,150.0),(11.995,149.83),(11.825,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,149.83),(12.165,150.0),(12.335,150.0),(12.335,149.83),(12.165,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,149.83),(12.505,150.0),(12.675,150.0),(12.675,149.83),(12.505,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,149.83),(12.845,150.0),(13.015,150.0),(13.015,149.83),(12.845,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,149.83),(13.185,150.0),(13.355,150.0),(13.355,149.83),(13.185,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,149.83),(13.525,150.0),(13.695,150.0),(13.695,149.83),(13.525,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,149.83),(13.865,150.0),(14.035,150.0),(14.035,149.83),(13.865,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,149.83),(14.205,150.0),(14.375,150.0),(14.375,149.83),(14.205,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,149.83),(14.545,150.0),(14.715,150.0),(14.715,149.83),(14.545,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,149.83),(14.885,150.0),(15.055,150.0),(15.055,149.83),(14.885,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,149.83),(15.225,150.0),(15.395,150.0),(15.395,149.83),(15.225,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,149.83),(15.565,150.0),(15.735,150.0),(15.735,149.83),(15.565,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,149.83),(15.905,150.0),(16.075,150.0),(16.075,149.83),(15.905,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,149.83),(16.245,150.0),(16.415,150.0),(16.415,149.83),(16.245,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,149.83),(16.585,150.0),(16.755,150.0),(16.755,149.83),(16.585,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,149.83),(16.925,150.0),(17.095,150.0),(17.095,149.83),(16.925,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,149.83),(17.265,150.0),(17.435,150.0),(17.435,149.83),(17.265,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,149.83),(17.605,150.0),(17.775,150.0),(17.775,149.83),(17.605,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,149.83),(17.945,150.0),(18.115,150.0),(18.115,149.83),(17.945,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,149.83),(18.285,150.0),(18.455,150.0),(18.455,149.83),(18.285,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,149.83),(18.625,150.0),(18.795,150.0),(18.795,149.83),(18.625,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,149.83),(18.965,150.0),(19.135,150.0),(19.135,149.83),(18.965,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,149.83),(19.305,150.0),(19.475,150.0),(19.475,149.83),(19.305,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,149.83),(19.645,150.0),(19.815,150.0),(19.815,149.83),(19.645,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,149.83),(19.985,150.0),(20.155,150.0),(20.155,149.83),(19.985,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,149.83),(20.325,150.0),(20.495,150.0),(20.495,149.83),(20.325,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,149.83),(20.665,150.0),(20.835,150.0),(20.835,149.83),(20.665,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,149.83),(21.005,150.0),(21.175,150.0),(21.175,149.83),(21.005,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,149.83),(21.345,150.0),(21.515,150.0),(21.515,149.83),(21.345,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,149.83),(21.685,150.0),(21.855,150.0),(21.855,149.83),(21.685,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,149.83),(22.025,150.0),(22.195,150.0),(22.195,149.83),(22.025,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,149.83),(22.365,150.0),(22.535,150.0),(22.535,149.83),(22.365,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,149.83),(22.705,150.0),(22.875,150.0),(22.875,149.83),(22.705,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,149.83),(23.045,150.0),(23.215,150.0),(23.215,149.83),(23.045,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,149.83),(23.385,150.0),(23.555,150.0),(23.555,149.83),(23.385,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,149.83),(23.725,150.0),(23.895,150.0),(23.895,149.83),(23.725,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,149.83),(24.065,150.0),(24.235,150.0),(24.235,149.83),(24.065,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,149.83),(24.405,150.0),(24.575,150.0),(24.575,149.83),(24.405,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,149.83),(24.745,150.0),(24.915,150.0),(24.915,149.83),(24.745,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,149.83),(25.085,150.0),(25.255,150.0),(25.255,149.83),(25.085,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,149.83),(25.425,150.0),(25.595,150.0),(25.595,149.83),(25.425,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,149.83),(25.765,150.0),(25.935,150.0),(25.935,149.83),(25.765,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,149.83),(26.105,150.0),(26.275,150.0),(26.275,149.83),(26.105,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,149.83),(26.445,150.0),(26.615,150.0),(26.615,149.83),(26.445,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,149.83),(26.785,150.0),(26.955,150.0),(26.955,149.83),(26.785,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,149.83),(27.125,150.0),(27.295,150.0),(27.295,149.83),(27.125,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,149.83),(27.465,150.0),(27.635,150.0),(27.635,149.83),(27.465,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,149.83),(27.805,150.0),(27.975,150.0),(27.975,149.83),(27.805,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,149.83),(28.145,150.0),(28.315,150.0),(28.315,149.83),(28.145,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,149.83),(28.485,150.0),(28.655,150.0),(28.655,149.83),(28.485,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,149.83),(28.825,150.0),(28.995,150.0),(28.995,149.83),(28.825,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,149.83),(29.165,150.0),(29.335,150.0),(29.335,149.83),(29.165,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,149.83),(29.505,150.0),(29.675,150.0),(29.675,149.83),(29.505,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,149.83),(29.845,150.0),(30.015,150.0),(30.015,149.83),(29.845,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,149.83),(30.185,150.0),(30.355,150.0),(30.355,149.83),(30.185,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,149.83),(30.525,150.0),(30.695,150.0),(30.695,149.83),(30.525,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,149.83),(30.865,150.0),(31.035,150.0),(31.035,149.83),(30.865,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,149.83),(31.205,150.0),(31.375,150.0),(31.375,149.83),(31.205,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,149.83),(31.545,150.0),(31.715,150.0),(31.715,149.83),(31.545,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,149.83),(31.885,150.0),(32.055,150.0),(32.055,149.83),(31.885,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,149.83),(32.225,150.0),(32.395,150.0),(32.395,149.83),(32.225,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,149.83),(32.565,150.0),(32.735,150.0),(32.735,149.83),(32.565,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,149.83),(32.905,150.0),(33.075,150.0),(33.075,149.83),(32.905,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,149.83),(33.245,150.0),(33.415,150.0),(33.415,149.83),(33.245,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,149.83),(33.585,150.0),(33.755,150.0),(33.755,149.83),(33.585,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,149.83),(33.925,150.0),(34.095,150.0),(34.095,149.83),(33.925,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,149.83),(34.265,150.0),(34.435,150.0),(34.435,149.83),(34.265,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,149.83),(34.605,150.0),(34.775,150.0),(34.775,149.83),(34.605,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,149.83),(34.945,150.0),(35.115,150.0),(35.115,149.83),(34.945,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,149.83),(35.285,150.0),(35.455,150.0),(35.455,149.83),(35.285,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,149.83),(35.625,150.0),(35.795,150.0),(35.795,149.83),(35.625,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,149.83),(35.965,150.0),(36.135,150.0),(36.135,149.83),(35.965,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,149.83),(36.305,150.0),(36.475,150.0),(36.475,149.83),(36.305,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,149.83),(36.645,150.0),(36.815,150.0),(36.815,149.83),(36.645,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,149.83),(36.985,150.0),(37.155,150.0),(37.155,149.83),(36.985,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,149.83),(37.325,150.0),(37.495,150.0),(37.495,149.83),(37.325,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,149.83),(37.665,150.0),(37.835,150.0),(37.835,149.83),(37.665,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,149.83),(38.005,150.0),(38.175,150.0),(38.175,149.83),(38.005,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,149.83),(38.345,150.0),(38.515,150.0),(38.515,149.83),(38.345,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,149.83),(38.685,150.0),(38.855,150.0),(38.855,149.83),(38.685,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,149.83),(39.025,150.0),(39.195,150.0),(39.195,149.83),(39.025,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,149.83),(39.365,150.0),(39.535,150.0),(39.535,149.83),(39.365,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,149.83),(39.705,150.0),(39.875,150.0),(39.875,149.83),(39.705,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,149.83),(40.045,150.0),(40.215,150.0),(40.215,149.83),(40.045,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,149.83),(40.385,150.0),(40.555,150.0),(40.555,149.83),(40.385,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,149.83),(40.725,150.0),(40.895,150.0),(40.895,149.83),(40.725,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,149.83),(41.065,150.0),(41.235,150.0),(41.235,149.83),(41.065,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,149.83),(41.405,150.0),(41.575,150.0),(41.575,149.83),(41.405,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,149.83),(41.745,150.0),(41.915,150.0),(41.915,149.83),(41.745,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,149.83),(42.085,150.0),(42.255,150.0),(42.255,149.83),(42.085,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,149.83),(42.425,150.0),(42.595,150.0),(42.595,149.83),(42.425,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,149.83),(42.765,150.0),(42.935,150.0),(42.935,149.83),(42.765,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,149.83),(43.105,150.0),(43.275,150.0),(43.275,149.83),(43.105,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,149.83),(43.445,150.0),(43.615,150.0),(43.615,149.83),(43.445,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,149.83),(43.785,150.0),(43.955,150.0),(43.955,149.83),(43.785,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,149.83),(44.125,150.0),(44.295,150.0),(44.295,149.83),(44.125,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,149.83),(44.465,150.0),(44.635,150.0),(44.635,149.83),(44.465,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,149.83),(44.805,150.0),(44.975,150.0),(44.975,149.83),(44.805,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,149.83),(45.145,150.0),(45.315,150.0),(45.315,149.83),(45.145,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,149.83),(45.485,150.0),(45.655,150.0),(45.655,149.83),(45.485,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,149.83),(45.825,150.0),(45.995,150.0),(45.995,149.83),(45.825,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,149.83),(46.165,150.0),(46.335,150.0),(46.335,149.83),(46.165,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,149.83),(46.505,150.0),(46.675,150.0),(46.675,149.83),(46.505,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,149.83),(46.845,150.0),(47.015,150.0),(47.015,149.83),(46.845,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,149.83),(47.185,150.0),(47.355,150.0),(47.355,149.83),(47.185,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,149.83),(47.525,150.0),(47.695,150.0),(47.695,149.83),(47.525,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,149.83),(47.865,150.0),(48.035,150.0),(48.035,149.83),(47.865,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,149.83),(48.205,150.0),(48.375,150.0),(48.375,149.83),(48.205,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,149.83),(48.545,150.0),(48.715,150.0),(48.715,149.83),(48.545,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,149.83),(48.885,150.0),(49.055,150.0),(49.055,149.83),(48.885,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,149.83),(49.225,150.0),(49.395,150.0),(49.395,149.83),(49.225,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,149.83),(49.565,150.0),(49.735,150.0),(49.735,149.83),(49.565,149.83)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,150.17),(0.265,150.34),(0.435,150.34),(0.435,150.17),(0.265,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,150.17),(0.605,150.34),(0.775,150.34),(0.775,150.17),(0.605,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,150.17),(0.945,150.34),(1.115,150.34),(1.115,150.17),(0.945,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,150.17),(1.285,150.34),(1.455,150.34),(1.455,150.17),(1.285,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,150.17),(1.625,150.34),(1.795,150.34),(1.795,150.17),(1.625,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,150.17),(1.965,150.34),(2.135,150.34),(2.135,150.17),(1.965,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,150.17),(2.305,150.34),(2.475,150.34),(2.475,150.17),(2.305,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,150.17),(2.645,150.34),(2.815,150.34),(2.815,150.17),(2.645,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,150.17),(2.985,150.34),(3.155,150.34),(3.155,150.17),(2.985,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,150.17),(3.325,150.34),(3.495,150.34),(3.495,150.17),(3.325,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,150.17),(3.665,150.34),(3.835,150.34),(3.835,150.17),(3.665,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,150.17),(4.005,150.34),(4.175,150.34),(4.175,150.17),(4.005,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,150.17),(4.345,150.34),(4.515,150.34),(4.515,150.17),(4.345,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,150.17),(4.685,150.34),(4.855,150.34),(4.855,150.17),(4.685,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,150.17),(5.025,150.34),(5.195,150.34),(5.195,150.17),(5.025,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,150.17),(5.365,150.34),(5.535,150.34),(5.535,150.17),(5.365,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,150.17),(5.705,150.34),(5.875,150.34),(5.875,150.17),(5.705,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,150.17),(6.045,150.34),(6.215,150.34),(6.215,150.17),(6.045,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,150.17),(6.385,150.34),(6.555,150.34),(6.555,150.17),(6.385,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,150.17),(6.725,150.34),(6.895,150.34),(6.895,150.17),(6.725,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,150.17),(7.065,150.34),(7.235,150.34),(7.235,150.17),(7.065,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,150.17),(7.405,150.34),(7.575,150.34),(7.575,150.17),(7.405,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,150.17),(7.745,150.34),(7.915,150.34),(7.915,150.17),(7.745,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,150.17),(8.085,150.34),(8.255,150.34),(8.255,150.17),(8.085,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,150.17),(8.425,150.34),(8.595,150.34),(8.595,150.17),(8.425,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,150.17),(8.765,150.34),(8.935,150.34),(8.935,150.17),(8.765,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,150.17),(9.105,150.34),(9.275,150.34),(9.275,150.17),(9.105,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,150.17),(9.445,150.34),(9.615,150.34),(9.615,150.17),(9.445,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,150.17),(9.785,150.34),(9.955,150.34),(9.955,150.17),(9.785,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,150.17),(10.125,150.34),(10.295,150.34),(10.295,150.17),(10.125,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,150.17),(10.465,150.34),(10.635,150.34),(10.635,150.17),(10.465,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,150.17),(10.805,150.34),(10.975,150.34),(10.975,150.17),(10.805,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,150.17),(11.145,150.34),(11.315,150.34),(11.315,150.17),(11.145,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,150.17),(11.485,150.34),(11.655,150.34),(11.655,150.17),(11.485,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,150.17),(11.825,150.34),(11.995,150.34),(11.995,150.17),(11.825,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,150.17),(12.165,150.34),(12.335,150.34),(12.335,150.17),(12.165,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,150.17),(12.505,150.34),(12.675,150.34),(12.675,150.17),(12.505,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,150.17),(12.845,150.34),(13.015,150.34),(13.015,150.17),(12.845,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,150.17),(13.185,150.34),(13.355,150.34),(13.355,150.17),(13.185,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,150.17),(13.525,150.34),(13.695,150.34),(13.695,150.17),(13.525,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,150.17),(13.865,150.34),(14.035,150.34),(14.035,150.17),(13.865,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,150.17),(14.205,150.34),(14.375,150.34),(14.375,150.17),(14.205,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,150.17),(14.545,150.34),(14.715,150.34),(14.715,150.17),(14.545,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,150.17),(14.885,150.34),(15.055,150.34),(15.055,150.17),(14.885,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,150.17),(15.225,150.34),(15.395,150.34),(15.395,150.17),(15.225,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,150.17),(15.565,150.34),(15.735,150.34),(15.735,150.17),(15.565,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,150.17),(15.905,150.34),(16.075,150.34),(16.075,150.17),(15.905,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,150.17),(16.245,150.34),(16.415,150.34),(16.415,150.17),(16.245,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,150.17),(16.585,150.34),(16.755,150.34),(16.755,150.17),(16.585,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,150.17),(16.925,150.34),(17.095,150.34),(17.095,150.17),(16.925,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,150.17),(17.265,150.34),(17.435,150.34),(17.435,150.17),(17.265,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,150.17),(17.605,150.34),(17.775,150.34),(17.775,150.17),(17.605,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,150.17),(17.945,150.34),(18.115,150.34),(18.115,150.17),(17.945,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,150.17),(18.285,150.34),(18.455,150.34),(18.455,150.17),(18.285,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,150.17),(18.625,150.34),(18.795,150.34),(18.795,150.17),(18.625,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,150.17),(18.965,150.34),(19.135,150.34),(19.135,150.17),(18.965,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,150.17),(19.305,150.34),(19.475,150.34),(19.475,150.17),(19.305,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,150.17),(19.645,150.34),(19.815,150.34),(19.815,150.17),(19.645,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,150.17),(19.985,150.34),(20.155,150.34),(20.155,150.17),(19.985,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,150.17),(20.325,150.34),(20.495,150.34),(20.495,150.17),(20.325,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,150.17),(20.665,150.34),(20.835,150.34),(20.835,150.17),(20.665,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,150.17),(21.005,150.34),(21.175,150.34),(21.175,150.17),(21.005,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,150.17),(21.345,150.34),(21.515,150.34),(21.515,150.17),(21.345,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,150.17),(21.685,150.34),(21.855,150.34),(21.855,150.17),(21.685,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,150.17),(22.025,150.34),(22.195,150.34),(22.195,150.17),(22.025,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,150.17),(22.365,150.34),(22.535,150.34),(22.535,150.17),(22.365,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,150.17),(22.705,150.34),(22.875,150.34),(22.875,150.17),(22.705,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,150.17),(23.045,150.34),(23.215,150.34),(23.215,150.17),(23.045,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,150.17),(23.385,150.34),(23.555,150.34),(23.555,150.17),(23.385,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,150.17),(23.725,150.34),(23.895,150.34),(23.895,150.17),(23.725,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,150.17),(24.065,150.34),(24.235,150.34),(24.235,150.17),(24.065,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,150.17),(24.405,150.34),(24.575,150.34),(24.575,150.17),(24.405,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,150.17),(24.745,150.34),(24.915,150.34),(24.915,150.17),(24.745,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,150.17),(25.085,150.34),(25.255,150.34),(25.255,150.17),(25.085,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,150.17),(25.425,150.34),(25.595,150.34),(25.595,150.17),(25.425,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,150.17),(25.765,150.34),(25.935,150.34),(25.935,150.17),(25.765,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,150.17),(26.105,150.34),(26.275,150.34),(26.275,150.17),(26.105,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,150.17),(26.445,150.34),(26.615,150.34),(26.615,150.17),(26.445,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,150.17),(26.785,150.34),(26.955,150.34),(26.955,150.17),(26.785,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,150.17),(27.125,150.34),(27.295,150.34),(27.295,150.17),(27.125,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,150.17),(27.465,150.34),(27.635,150.34),(27.635,150.17),(27.465,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,150.17),(27.805,150.34),(27.975,150.34),(27.975,150.17),(27.805,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,150.17),(28.145,150.34),(28.315,150.34),(28.315,150.17),(28.145,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,150.17),(28.485,150.34),(28.655,150.34),(28.655,150.17),(28.485,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,150.17),(28.825,150.34),(28.995,150.34),(28.995,150.17),(28.825,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,150.17),(29.165,150.34),(29.335,150.34),(29.335,150.17),(29.165,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,150.17),(29.505,150.34),(29.675,150.34),(29.675,150.17),(29.505,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,150.17),(29.845,150.34),(30.015,150.34),(30.015,150.17),(29.845,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,150.17),(30.185,150.34),(30.355,150.34),(30.355,150.17),(30.185,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,150.17),(30.525,150.34),(30.695,150.34),(30.695,150.17),(30.525,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,150.17),(30.865,150.34),(31.035,150.34),(31.035,150.17),(30.865,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,150.17),(31.205,150.34),(31.375,150.34),(31.375,150.17),(31.205,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,150.17),(31.545,150.34),(31.715,150.34),(31.715,150.17),(31.545,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,150.17),(31.885,150.34),(32.055,150.34),(32.055,150.17),(31.885,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,150.17),(32.225,150.34),(32.395,150.34),(32.395,150.17),(32.225,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,150.17),(32.565,150.34),(32.735,150.34),(32.735,150.17),(32.565,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,150.17),(32.905,150.34),(33.075,150.34),(33.075,150.17),(32.905,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,150.17),(33.245,150.34),(33.415,150.34),(33.415,150.17),(33.245,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,150.17),(33.585,150.34),(33.755,150.34),(33.755,150.17),(33.585,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,150.17),(33.925,150.34),(34.095,150.34),(34.095,150.17),(33.925,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,150.17),(34.265,150.34),(34.435,150.34),(34.435,150.17),(34.265,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,150.17),(34.605,150.34),(34.775,150.34),(34.775,150.17),(34.605,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,150.17),(34.945,150.34),(35.115,150.34),(35.115,150.17),(34.945,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,150.17),(35.285,150.34),(35.455,150.34),(35.455,150.17),(35.285,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,150.17),(35.625,150.34),(35.795,150.34),(35.795,150.17),(35.625,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,150.17),(35.965,150.34),(36.135,150.34),(36.135,150.17),(35.965,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,150.17),(36.305,150.34),(36.475,150.34),(36.475,150.17),(36.305,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,150.17),(36.645,150.34),(36.815,150.34),(36.815,150.17),(36.645,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,150.17),(36.985,150.34),(37.155,150.34),(37.155,150.17),(36.985,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,150.17),(37.325,150.34),(37.495,150.34),(37.495,150.17),(37.325,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,150.17),(37.665,150.34),(37.835,150.34),(37.835,150.17),(37.665,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,150.17),(38.005,150.34),(38.175,150.34),(38.175,150.17),(38.005,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,150.17),(38.345,150.34),(38.515,150.34),(38.515,150.17),(38.345,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,150.17),(38.685,150.34),(38.855,150.34),(38.855,150.17),(38.685,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,150.17),(39.025,150.34),(39.195,150.34),(39.195,150.17),(39.025,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,150.17),(39.365,150.34),(39.535,150.34),(39.535,150.17),(39.365,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,150.17),(39.705,150.34),(39.875,150.34),(39.875,150.17),(39.705,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,150.17),(40.045,150.34),(40.215,150.34),(40.215,150.17),(40.045,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,150.17),(40.385,150.34),(40.555,150.34),(40.555,150.17),(40.385,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,150.17),(40.725,150.34),(40.895,150.34),(40.895,150.17),(40.725,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,150.17),(41.065,150.34),(41.235,150.34),(41.235,150.17),(41.065,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,150.17),(41.405,150.34),(41.575,150.34),(41.575,150.17),(41.405,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,150.17),(41.745,150.34),(41.915,150.34),(41.915,150.17),(41.745,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,150.17),(42.085,150.34),(42.255,150.34),(42.255,150.17),(42.085,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,150.17),(42.425,150.34),(42.595,150.34),(42.595,150.17),(42.425,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,150.17),(42.765,150.34),(42.935,150.34),(42.935,150.17),(42.765,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,150.17),(43.105,150.34),(43.275,150.34),(43.275,150.17),(43.105,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,150.17),(43.445,150.34),(43.615,150.34),(43.615,150.17),(43.445,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,150.17),(43.785,150.34),(43.955,150.34),(43.955,150.17),(43.785,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,150.17),(44.125,150.34),(44.295,150.34),(44.295,150.17),(44.125,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,150.17),(44.465,150.34),(44.635,150.34),(44.635,150.17),(44.465,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,150.17),(44.805,150.34),(44.975,150.34),(44.975,150.17),(44.805,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,150.17),(45.145,150.34),(45.315,150.34),(45.315,150.17),(45.145,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,150.17),(45.485,150.34),(45.655,150.34),(45.655,150.17),(45.485,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,150.17),(45.825,150.34),(45.995,150.34),(45.995,150.17),(45.825,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,150.17),(46.165,150.34),(46.335,150.34),(46.335,150.17),(46.165,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,150.17),(46.505,150.34),(46.675,150.34),(46.675,150.17),(46.505,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,150.17),(46.845,150.34),(47.015,150.34),(47.015,150.17),(46.845,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,150.17),(47.185,150.34),(47.355,150.34),(47.355,150.17),(47.185,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,150.17),(47.525,150.34),(47.695,150.34),(47.695,150.17),(47.525,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,150.17),(47.865,150.34),(48.035,150.34),(48.035,150.17),(47.865,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,150.17),(48.205,150.34),(48.375,150.34),(48.375,150.17),(48.205,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,150.17),(48.545,150.34),(48.715,150.34),(48.715,150.17),(48.545,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,150.17),(48.885,150.34),(49.055,150.34),(49.055,150.17),(48.885,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,150.17),(49.225,150.34),(49.395,150.34),(49.395,150.17),(49.225,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,150.17),(49.565,150.34),(49.735,150.34),(49.735,150.17),(49.565,150.17)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,150.51),(0.265,150.68),(0.435,150.68),(0.435,150.51),(0.265,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,150.51),(0.605,150.68),(0.775,150.68),(0.775,150.51),(0.605,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,150.51),(0.945,150.68),(1.115,150.68),(1.115,150.51),(0.945,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,150.51),(1.285,150.68),(1.455,150.68),(1.455,150.51),(1.285,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,150.51),(1.625,150.68),(1.795,150.68),(1.795,150.51),(1.625,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,150.51),(1.965,150.68),(2.135,150.68),(2.135,150.51),(1.965,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,150.51),(2.305,150.68),(2.475,150.68),(2.475,150.51),(2.305,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,150.51),(2.645,150.68),(2.815,150.68),(2.815,150.51),(2.645,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,150.51),(2.985,150.68),(3.155,150.68),(3.155,150.51),(2.985,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,150.51),(3.325,150.68),(3.495,150.68),(3.495,150.51),(3.325,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,150.51),(3.665,150.68),(3.835,150.68),(3.835,150.51),(3.665,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,150.51),(4.005,150.68),(4.175,150.68),(4.175,150.51),(4.005,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,150.51),(4.345,150.68),(4.515,150.68),(4.515,150.51),(4.345,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,150.51),(4.685,150.68),(4.855,150.68),(4.855,150.51),(4.685,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,150.51),(5.025,150.68),(5.195,150.68),(5.195,150.51),(5.025,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,150.51),(5.365,150.68),(5.535,150.68),(5.535,150.51),(5.365,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,150.51),(5.705,150.68),(5.875,150.68),(5.875,150.51),(5.705,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,150.51),(6.045,150.68),(6.215,150.68),(6.215,150.51),(6.045,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,150.51),(6.385,150.68),(6.555,150.68),(6.555,150.51),(6.385,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,150.51),(6.725,150.68),(6.895,150.68),(6.895,150.51),(6.725,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,150.51),(7.065,150.68),(7.235,150.68),(7.235,150.51),(7.065,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,150.51),(7.405,150.68),(7.575,150.68),(7.575,150.51),(7.405,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,150.51),(7.745,150.68),(7.915,150.68),(7.915,150.51),(7.745,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,150.51),(8.085,150.68),(8.255,150.68),(8.255,150.51),(8.085,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,150.51),(8.425,150.68),(8.595,150.68),(8.595,150.51),(8.425,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,150.51),(8.765,150.68),(8.935,150.68),(8.935,150.51),(8.765,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,150.51),(9.105,150.68),(9.275,150.68),(9.275,150.51),(9.105,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,150.51),(9.445,150.68),(9.615,150.68),(9.615,150.51),(9.445,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,150.51),(9.785,150.68),(9.955,150.68),(9.955,150.51),(9.785,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,150.51),(10.125,150.68),(10.295,150.68),(10.295,150.51),(10.125,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,150.51),(10.465,150.68),(10.635,150.68),(10.635,150.51),(10.465,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,150.51),(10.805,150.68),(10.975,150.68),(10.975,150.51),(10.805,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,150.51),(11.145,150.68),(11.315,150.68),(11.315,150.51),(11.145,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,150.51),(11.485,150.68),(11.655,150.68),(11.655,150.51),(11.485,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,150.51),(11.825,150.68),(11.995,150.68),(11.995,150.51),(11.825,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,150.51),(12.165,150.68),(12.335,150.68),(12.335,150.51),(12.165,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,150.51),(12.505,150.68),(12.675,150.68),(12.675,150.51),(12.505,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,150.51),(12.845,150.68),(13.015,150.68),(13.015,150.51),(12.845,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,150.51),(13.185,150.68),(13.355,150.68),(13.355,150.51),(13.185,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,150.51),(13.525,150.68),(13.695,150.68),(13.695,150.51),(13.525,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,150.51),(13.865,150.68),(14.035,150.68),(14.035,150.51),(13.865,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,150.51),(14.205,150.68),(14.375,150.68),(14.375,150.51),(14.205,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,150.51),(14.545,150.68),(14.715,150.68),(14.715,150.51),(14.545,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,150.51),(14.885,150.68),(15.055,150.68),(15.055,150.51),(14.885,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,150.51),(15.225,150.68),(15.395,150.68),(15.395,150.51),(15.225,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,150.51),(15.565,150.68),(15.735,150.68),(15.735,150.51),(15.565,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,150.51),(15.905,150.68),(16.075,150.68),(16.075,150.51),(15.905,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,150.51),(16.245,150.68),(16.415,150.68),(16.415,150.51),(16.245,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,150.51),(16.585,150.68),(16.755,150.68),(16.755,150.51),(16.585,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,150.51),(16.925,150.68),(17.095,150.68),(17.095,150.51),(16.925,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,150.51),(17.265,150.68),(17.435,150.68),(17.435,150.51),(17.265,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,150.51),(17.605,150.68),(17.775,150.68),(17.775,150.51),(17.605,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,150.51),(17.945,150.68),(18.115,150.68),(18.115,150.51),(17.945,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,150.51),(18.285,150.68),(18.455,150.68),(18.455,150.51),(18.285,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,150.51),(18.625,150.68),(18.795,150.68),(18.795,150.51),(18.625,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,150.51),(18.965,150.68),(19.135,150.68),(19.135,150.51),(18.965,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,150.51),(19.305,150.68),(19.475,150.68),(19.475,150.51),(19.305,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,150.51),(19.645,150.68),(19.815,150.68),(19.815,150.51),(19.645,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,150.51),(19.985,150.68),(20.155,150.68),(20.155,150.51),(19.985,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,150.51),(20.325,150.68),(20.495,150.68),(20.495,150.51),(20.325,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,150.51),(20.665,150.68),(20.835,150.68),(20.835,150.51),(20.665,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,150.51),(21.005,150.68),(21.175,150.68),(21.175,150.51),(21.005,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,150.51),(21.345,150.68),(21.515,150.68),(21.515,150.51),(21.345,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,150.51),(21.685,150.68),(21.855,150.68),(21.855,150.51),(21.685,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,150.51),(22.025,150.68),(22.195,150.68),(22.195,150.51),(22.025,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,150.51),(22.365,150.68),(22.535,150.68),(22.535,150.51),(22.365,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,150.51),(22.705,150.68),(22.875,150.68),(22.875,150.51),(22.705,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,150.51),(23.045,150.68),(23.215,150.68),(23.215,150.51),(23.045,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,150.51),(23.385,150.68),(23.555,150.68),(23.555,150.51),(23.385,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,150.51),(23.725,150.68),(23.895,150.68),(23.895,150.51),(23.725,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,150.51),(24.065,150.68),(24.235,150.68),(24.235,150.51),(24.065,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,150.51),(24.405,150.68),(24.575,150.68),(24.575,150.51),(24.405,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,150.51),(24.745,150.68),(24.915,150.68),(24.915,150.51),(24.745,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,150.51),(25.085,150.68),(25.255,150.68),(25.255,150.51),(25.085,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,150.51),(25.425,150.68),(25.595,150.68),(25.595,150.51),(25.425,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,150.51),(25.765,150.68),(25.935,150.68),(25.935,150.51),(25.765,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,150.51),(26.105,150.68),(26.275,150.68),(26.275,150.51),(26.105,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,150.51),(26.445,150.68),(26.615,150.68),(26.615,150.51),(26.445,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,150.51),(26.785,150.68),(26.955,150.68),(26.955,150.51),(26.785,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,150.51),(27.125,150.68),(27.295,150.68),(27.295,150.51),(27.125,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,150.51),(27.465,150.68),(27.635,150.68),(27.635,150.51),(27.465,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,150.51),(27.805,150.68),(27.975,150.68),(27.975,150.51),(27.805,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,150.51),(28.145,150.68),(28.315,150.68),(28.315,150.51),(28.145,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,150.51),(28.485,150.68),(28.655,150.68),(28.655,150.51),(28.485,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,150.51),(28.825,150.68),(28.995,150.68),(28.995,150.51),(28.825,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,150.51),(29.165,150.68),(29.335,150.68),(29.335,150.51),(29.165,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,150.51),(29.505,150.68),(29.675,150.68),(29.675,150.51),(29.505,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,150.51),(29.845,150.68),(30.015,150.68),(30.015,150.51),(29.845,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,150.51),(30.185,150.68),(30.355,150.68),(30.355,150.51),(30.185,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,150.51),(30.525,150.68),(30.695,150.68),(30.695,150.51),(30.525,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,150.51),(30.865,150.68),(31.035,150.68),(31.035,150.51),(30.865,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,150.51),(31.205,150.68),(31.375,150.68),(31.375,150.51),(31.205,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,150.51),(31.545,150.68),(31.715,150.68),(31.715,150.51),(31.545,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,150.51),(31.885,150.68),(32.055,150.68),(32.055,150.51),(31.885,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,150.51),(32.225,150.68),(32.395,150.68),(32.395,150.51),(32.225,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,150.51),(32.565,150.68),(32.735,150.68),(32.735,150.51),(32.565,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,150.51),(32.905,150.68),(33.075,150.68),(33.075,150.51),(32.905,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,150.51),(33.245,150.68),(33.415,150.68),(33.415,150.51),(33.245,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,150.51),(33.585,150.68),(33.755,150.68),(33.755,150.51),(33.585,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,150.51),(33.925,150.68),(34.095,150.68),(34.095,150.51),(33.925,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,150.51),(34.265,150.68),(34.435,150.68),(34.435,150.51),(34.265,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,150.51),(34.605,150.68),(34.775,150.68),(34.775,150.51),(34.605,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,150.51),(34.945,150.68),(35.115,150.68),(35.115,150.51),(34.945,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,150.51),(35.285,150.68),(35.455,150.68),(35.455,150.51),(35.285,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,150.51),(35.625,150.68),(35.795,150.68),(35.795,150.51),(35.625,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,150.51),(35.965,150.68),(36.135,150.68),(36.135,150.51),(35.965,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,150.51),(36.305,150.68),(36.475,150.68),(36.475,150.51),(36.305,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,150.51),(36.645,150.68),(36.815,150.68),(36.815,150.51),(36.645,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,150.51),(36.985,150.68),(37.155,150.68),(37.155,150.51),(36.985,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,150.51),(37.325,150.68),(37.495,150.68),(37.495,150.51),(37.325,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,150.51),(37.665,150.68),(37.835,150.68),(37.835,150.51),(37.665,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,150.51),(38.005,150.68),(38.175,150.68),(38.175,150.51),(38.005,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,150.51),(38.345,150.68),(38.515,150.68),(38.515,150.51),(38.345,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,150.51),(38.685,150.68),(38.855,150.68),(38.855,150.51),(38.685,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,150.51),(39.025,150.68),(39.195,150.68),(39.195,150.51),(39.025,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,150.51),(39.365,150.68),(39.535,150.68),(39.535,150.51),(39.365,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,150.51),(39.705,150.68),(39.875,150.68),(39.875,150.51),(39.705,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,150.51),(40.045,150.68),(40.215,150.68),(40.215,150.51),(40.045,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,150.51),(40.385,150.68),(40.555,150.68),(40.555,150.51),(40.385,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,150.51),(40.725,150.68),(40.895,150.68),(40.895,150.51),(40.725,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,150.51),(41.065,150.68),(41.235,150.68),(41.235,150.51),(41.065,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,150.51),(41.405,150.68),(41.575,150.68),(41.575,150.51),(41.405,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,150.51),(41.745,150.68),(41.915,150.68),(41.915,150.51),(41.745,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,150.51),(42.085,150.68),(42.255,150.68),(42.255,150.51),(42.085,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,150.51),(42.425,150.68),(42.595,150.68),(42.595,150.51),(42.425,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,150.51),(42.765,150.68),(42.935,150.68),(42.935,150.51),(42.765,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,150.51),(43.105,150.68),(43.275,150.68),(43.275,150.51),(43.105,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,150.51),(43.445,150.68),(43.615,150.68),(43.615,150.51),(43.445,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,150.51),(43.785,150.68),(43.955,150.68),(43.955,150.51),(43.785,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,150.51),(44.125,150.68),(44.295,150.68),(44.295,150.51),(44.125,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,150.51),(44.465,150.68),(44.635,150.68),(44.635,150.51),(44.465,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,150.51),(44.805,150.68),(44.975,150.68),(44.975,150.51),(44.805,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,150.51),(45.145,150.68),(45.315,150.68),(45.315,150.51),(45.145,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,150.51),(45.485,150.68),(45.655,150.68),(45.655,150.51),(45.485,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,150.51),(45.825,150.68),(45.995,150.68),(45.995,150.51),(45.825,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,150.51),(46.165,150.68),(46.335,150.68),(46.335,150.51),(46.165,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,150.51),(46.505,150.68),(46.675,150.68),(46.675,150.51),(46.505,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,150.51),(46.845,150.68),(47.015,150.68),(47.015,150.51),(46.845,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,150.51),(47.185,150.68),(47.355,150.68),(47.355,150.51),(47.185,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,150.51),(47.525,150.68),(47.695,150.68),(47.695,150.51),(47.525,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,150.51),(47.865,150.68),(48.035,150.68),(48.035,150.51),(47.865,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,150.51),(48.205,150.68),(48.375,150.68),(48.375,150.51),(48.205,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,150.51),(48.545,150.68),(48.715,150.68),(48.715,150.51),(48.545,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,150.51),(48.885,150.68),(49.055,150.68),(49.055,150.51),(48.885,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,150.51),(49.225,150.68),(49.395,150.68),(49.395,150.51),(49.225,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,150.51),(49.565,150.68),(49.735,150.68),(49.735,150.51),(49.565,150.51)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,150.85),(0.265,151.02),(0.435,151.02),(0.435,150.85),(0.265,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,150.85),(0.605,151.02),(0.775,151.02),(0.775,150.85),(0.605,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,150.85),(0.945,151.02),(1.115,151.02),(1.115,150.85),(0.945,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,150.85),(1.285,151.02),(1.455,151.02),(1.455,150.85),(1.285,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,150.85),(1.625,151.02),(1.795,151.02),(1.795,150.85),(1.625,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,150.85),(1.965,151.02),(2.135,151.02),(2.135,150.85),(1.965,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,150.85),(2.305,151.02),(2.475,151.02),(2.475,150.85),(2.305,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,150.85),(2.645,151.02),(2.815,151.02),(2.815,150.85),(2.645,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,150.85),(2.985,151.02),(3.155,151.02),(3.155,150.85),(2.985,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,150.85),(3.325,151.02),(3.495,151.02),(3.495,150.85),(3.325,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,150.85),(3.665,151.02),(3.835,151.02),(3.835,150.85),(3.665,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,150.85),(4.005,151.02),(4.175,151.02),(4.175,150.85),(4.005,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,150.85),(4.345,151.02),(4.515,151.02),(4.515,150.85),(4.345,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,150.85),(4.685,151.02),(4.855,151.02),(4.855,150.85),(4.685,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,150.85),(5.025,151.02),(5.195,151.02),(5.195,150.85),(5.025,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,150.85),(5.365,151.02),(5.535,151.02),(5.535,150.85),(5.365,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,150.85),(5.705,151.02),(5.875,151.02),(5.875,150.85),(5.705,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,150.85),(6.045,151.02),(6.215,151.02),(6.215,150.85),(6.045,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,150.85),(6.385,151.02),(6.555,151.02),(6.555,150.85),(6.385,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,150.85),(6.725,151.02),(6.895,151.02),(6.895,150.85),(6.725,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,150.85),(7.065,151.02),(7.235,151.02),(7.235,150.85),(7.065,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,150.85),(7.405,151.02),(7.575,151.02),(7.575,150.85),(7.405,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,150.85),(7.745,151.02),(7.915,151.02),(7.915,150.85),(7.745,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,150.85),(8.085,151.02),(8.255,151.02),(8.255,150.85),(8.085,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,150.85),(8.425,151.02),(8.595,151.02),(8.595,150.85),(8.425,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,150.85),(8.765,151.02),(8.935,151.02),(8.935,150.85),(8.765,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,150.85),(9.105,151.02),(9.275,151.02),(9.275,150.85),(9.105,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,150.85),(9.445,151.02),(9.615,151.02),(9.615,150.85),(9.445,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,150.85),(9.785,151.02),(9.955,151.02),(9.955,150.85),(9.785,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,150.85),(10.125,151.02),(10.295,151.02),(10.295,150.85),(10.125,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,150.85),(10.465,151.02),(10.635,151.02),(10.635,150.85),(10.465,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,150.85),(10.805,151.02),(10.975,151.02),(10.975,150.85),(10.805,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,150.85),(11.145,151.02),(11.315,151.02),(11.315,150.85),(11.145,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,150.85),(11.485,151.02),(11.655,151.02),(11.655,150.85),(11.485,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,150.85),(11.825,151.02),(11.995,151.02),(11.995,150.85),(11.825,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,150.85),(12.165,151.02),(12.335,151.02),(12.335,150.85),(12.165,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,150.85),(12.505,151.02),(12.675,151.02),(12.675,150.85),(12.505,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,150.85),(12.845,151.02),(13.015,151.02),(13.015,150.85),(12.845,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,150.85),(13.185,151.02),(13.355,151.02),(13.355,150.85),(13.185,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,150.85),(13.525,151.02),(13.695,151.02),(13.695,150.85),(13.525,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,150.85),(13.865,151.02),(14.035,151.02),(14.035,150.85),(13.865,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,150.85),(14.205,151.02),(14.375,151.02),(14.375,150.85),(14.205,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,150.85),(14.545,151.02),(14.715,151.02),(14.715,150.85),(14.545,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,150.85),(14.885,151.02),(15.055,151.02),(15.055,150.85),(14.885,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,150.85),(15.225,151.02),(15.395,151.02),(15.395,150.85),(15.225,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,150.85),(15.565,151.02),(15.735,151.02),(15.735,150.85),(15.565,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,150.85),(15.905,151.02),(16.075,151.02),(16.075,150.85),(15.905,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,150.85),(16.245,151.02),(16.415,151.02),(16.415,150.85),(16.245,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,150.85),(16.585,151.02),(16.755,151.02),(16.755,150.85),(16.585,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,150.85),(16.925,151.02),(17.095,151.02),(17.095,150.85),(16.925,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,150.85),(17.265,151.02),(17.435,151.02),(17.435,150.85),(17.265,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,150.85),(17.605,151.02),(17.775,151.02),(17.775,150.85),(17.605,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,150.85),(17.945,151.02),(18.115,151.02),(18.115,150.85),(17.945,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,150.85),(18.285,151.02),(18.455,151.02),(18.455,150.85),(18.285,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,150.85),(18.625,151.02),(18.795,151.02),(18.795,150.85),(18.625,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,150.85),(18.965,151.02),(19.135,151.02),(19.135,150.85),(18.965,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,150.85),(19.305,151.02),(19.475,151.02),(19.475,150.85),(19.305,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,150.85),(19.645,151.02),(19.815,151.02),(19.815,150.85),(19.645,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,150.85),(19.985,151.02),(20.155,151.02),(20.155,150.85),(19.985,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,150.85),(20.325,151.02),(20.495,151.02),(20.495,150.85),(20.325,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,150.85),(20.665,151.02),(20.835,151.02),(20.835,150.85),(20.665,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,150.85),(21.005,151.02),(21.175,151.02),(21.175,150.85),(21.005,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,150.85),(21.345,151.02),(21.515,151.02),(21.515,150.85),(21.345,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,150.85),(21.685,151.02),(21.855,151.02),(21.855,150.85),(21.685,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,150.85),(22.025,151.02),(22.195,151.02),(22.195,150.85),(22.025,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,150.85),(22.365,151.02),(22.535,151.02),(22.535,150.85),(22.365,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,150.85),(22.705,151.02),(22.875,151.02),(22.875,150.85),(22.705,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,150.85),(23.045,151.02),(23.215,151.02),(23.215,150.85),(23.045,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,150.85),(23.385,151.02),(23.555,151.02),(23.555,150.85),(23.385,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,150.85),(23.725,151.02),(23.895,151.02),(23.895,150.85),(23.725,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,150.85),(24.065,151.02),(24.235,151.02),(24.235,150.85),(24.065,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,150.85),(24.405,151.02),(24.575,151.02),(24.575,150.85),(24.405,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,150.85),(24.745,151.02),(24.915,151.02),(24.915,150.85),(24.745,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,150.85),(25.085,151.02),(25.255,151.02),(25.255,150.85),(25.085,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,150.85),(25.425,151.02),(25.595,151.02),(25.595,150.85),(25.425,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,150.85),(25.765,151.02),(25.935,151.02),(25.935,150.85),(25.765,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,150.85),(26.105,151.02),(26.275,151.02),(26.275,150.85),(26.105,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,150.85),(26.445,151.02),(26.615,151.02),(26.615,150.85),(26.445,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,150.85),(26.785,151.02),(26.955,151.02),(26.955,150.85),(26.785,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,150.85),(27.125,151.02),(27.295,151.02),(27.295,150.85),(27.125,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,150.85),(27.465,151.02),(27.635,151.02),(27.635,150.85),(27.465,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,150.85),(27.805,151.02),(27.975,151.02),(27.975,150.85),(27.805,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,150.85),(28.145,151.02),(28.315,151.02),(28.315,150.85),(28.145,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,150.85),(28.485,151.02),(28.655,151.02),(28.655,150.85),(28.485,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,150.85),(28.825,151.02),(28.995,151.02),(28.995,150.85),(28.825,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,150.85),(29.165,151.02),(29.335,151.02),(29.335,150.85),(29.165,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,150.85),(29.505,151.02),(29.675,151.02),(29.675,150.85),(29.505,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,150.85),(29.845,151.02),(30.015,151.02),(30.015,150.85),(29.845,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,150.85),(30.185,151.02),(30.355,151.02),(30.355,150.85),(30.185,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,150.85),(30.525,151.02),(30.695,151.02),(30.695,150.85),(30.525,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,150.85),(30.865,151.02),(31.035,151.02),(31.035,150.85),(30.865,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,150.85),(31.205,151.02),(31.375,151.02),(31.375,150.85),(31.205,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,150.85),(31.545,151.02),(31.715,151.02),(31.715,150.85),(31.545,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,150.85),(31.885,151.02),(32.055,151.02),(32.055,150.85),(31.885,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,150.85),(32.225,151.02),(32.395,151.02),(32.395,150.85),(32.225,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,150.85),(32.565,151.02),(32.735,151.02),(32.735,150.85),(32.565,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,150.85),(32.905,151.02),(33.075,151.02),(33.075,150.85),(32.905,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,150.85),(33.245,151.02),(33.415,151.02),(33.415,150.85),(33.245,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,150.85),(33.585,151.02),(33.755,151.02),(33.755,150.85),(33.585,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,150.85),(33.925,151.02),(34.095,151.02),(34.095,150.85),(33.925,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,150.85),(34.265,151.02),(34.435,151.02),(34.435,150.85),(34.265,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,150.85),(34.605,151.02),(34.775,151.02),(34.775,150.85),(34.605,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,150.85),(34.945,151.02),(35.115,151.02),(35.115,150.85),(34.945,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,150.85),(35.285,151.02),(35.455,151.02),(35.455,150.85),(35.285,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,150.85),(35.625,151.02),(35.795,151.02),(35.795,150.85),(35.625,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,150.85),(35.965,151.02),(36.135,151.02),(36.135,150.85),(35.965,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,150.85),(36.305,151.02),(36.475,151.02),(36.475,150.85),(36.305,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,150.85),(36.645,151.02),(36.815,151.02),(36.815,150.85),(36.645,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,150.85),(36.985,151.02),(37.155,151.02),(37.155,150.85),(36.985,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,150.85),(37.325,151.02),(37.495,151.02),(37.495,150.85),(37.325,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,150.85),(37.665,151.02),(37.835,151.02),(37.835,150.85),(37.665,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,150.85),(38.005,151.02),(38.175,151.02),(38.175,150.85),(38.005,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,150.85),(38.345,151.02),(38.515,151.02),(38.515,150.85),(38.345,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,150.85),(38.685,151.02),(38.855,151.02),(38.855,150.85),(38.685,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,150.85),(39.025,151.02),(39.195,151.02),(39.195,150.85),(39.025,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,150.85),(39.365,151.02),(39.535,151.02),(39.535,150.85),(39.365,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,150.85),(39.705,151.02),(39.875,151.02),(39.875,150.85),(39.705,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,150.85),(40.045,151.02),(40.215,151.02),(40.215,150.85),(40.045,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,150.85),(40.385,151.02),(40.555,151.02),(40.555,150.85),(40.385,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,150.85),(40.725,151.02),(40.895,151.02),(40.895,150.85),(40.725,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,150.85),(41.065,151.02),(41.235,151.02),(41.235,150.85),(41.065,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,150.85),(41.405,151.02),(41.575,151.02),(41.575,150.85),(41.405,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,150.85),(41.745,151.02),(41.915,151.02),(41.915,150.85),(41.745,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,150.85),(42.085,151.02),(42.255,151.02),(42.255,150.85),(42.085,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,150.85),(42.425,151.02),(42.595,151.02),(42.595,150.85),(42.425,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,150.85),(42.765,151.02),(42.935,151.02),(42.935,150.85),(42.765,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,150.85),(43.105,151.02),(43.275,151.02),(43.275,150.85),(43.105,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,150.85),(43.445,151.02),(43.615,151.02),(43.615,150.85),(43.445,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,150.85),(43.785,151.02),(43.955,151.02),(43.955,150.85),(43.785,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,150.85),(44.125,151.02),(44.295,151.02),(44.295,150.85),(44.125,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,150.85),(44.465,151.02),(44.635,151.02),(44.635,150.85),(44.465,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,150.85),(44.805,151.02),(44.975,151.02),(44.975,150.85),(44.805,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,150.85),(45.145,151.02),(45.315,151.02),(45.315,150.85),(45.145,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,150.85),(45.485,151.02),(45.655,151.02),(45.655,150.85),(45.485,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,150.85),(45.825,151.02),(45.995,151.02),(45.995,150.85),(45.825,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,150.85),(46.165,151.02),(46.335,151.02),(46.335,150.85),(46.165,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,150.85),(46.505,151.02),(46.675,151.02),(46.675,150.85),(46.505,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,150.85),(46.845,151.02),(47.015,151.02),(47.015,150.85),(46.845,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,150.85),(47.185,151.02),(47.355,151.02),(47.355,150.85),(47.185,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,150.85),(47.525,151.02),(47.695,151.02),(47.695,150.85),(47.525,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,150.85),(47.865,151.02),(48.035,151.02),(48.035,150.85),(47.865,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,150.85),(48.205,151.02),(48.375,151.02),(48.375,150.85),(48.205,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,150.85),(48.545,151.02),(48.715,151.02),(48.715,150.85),(48.545,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,150.85),(48.885,151.02),(49.055,151.02),(49.055,150.85),(48.885,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,150.85),(49.225,151.02),(49.395,151.02),(49.395,150.85),(49.225,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,150.85),(49.565,151.02),(49.735,151.02),(49.735,150.85),(49.565,150.85)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,151.19),(0.265,151.36),(0.435,151.36),(0.435,151.19),(0.265,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,151.19),(0.605,151.36),(0.775,151.36),(0.775,151.19),(0.605,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,151.19),(0.945,151.36),(1.115,151.36),(1.115,151.19),(0.945,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,151.19),(1.285,151.36),(1.455,151.36),(1.455,151.19),(1.285,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,151.19),(1.625,151.36),(1.795,151.36),(1.795,151.19),(1.625,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,151.19),(1.965,151.36),(2.135,151.36),(2.135,151.19),(1.965,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,151.19),(2.305,151.36),(2.475,151.36),(2.475,151.19),(2.305,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,151.19),(2.645,151.36),(2.815,151.36),(2.815,151.19),(2.645,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,151.19),(2.985,151.36),(3.155,151.36),(3.155,151.19),(2.985,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,151.19),(3.325,151.36),(3.495,151.36),(3.495,151.19),(3.325,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,151.19),(3.665,151.36),(3.835,151.36),(3.835,151.19),(3.665,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,151.19),(4.005,151.36),(4.175,151.36),(4.175,151.19),(4.005,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,151.19),(4.345,151.36),(4.515,151.36),(4.515,151.19),(4.345,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,151.19),(4.685,151.36),(4.855,151.36),(4.855,151.19),(4.685,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,151.19),(5.025,151.36),(5.195,151.36),(5.195,151.19),(5.025,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,151.19),(5.365,151.36),(5.535,151.36),(5.535,151.19),(5.365,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,151.19),(5.705,151.36),(5.875,151.36),(5.875,151.19),(5.705,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,151.19),(6.045,151.36),(6.215,151.36),(6.215,151.19),(6.045,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,151.19),(6.385,151.36),(6.555,151.36),(6.555,151.19),(6.385,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,151.19),(6.725,151.36),(6.895,151.36),(6.895,151.19),(6.725,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,151.19),(7.065,151.36),(7.235,151.36),(7.235,151.19),(7.065,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,151.19),(7.405,151.36),(7.575,151.36),(7.575,151.19),(7.405,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,151.19),(7.745,151.36),(7.915,151.36),(7.915,151.19),(7.745,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,151.19),(8.085,151.36),(8.255,151.36),(8.255,151.19),(8.085,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,151.19),(8.425,151.36),(8.595,151.36),(8.595,151.19),(8.425,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,151.19),(8.765,151.36),(8.935,151.36),(8.935,151.19),(8.765,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,151.19),(9.105,151.36),(9.275,151.36),(9.275,151.19),(9.105,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,151.19),(9.445,151.36),(9.615,151.36),(9.615,151.19),(9.445,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,151.19),(9.785,151.36),(9.955,151.36),(9.955,151.19),(9.785,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,151.19),(10.125,151.36),(10.295,151.36),(10.295,151.19),(10.125,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,151.19),(10.465,151.36),(10.635,151.36),(10.635,151.19),(10.465,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,151.19),(10.805,151.36),(10.975,151.36),(10.975,151.19),(10.805,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,151.19),(11.145,151.36),(11.315,151.36),(11.315,151.19),(11.145,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,151.19),(11.485,151.36),(11.655,151.36),(11.655,151.19),(11.485,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,151.19),(11.825,151.36),(11.995,151.36),(11.995,151.19),(11.825,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,151.19),(12.165,151.36),(12.335,151.36),(12.335,151.19),(12.165,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,151.19),(12.505,151.36),(12.675,151.36),(12.675,151.19),(12.505,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,151.19),(12.845,151.36),(13.015,151.36),(13.015,151.19),(12.845,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,151.19),(13.185,151.36),(13.355,151.36),(13.355,151.19),(13.185,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,151.19),(13.525,151.36),(13.695,151.36),(13.695,151.19),(13.525,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,151.19),(13.865,151.36),(14.035,151.36),(14.035,151.19),(13.865,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,151.19),(14.205,151.36),(14.375,151.36),(14.375,151.19),(14.205,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,151.19),(14.545,151.36),(14.715,151.36),(14.715,151.19),(14.545,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,151.19),(14.885,151.36),(15.055,151.36),(15.055,151.19),(14.885,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,151.19),(15.225,151.36),(15.395,151.36),(15.395,151.19),(15.225,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,151.19),(15.565,151.36),(15.735,151.36),(15.735,151.19),(15.565,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,151.19),(15.905,151.36),(16.075,151.36),(16.075,151.19),(15.905,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,151.19),(16.245,151.36),(16.415,151.36),(16.415,151.19),(16.245,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,151.19),(16.585,151.36),(16.755,151.36),(16.755,151.19),(16.585,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,151.19),(16.925,151.36),(17.095,151.36),(17.095,151.19),(16.925,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,151.19),(17.265,151.36),(17.435,151.36),(17.435,151.19),(17.265,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,151.19),(17.605,151.36),(17.775,151.36),(17.775,151.19),(17.605,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,151.19),(17.945,151.36),(18.115,151.36),(18.115,151.19),(17.945,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,151.19),(18.285,151.36),(18.455,151.36),(18.455,151.19),(18.285,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,151.19),(18.625,151.36),(18.795,151.36),(18.795,151.19),(18.625,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,151.19),(18.965,151.36),(19.135,151.36),(19.135,151.19),(18.965,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,151.19),(19.305,151.36),(19.475,151.36),(19.475,151.19),(19.305,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,151.19),(19.645,151.36),(19.815,151.36),(19.815,151.19),(19.645,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,151.19),(19.985,151.36),(20.155,151.36),(20.155,151.19),(19.985,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,151.19),(20.325,151.36),(20.495,151.36),(20.495,151.19),(20.325,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,151.19),(20.665,151.36),(20.835,151.36),(20.835,151.19),(20.665,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,151.19),(21.005,151.36),(21.175,151.36),(21.175,151.19),(21.005,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,151.19),(21.345,151.36),(21.515,151.36),(21.515,151.19),(21.345,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,151.19),(21.685,151.36),(21.855,151.36),(21.855,151.19),(21.685,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,151.19),(22.025,151.36),(22.195,151.36),(22.195,151.19),(22.025,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,151.19),(22.365,151.36),(22.535,151.36),(22.535,151.19),(22.365,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,151.19),(22.705,151.36),(22.875,151.36),(22.875,151.19),(22.705,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,151.19),(23.045,151.36),(23.215,151.36),(23.215,151.19),(23.045,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,151.19),(23.385,151.36),(23.555,151.36),(23.555,151.19),(23.385,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,151.19),(23.725,151.36),(23.895,151.36),(23.895,151.19),(23.725,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,151.19),(24.065,151.36),(24.235,151.36),(24.235,151.19),(24.065,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,151.19),(24.405,151.36),(24.575,151.36),(24.575,151.19),(24.405,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,151.19),(24.745,151.36),(24.915,151.36),(24.915,151.19),(24.745,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,151.19),(25.085,151.36),(25.255,151.36),(25.255,151.19),(25.085,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,151.19),(25.425,151.36),(25.595,151.36),(25.595,151.19),(25.425,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,151.19),(25.765,151.36),(25.935,151.36),(25.935,151.19),(25.765,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,151.19),(26.105,151.36),(26.275,151.36),(26.275,151.19),(26.105,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,151.19),(26.445,151.36),(26.615,151.36),(26.615,151.19),(26.445,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,151.19),(26.785,151.36),(26.955,151.36),(26.955,151.19),(26.785,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,151.19),(27.125,151.36),(27.295,151.36),(27.295,151.19),(27.125,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,151.19),(27.465,151.36),(27.635,151.36),(27.635,151.19),(27.465,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,151.19),(27.805,151.36),(27.975,151.36),(27.975,151.19),(27.805,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,151.19),(28.145,151.36),(28.315,151.36),(28.315,151.19),(28.145,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,151.19),(28.485,151.36),(28.655,151.36),(28.655,151.19),(28.485,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,151.19),(28.825,151.36),(28.995,151.36),(28.995,151.19),(28.825,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,151.19),(29.165,151.36),(29.335,151.36),(29.335,151.19),(29.165,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,151.19),(29.505,151.36),(29.675,151.36),(29.675,151.19),(29.505,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,151.19),(29.845,151.36),(30.015,151.36),(30.015,151.19),(29.845,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,151.19),(30.185,151.36),(30.355,151.36),(30.355,151.19),(30.185,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,151.19),(30.525,151.36),(30.695,151.36),(30.695,151.19),(30.525,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,151.19),(30.865,151.36),(31.035,151.36),(31.035,151.19),(30.865,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,151.19),(31.205,151.36),(31.375,151.36),(31.375,151.19),(31.205,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,151.19),(31.545,151.36),(31.715,151.36),(31.715,151.19),(31.545,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,151.19),(31.885,151.36),(32.055,151.36),(32.055,151.19),(31.885,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,151.19),(32.225,151.36),(32.395,151.36),(32.395,151.19),(32.225,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,151.19),(32.565,151.36),(32.735,151.36),(32.735,151.19),(32.565,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,151.19),(32.905,151.36),(33.075,151.36),(33.075,151.19),(32.905,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,151.19),(33.245,151.36),(33.415,151.36),(33.415,151.19),(33.245,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,151.19),(33.585,151.36),(33.755,151.36),(33.755,151.19),(33.585,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,151.19),(33.925,151.36),(34.095,151.36),(34.095,151.19),(33.925,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,151.19),(34.265,151.36),(34.435,151.36),(34.435,151.19),(34.265,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,151.19),(34.605,151.36),(34.775,151.36),(34.775,151.19),(34.605,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,151.19),(34.945,151.36),(35.115,151.36),(35.115,151.19),(34.945,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,151.19),(35.285,151.36),(35.455,151.36),(35.455,151.19),(35.285,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,151.19),(35.625,151.36),(35.795,151.36),(35.795,151.19),(35.625,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,151.19),(35.965,151.36),(36.135,151.36),(36.135,151.19),(35.965,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,151.19),(36.305,151.36),(36.475,151.36),(36.475,151.19),(36.305,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,151.19),(36.645,151.36),(36.815,151.36),(36.815,151.19),(36.645,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,151.19),(36.985,151.36),(37.155,151.36),(37.155,151.19),(36.985,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,151.19),(37.325,151.36),(37.495,151.36),(37.495,151.19),(37.325,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,151.19),(37.665,151.36),(37.835,151.36),(37.835,151.19),(37.665,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,151.19),(38.005,151.36),(38.175,151.36),(38.175,151.19),(38.005,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,151.19),(38.345,151.36),(38.515,151.36),(38.515,151.19),(38.345,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,151.19),(38.685,151.36),(38.855,151.36),(38.855,151.19),(38.685,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,151.19),(39.025,151.36),(39.195,151.36),(39.195,151.19),(39.025,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,151.19),(39.365,151.36),(39.535,151.36),(39.535,151.19),(39.365,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,151.19),(39.705,151.36),(39.875,151.36),(39.875,151.19),(39.705,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,151.19),(40.045,151.36),(40.215,151.36),(40.215,151.19),(40.045,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,151.19),(40.385,151.36),(40.555,151.36),(40.555,151.19),(40.385,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,151.19),(40.725,151.36),(40.895,151.36),(40.895,151.19),(40.725,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,151.19),(41.065,151.36),(41.235,151.36),(41.235,151.19),(41.065,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,151.19),(41.405,151.36),(41.575,151.36),(41.575,151.19),(41.405,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,151.19),(41.745,151.36),(41.915,151.36),(41.915,151.19),(41.745,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,151.19),(42.085,151.36),(42.255,151.36),(42.255,151.19),(42.085,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,151.19),(42.425,151.36),(42.595,151.36),(42.595,151.19),(42.425,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,151.19),(42.765,151.36),(42.935,151.36),(42.935,151.19),(42.765,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,151.19),(43.105,151.36),(43.275,151.36),(43.275,151.19),(43.105,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,151.19),(43.445,151.36),(43.615,151.36),(43.615,151.19),(43.445,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,151.19),(43.785,151.36),(43.955,151.36),(43.955,151.19),(43.785,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,151.19),(44.125,151.36),(44.295,151.36),(44.295,151.19),(44.125,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,151.19),(44.465,151.36),(44.635,151.36),(44.635,151.19),(44.465,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,151.19),(44.805,151.36),(44.975,151.36),(44.975,151.19),(44.805,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,151.19),(45.145,151.36),(45.315,151.36),(45.315,151.19),(45.145,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,151.19),(45.485,151.36),(45.655,151.36),(45.655,151.19),(45.485,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,151.19),(45.825,151.36),(45.995,151.36),(45.995,151.19),(45.825,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,151.19),(46.165,151.36),(46.335,151.36),(46.335,151.19),(46.165,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,151.19),(46.505,151.36),(46.675,151.36),(46.675,151.19),(46.505,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,151.19),(46.845,151.36),(47.015,151.36),(47.015,151.19),(46.845,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,151.19),(47.185,151.36),(47.355,151.36),(47.355,151.19),(47.185,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,151.19),(47.525,151.36),(47.695,151.36),(47.695,151.19),(47.525,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,151.19),(47.865,151.36),(48.035,151.36),(48.035,151.19),(47.865,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,151.19),(48.205,151.36),(48.375,151.36),(48.375,151.19),(48.205,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,151.19),(48.545,151.36),(48.715,151.36),(48.715,151.19),(48.545,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,151.19),(48.885,151.36),(49.055,151.36),(49.055,151.19),(48.885,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,151.19),(49.225,151.36),(49.395,151.36),(49.395,151.19),(49.225,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,151.19),(49.565,151.36),(49.735,151.36),(49.735,151.19),(49.565,151.19)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,151.53),(0.265,151.7),(0.435,151.7),(0.435,151.53),(0.265,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,151.53),(0.605,151.7),(0.775,151.7),(0.775,151.53),(0.605,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,151.53),(0.945,151.7),(1.115,151.7),(1.115,151.53),(0.945,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,151.53),(1.285,151.7),(1.455,151.7),(1.455,151.53),(1.285,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,151.53),(1.625,151.7),(1.795,151.7),(1.795,151.53),(1.625,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,151.53),(1.965,151.7),(2.135,151.7),(2.135,151.53),(1.965,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,151.53),(2.305,151.7),(2.475,151.7),(2.475,151.53),(2.305,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,151.53),(2.645,151.7),(2.815,151.7),(2.815,151.53),(2.645,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,151.53),(2.985,151.7),(3.155,151.7),(3.155,151.53),(2.985,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,151.53),(3.325,151.7),(3.495,151.7),(3.495,151.53),(3.325,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,151.53),(3.665,151.7),(3.835,151.7),(3.835,151.53),(3.665,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,151.53),(4.005,151.7),(4.175,151.7),(4.175,151.53),(4.005,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,151.53),(4.345,151.7),(4.515,151.7),(4.515,151.53),(4.345,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,151.53),(4.685,151.7),(4.855,151.7),(4.855,151.53),(4.685,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,151.53),(5.025,151.7),(5.195,151.7),(5.195,151.53),(5.025,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,151.53),(5.365,151.7),(5.535,151.7),(5.535,151.53),(5.365,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,151.53),(5.705,151.7),(5.875,151.7),(5.875,151.53),(5.705,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,151.53),(6.045,151.7),(6.215,151.7),(6.215,151.53),(6.045,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,151.53),(6.385,151.7),(6.555,151.7),(6.555,151.53),(6.385,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,151.53),(6.725,151.7),(6.895,151.7),(6.895,151.53),(6.725,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,151.53),(7.065,151.7),(7.235,151.7),(7.235,151.53),(7.065,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,151.53),(7.405,151.7),(7.575,151.7),(7.575,151.53),(7.405,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,151.53),(7.745,151.7),(7.915,151.7),(7.915,151.53),(7.745,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,151.53),(8.085,151.7),(8.255,151.7),(8.255,151.53),(8.085,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,151.53),(8.425,151.7),(8.595,151.7),(8.595,151.53),(8.425,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,151.53),(8.765,151.7),(8.935,151.7),(8.935,151.53),(8.765,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,151.53),(9.105,151.7),(9.275,151.7),(9.275,151.53),(9.105,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,151.53),(9.445,151.7),(9.615,151.7),(9.615,151.53),(9.445,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,151.53),(9.785,151.7),(9.955,151.7),(9.955,151.53),(9.785,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,151.53),(10.125,151.7),(10.295,151.7),(10.295,151.53),(10.125,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,151.53),(10.465,151.7),(10.635,151.7),(10.635,151.53),(10.465,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,151.53),(10.805,151.7),(10.975,151.7),(10.975,151.53),(10.805,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,151.53),(11.145,151.7),(11.315,151.7),(11.315,151.53),(11.145,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,151.53),(11.485,151.7),(11.655,151.7),(11.655,151.53),(11.485,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,151.53),(11.825,151.7),(11.995,151.7),(11.995,151.53),(11.825,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,151.53),(12.165,151.7),(12.335,151.7),(12.335,151.53),(12.165,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,151.53),(12.505,151.7),(12.675,151.7),(12.675,151.53),(12.505,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,151.53),(12.845,151.7),(13.015,151.7),(13.015,151.53),(12.845,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,151.53),(13.185,151.7),(13.355,151.7),(13.355,151.53),(13.185,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,151.53),(13.525,151.7),(13.695,151.7),(13.695,151.53),(13.525,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,151.53),(13.865,151.7),(14.035,151.7),(14.035,151.53),(13.865,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,151.53),(14.205,151.7),(14.375,151.7),(14.375,151.53),(14.205,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,151.53),(14.545,151.7),(14.715,151.7),(14.715,151.53),(14.545,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,151.53),(14.885,151.7),(15.055,151.7),(15.055,151.53),(14.885,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,151.53),(15.225,151.7),(15.395,151.7),(15.395,151.53),(15.225,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,151.53),(15.565,151.7),(15.735,151.7),(15.735,151.53),(15.565,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,151.53),(15.905,151.7),(16.075,151.7),(16.075,151.53),(15.905,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,151.53),(16.245,151.7),(16.415,151.7),(16.415,151.53),(16.245,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,151.53),(16.585,151.7),(16.755,151.7),(16.755,151.53),(16.585,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,151.53),(16.925,151.7),(17.095,151.7),(17.095,151.53),(16.925,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,151.53),(17.265,151.7),(17.435,151.7),(17.435,151.53),(17.265,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,151.53),(17.605,151.7),(17.775,151.7),(17.775,151.53),(17.605,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,151.53),(17.945,151.7),(18.115,151.7),(18.115,151.53),(17.945,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,151.53),(18.285,151.7),(18.455,151.7),(18.455,151.53),(18.285,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,151.53),(18.625,151.7),(18.795,151.7),(18.795,151.53),(18.625,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,151.53),(18.965,151.7),(19.135,151.7),(19.135,151.53),(18.965,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,151.53),(19.305,151.7),(19.475,151.7),(19.475,151.53),(19.305,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,151.53),(19.645,151.7),(19.815,151.7),(19.815,151.53),(19.645,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,151.53),(19.985,151.7),(20.155,151.7),(20.155,151.53),(19.985,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,151.53),(20.325,151.7),(20.495,151.7),(20.495,151.53),(20.325,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,151.53),(20.665,151.7),(20.835,151.7),(20.835,151.53),(20.665,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,151.53),(21.005,151.7),(21.175,151.7),(21.175,151.53),(21.005,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,151.53),(21.345,151.7),(21.515,151.7),(21.515,151.53),(21.345,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,151.53),(21.685,151.7),(21.855,151.7),(21.855,151.53),(21.685,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,151.53),(22.025,151.7),(22.195,151.7),(22.195,151.53),(22.025,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,151.53),(22.365,151.7),(22.535,151.7),(22.535,151.53),(22.365,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,151.53),(22.705,151.7),(22.875,151.7),(22.875,151.53),(22.705,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,151.53),(23.045,151.7),(23.215,151.7),(23.215,151.53),(23.045,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,151.53),(23.385,151.7),(23.555,151.7),(23.555,151.53),(23.385,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,151.53),(23.725,151.7),(23.895,151.7),(23.895,151.53),(23.725,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,151.53),(24.065,151.7),(24.235,151.7),(24.235,151.53),(24.065,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,151.53),(24.405,151.7),(24.575,151.7),(24.575,151.53),(24.405,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,151.53),(24.745,151.7),(24.915,151.7),(24.915,151.53),(24.745,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,151.53),(25.085,151.7),(25.255,151.7),(25.255,151.53),(25.085,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,151.53),(25.425,151.7),(25.595,151.7),(25.595,151.53),(25.425,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,151.53),(25.765,151.7),(25.935,151.7),(25.935,151.53),(25.765,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,151.53),(26.105,151.7),(26.275,151.7),(26.275,151.53),(26.105,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,151.53),(26.445,151.7),(26.615,151.7),(26.615,151.53),(26.445,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,151.53),(26.785,151.7),(26.955,151.7),(26.955,151.53),(26.785,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,151.53),(27.125,151.7),(27.295,151.7),(27.295,151.53),(27.125,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,151.53),(27.465,151.7),(27.635,151.7),(27.635,151.53),(27.465,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,151.53),(27.805,151.7),(27.975,151.7),(27.975,151.53),(27.805,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,151.53),(28.145,151.7),(28.315,151.7),(28.315,151.53),(28.145,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,151.53),(28.485,151.7),(28.655,151.7),(28.655,151.53),(28.485,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,151.53),(28.825,151.7),(28.995,151.7),(28.995,151.53),(28.825,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,151.53),(29.165,151.7),(29.335,151.7),(29.335,151.53),(29.165,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,151.53),(29.505,151.7),(29.675,151.7),(29.675,151.53),(29.505,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,151.53),(29.845,151.7),(30.015,151.7),(30.015,151.53),(29.845,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,151.53),(30.185,151.7),(30.355,151.7),(30.355,151.53),(30.185,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,151.53),(30.525,151.7),(30.695,151.7),(30.695,151.53),(30.525,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,151.53),(30.865,151.7),(31.035,151.7),(31.035,151.53),(30.865,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,151.53),(31.205,151.7),(31.375,151.7),(31.375,151.53),(31.205,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,151.53),(31.545,151.7),(31.715,151.7),(31.715,151.53),(31.545,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,151.53),(31.885,151.7),(32.055,151.7),(32.055,151.53),(31.885,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,151.53),(32.225,151.7),(32.395,151.7),(32.395,151.53),(32.225,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,151.53),(32.565,151.7),(32.735,151.7),(32.735,151.53),(32.565,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,151.53),(32.905,151.7),(33.075,151.7),(33.075,151.53),(32.905,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,151.53),(33.245,151.7),(33.415,151.7),(33.415,151.53),(33.245,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,151.53),(33.585,151.7),(33.755,151.7),(33.755,151.53),(33.585,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,151.53),(33.925,151.7),(34.095,151.7),(34.095,151.53),(33.925,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,151.53),(34.265,151.7),(34.435,151.7),(34.435,151.53),(34.265,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,151.53),(34.605,151.7),(34.775,151.7),(34.775,151.53),(34.605,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,151.53),(34.945,151.7),(35.115,151.7),(35.115,151.53),(34.945,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,151.53),(35.285,151.7),(35.455,151.7),(35.455,151.53),(35.285,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,151.53),(35.625,151.7),(35.795,151.7),(35.795,151.53),(35.625,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,151.53),(35.965,151.7),(36.135,151.7),(36.135,151.53),(35.965,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,151.53),(36.305,151.7),(36.475,151.7),(36.475,151.53),(36.305,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,151.53),(36.645,151.7),(36.815,151.7),(36.815,151.53),(36.645,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,151.53),(36.985,151.7),(37.155,151.7),(37.155,151.53),(36.985,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,151.53),(37.325,151.7),(37.495,151.7),(37.495,151.53),(37.325,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,151.53),(37.665,151.7),(37.835,151.7),(37.835,151.53),(37.665,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,151.53),(38.005,151.7),(38.175,151.7),(38.175,151.53),(38.005,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,151.53),(38.345,151.7),(38.515,151.7),(38.515,151.53),(38.345,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,151.53),(38.685,151.7),(38.855,151.7),(38.855,151.53),(38.685,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,151.53),(39.025,151.7),(39.195,151.7),(39.195,151.53),(39.025,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,151.53),(39.365,151.7),(39.535,151.7),(39.535,151.53),(39.365,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,151.53),(39.705,151.7),(39.875,151.7),(39.875,151.53),(39.705,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,151.53),(40.045,151.7),(40.215,151.7),(40.215,151.53),(40.045,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,151.53),(40.385,151.7),(40.555,151.7),(40.555,151.53),(40.385,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,151.53),(40.725,151.7),(40.895,151.7),(40.895,151.53),(40.725,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,151.53),(41.065,151.7),(41.235,151.7),(41.235,151.53),(41.065,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,151.53),(41.405,151.7),(41.575,151.7),(41.575,151.53),(41.405,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,151.53),(41.745,151.7),(41.915,151.7),(41.915,151.53),(41.745,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,151.53),(42.085,151.7),(42.255,151.7),(42.255,151.53),(42.085,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,151.53),(42.425,151.7),(42.595,151.7),(42.595,151.53),(42.425,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,151.53),(42.765,151.7),(42.935,151.7),(42.935,151.53),(42.765,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,151.53),(43.105,151.7),(43.275,151.7),(43.275,151.53),(43.105,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,151.53),(43.445,151.7),(43.615,151.7),(43.615,151.53),(43.445,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,151.53),(43.785,151.7),(43.955,151.7),(43.955,151.53),(43.785,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,151.53),(44.125,151.7),(44.295,151.7),(44.295,151.53),(44.125,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,151.53),(44.465,151.7),(44.635,151.7),(44.635,151.53),(44.465,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,151.53),(44.805,151.7),(44.975,151.7),(44.975,151.53),(44.805,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,151.53),(45.145,151.7),(45.315,151.7),(45.315,151.53),(45.145,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,151.53),(45.485,151.7),(45.655,151.7),(45.655,151.53),(45.485,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,151.53),(45.825,151.7),(45.995,151.7),(45.995,151.53),(45.825,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,151.53),(46.165,151.7),(46.335,151.7),(46.335,151.53),(46.165,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,151.53),(46.505,151.7),(46.675,151.7),(46.675,151.53),(46.505,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,151.53),(46.845,151.7),(47.015,151.7),(47.015,151.53),(46.845,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,151.53),(47.185,151.7),(47.355,151.7),(47.355,151.53),(47.185,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,151.53),(47.525,151.7),(47.695,151.7),(47.695,151.53),(47.525,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,151.53),(47.865,151.7),(48.035,151.7),(48.035,151.53),(47.865,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,151.53),(48.205,151.7),(48.375,151.7),(48.375,151.53),(48.205,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,151.53),(48.545,151.7),(48.715,151.7),(48.715,151.53),(48.545,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,151.53),(48.885,151.7),(49.055,151.7),(49.055,151.53),(48.885,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,151.53),(49.225,151.7),(49.395,151.7),(49.395,151.53),(49.225,151.53)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,151.53),(49.565,151.7),(49.735,151.7),(49.735,151.53),(49.565,151.53)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,90.0),(0.0,152.025),(50.0,152.025),(50.0,90.0),(0.0,90.0)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'm2',
            ((0.0,119.8),(0.0,133.2),(50.0,133.2),(50.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,90.6),(0.0,104.0),(50.0,104.0),(50.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,105.2),(0.0,118.6),(50.0,118.6),(50.0,105.2),(0.0,105.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(126.5), u(13.4), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(126.5), u(13.4), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(97.3), u(13.4), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(97.3), u(13.4), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(111.9), u(13.4), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(111.9), u(13.4), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,119.8),(0.0,133.2),(50.0,133.2),(50.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,90.6),(0.0,104.0),(50.0,104.0),(50.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,105.2),(0.0,118.6),(50.0,118.6),(50.0,105.2),(0.0,105.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(126.5), u(13.4), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(126.5), u(13.4), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(97.3), u(13.4), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(97.3), u(13.4), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(111.9), u(13.4), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(111.9), u(13.4), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,119.8),(0.0,133.2),(50.0,133.2),(50.0,119.8),(0.0,119.8)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,90.6),(0.0,104.0),(50.0,104.0),(50.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,105.2),(0.0,118.6),(50.0,118.6),(50.0,105.2),(0.0,105.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(126.5), u(13.4), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(126.5), u(13.4), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(97.3), u(13.4), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(97.3), u(13.4), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(111.9), u(13.4), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(111.9), u(13.4), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,93.7),(1.4,94.5),(2.2,94.5),(2.2,93.7),(1.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,93.7),(3.0,94.5),(3.8,94.5),(3.8,93.7),(3.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,93.7),(4.6,94.5),(5.4,94.5),(5.4,93.7),(4.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,93.7),(6.2,94.5),(7.0,94.5),(7.0,93.7),(6.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,93.7),(7.8,94.5),(8.6,94.5),(8.6,93.7),(7.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,93.7),(9.4,94.5),(10.2,94.5),(10.2,93.7),(9.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,93.7),(11.0,94.5),(11.8,94.5),(11.8,93.7),(11.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,93.7),(12.6,94.5),(13.4,94.5),(13.4,93.7),(12.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,93.7),(14.2,94.5),(15.0,94.5),(15.0,93.7),(14.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,93.7),(15.8,94.5),(16.6,94.5),(16.6,93.7),(15.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,93.7),(17.4,94.5),(18.2,94.5),(18.2,93.7),(17.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,93.7),(19.0,94.5),(19.8,94.5),(19.8,93.7),(19.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,93.7),(20.6,94.5),(21.4,94.5),(21.4,93.7),(20.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,93.7),(22.2,94.5),(23.0,94.5),(23.0,93.7),(22.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,93.7),(23.8,94.5),(24.6,94.5),(24.6,93.7),(23.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,93.7),(25.4,94.5),(26.2,94.5),(26.2,93.7),(25.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,93.7),(27.0,94.5),(27.8,94.5),(27.8,93.7),(27.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,93.7),(28.6,94.5),(29.4,94.5),(29.4,93.7),(28.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,93.7),(30.2,94.5),(31.0,94.5),(31.0,93.7),(30.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,93.7),(31.8,94.5),(32.6,94.5),(32.6,93.7),(31.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,93.7),(33.4,94.5),(34.2,94.5),(34.2,93.7),(33.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,93.7),(35.0,94.5),(35.8,94.5),(35.8,93.7),(35.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,93.7),(36.6,94.5),(37.4,94.5),(37.4,93.7),(36.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,93.7),(38.2,94.5),(39.0,94.5),(39.0,93.7),(38.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,93.7),(39.8,94.5),(40.6,94.5),(40.6,93.7),(39.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,93.7),(41.4,94.5),(42.2,94.5),(42.2,93.7),(41.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,93.7),(43.0,94.5),(43.8,94.5),(43.8,93.7),(43.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,93.7),(44.6,94.5),(45.4,94.5),(45.4,93.7),(44.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,93.7),(46.2,94.5),(47.0,94.5),(47.0,93.7),(46.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,93.7),(47.8,94.5),(48.6,94.5),(48.6,93.7),(47.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,95.3),(1.4,96.1),(2.2,96.1),(2.2,95.3),(1.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,95.3),(3.0,96.1),(3.8,96.1),(3.8,95.3),(3.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,95.3),(4.6,96.1),(5.4,96.1),(5.4,95.3),(4.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,95.3),(6.2,96.1),(7.0,96.1),(7.0,95.3),(6.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,95.3),(7.8,96.1),(8.6,96.1),(8.6,95.3),(7.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,95.3),(9.4,96.1),(10.2,96.1),(10.2,95.3),(9.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,95.3),(11.0,96.1),(11.8,96.1),(11.8,95.3),(11.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,95.3),(12.6,96.1),(13.4,96.1),(13.4,95.3),(12.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,95.3),(14.2,96.1),(15.0,96.1),(15.0,95.3),(14.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,95.3),(15.8,96.1),(16.6,96.1),(16.6,95.3),(15.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,95.3),(17.4,96.1),(18.2,96.1),(18.2,95.3),(17.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,95.3),(19.0,96.1),(19.8,96.1),(19.8,95.3),(19.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,95.3),(20.6,96.1),(21.4,96.1),(21.4,95.3),(20.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,95.3),(22.2,96.1),(23.0,96.1),(23.0,95.3),(22.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,95.3),(23.8,96.1),(24.6,96.1),(24.6,95.3),(23.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,95.3),(25.4,96.1),(26.2,96.1),(26.2,95.3),(25.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,95.3),(27.0,96.1),(27.8,96.1),(27.8,95.3),(27.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,95.3),(28.6,96.1),(29.4,96.1),(29.4,95.3),(28.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,95.3),(30.2,96.1),(31.0,96.1),(31.0,95.3),(30.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,95.3),(31.8,96.1),(32.6,96.1),(32.6,95.3),(31.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,95.3),(33.4,96.1),(34.2,96.1),(34.2,95.3),(33.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,95.3),(35.0,96.1),(35.8,96.1),(35.8,95.3),(35.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,95.3),(36.6,96.1),(37.4,96.1),(37.4,95.3),(36.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,95.3),(38.2,96.1),(39.0,96.1),(39.0,95.3),(38.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,95.3),(39.8,96.1),(40.6,96.1),(40.6,95.3),(39.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,95.3),(41.4,96.1),(42.2,96.1),(42.2,95.3),(41.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,95.3),(43.0,96.1),(43.8,96.1),(43.8,95.3),(43.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,95.3),(44.6,96.1),(45.4,96.1),(45.4,95.3),(44.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,95.3),(46.2,96.1),(47.0,96.1),(47.0,95.3),(46.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,95.3),(47.8,96.1),(48.6,96.1),(48.6,95.3),(47.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,96.9),(1.4,97.7),(2.2,97.7),(2.2,96.9),(1.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,96.9),(3.0,97.7),(3.8,97.7),(3.8,96.9),(3.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,96.9),(4.6,97.7),(5.4,97.7),(5.4,96.9),(4.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,96.9),(6.2,97.7),(7.0,97.7),(7.0,96.9),(6.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,96.9),(7.8,97.7),(8.6,97.7),(8.6,96.9),(7.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,96.9),(9.4,97.7),(10.2,97.7),(10.2,96.9),(9.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,96.9),(11.0,97.7),(11.8,97.7),(11.8,96.9),(11.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,96.9),(12.6,97.7),(13.4,97.7),(13.4,96.9),(12.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,96.9),(14.2,97.7),(15.0,97.7),(15.0,96.9),(14.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,96.9),(15.8,97.7),(16.6,97.7),(16.6,96.9),(15.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,96.9),(17.4,97.7),(18.2,97.7),(18.2,96.9),(17.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,96.9),(19.0,97.7),(19.8,97.7),(19.8,96.9),(19.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,96.9),(20.6,97.7),(21.4,97.7),(21.4,96.9),(20.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,96.9),(22.2,97.7),(23.0,97.7),(23.0,96.9),(22.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,96.9),(23.8,97.7),(24.6,97.7),(24.6,96.9),(23.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,96.9),(25.4,97.7),(26.2,97.7),(26.2,96.9),(25.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,96.9),(27.0,97.7),(27.8,97.7),(27.8,96.9),(27.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,96.9),(28.6,97.7),(29.4,97.7),(29.4,96.9),(28.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,96.9),(30.2,97.7),(31.0,97.7),(31.0,96.9),(30.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,96.9),(31.8,97.7),(32.6,97.7),(32.6,96.9),(31.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,96.9),(33.4,97.7),(34.2,97.7),(34.2,96.9),(33.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,96.9),(35.0,97.7),(35.8,97.7),(35.8,96.9),(35.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,96.9),(36.6,97.7),(37.4,97.7),(37.4,96.9),(36.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,96.9),(38.2,97.7),(39.0,97.7),(39.0,96.9),(38.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,96.9),(39.8,97.7),(40.6,97.7),(40.6,96.9),(39.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,96.9),(41.4,97.7),(42.2,97.7),(42.2,96.9),(41.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,96.9),(43.0,97.7),(43.8,97.7),(43.8,96.9),(43.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,96.9),(44.6,97.7),(45.4,97.7),(45.4,96.9),(44.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,96.9),(46.2,97.7),(47.0,97.7),(47.0,96.9),(46.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,96.9),(47.8,97.7),(48.6,97.7),(48.6,96.9),(47.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,98.5),(1.4,99.3),(2.2,99.3),(2.2,98.5),(1.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,98.5),(3.0,99.3),(3.8,99.3),(3.8,98.5),(3.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,98.5),(4.6,99.3),(5.4,99.3),(5.4,98.5),(4.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,98.5),(6.2,99.3),(7.0,99.3),(7.0,98.5),(6.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,98.5),(7.8,99.3),(8.6,99.3),(8.6,98.5),(7.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,98.5),(9.4,99.3),(10.2,99.3),(10.2,98.5),(9.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,98.5),(11.0,99.3),(11.8,99.3),(11.8,98.5),(11.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,98.5),(12.6,99.3),(13.4,99.3),(13.4,98.5),(12.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,98.5),(14.2,99.3),(15.0,99.3),(15.0,98.5),(14.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,98.5),(15.8,99.3),(16.6,99.3),(16.6,98.5),(15.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,98.5),(17.4,99.3),(18.2,99.3),(18.2,98.5),(17.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,98.5),(19.0,99.3),(19.8,99.3),(19.8,98.5),(19.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,98.5),(20.6,99.3),(21.4,99.3),(21.4,98.5),(20.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,98.5),(22.2,99.3),(23.0,99.3),(23.0,98.5),(22.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,98.5),(23.8,99.3),(24.6,99.3),(24.6,98.5),(23.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,98.5),(25.4,99.3),(26.2,99.3),(26.2,98.5),(25.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,98.5),(27.0,99.3),(27.8,99.3),(27.8,98.5),(27.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,98.5),(28.6,99.3),(29.4,99.3),(29.4,98.5),(28.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,98.5),(30.2,99.3),(31.0,99.3),(31.0,98.5),(30.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,98.5),(31.8,99.3),(32.6,99.3),(32.6,98.5),(31.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,98.5),(33.4,99.3),(34.2,99.3),(34.2,98.5),(33.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,98.5),(35.0,99.3),(35.8,99.3),(35.8,98.5),(35.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,98.5),(36.6,99.3),(37.4,99.3),(37.4,98.5),(36.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,98.5),(38.2,99.3),(39.0,99.3),(39.0,98.5),(38.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,98.5),(39.8,99.3),(40.6,99.3),(40.6,98.5),(39.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,98.5),(41.4,99.3),(42.2,99.3),(42.2,98.5),(41.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,98.5),(43.0,99.3),(43.8,99.3),(43.8,98.5),(43.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,98.5),(44.6,99.3),(45.4,99.3),(45.4,98.5),(44.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,98.5),(46.2,99.3),(47.0,99.3),(47.0,98.5),(46.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,98.5),(47.8,99.3),(48.6,99.3),(48.6,98.5),(47.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,100.1),(1.4,100.9),(2.2,100.9),(2.2,100.1),(1.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,100.1),(3.0,100.9),(3.8,100.9),(3.8,100.1),(3.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,100.1),(4.6,100.9),(5.4,100.9),(5.4,100.1),(4.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,100.1),(6.2,100.9),(7.0,100.9),(7.0,100.1),(6.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,100.1),(7.8,100.9),(8.6,100.9),(8.6,100.1),(7.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,100.1),(9.4,100.9),(10.2,100.9),(10.2,100.1),(9.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,100.1),(11.0,100.9),(11.8,100.9),(11.8,100.1),(11.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,100.1),(12.6,100.9),(13.4,100.9),(13.4,100.1),(12.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,100.1),(14.2,100.9),(15.0,100.9),(15.0,100.1),(14.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,100.1),(15.8,100.9),(16.6,100.9),(16.6,100.1),(15.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,100.1),(17.4,100.9),(18.2,100.9),(18.2,100.1),(17.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,100.1),(19.0,100.9),(19.8,100.9),(19.8,100.1),(19.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,100.1),(20.6,100.9),(21.4,100.9),(21.4,100.1),(20.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,100.1),(22.2,100.9),(23.0,100.9),(23.0,100.1),(22.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,100.1),(23.8,100.9),(24.6,100.9),(24.6,100.1),(23.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,100.1),(25.4,100.9),(26.2,100.9),(26.2,100.1),(25.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,100.1),(27.0,100.9),(27.8,100.9),(27.8,100.1),(27.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,100.1),(28.6,100.9),(29.4,100.9),(29.4,100.1),(28.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,100.1),(30.2,100.9),(31.0,100.9),(31.0,100.1),(30.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,100.1),(31.8,100.9),(32.6,100.9),(32.6,100.1),(31.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,100.1),(33.4,100.9),(34.2,100.9),(34.2,100.1),(33.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,100.1),(35.0,100.9),(35.8,100.9),(35.8,100.1),(35.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,100.1),(36.6,100.9),(37.4,100.9),(37.4,100.1),(36.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,100.1),(38.2,100.9),(39.0,100.9),(39.0,100.1),(38.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,100.1),(39.8,100.9),(40.6,100.9),(40.6,100.1),(39.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,100.1),(41.4,100.9),(42.2,100.9),(42.2,100.1),(41.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,100.1),(43.0,100.9),(43.8,100.9),(43.8,100.1),(43.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,100.1),(44.6,100.9),(45.4,100.9),(45.4,100.1),(44.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,100.1),(46.2,100.9),(47.0,100.9),(47.0,100.1),(46.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,100.1),(47.8,100.9),(48.6,100.9),(48.6,100.1),(47.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,122.9),(1.4,123.7),(2.2,123.7),(2.2,122.9),(1.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,122.9),(3.0,123.7),(3.8,123.7),(3.8,122.9),(3.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,122.9),(4.6,123.7),(5.4,123.7),(5.4,122.9),(4.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,122.9),(6.2,123.7),(7.0,123.7),(7.0,122.9),(6.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,122.9),(7.8,123.7),(8.6,123.7),(8.6,122.9),(7.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,122.9),(9.4,123.7),(10.2,123.7),(10.2,122.9),(9.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,122.9),(11.0,123.7),(11.8,123.7),(11.8,122.9),(11.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,122.9),(12.6,123.7),(13.4,123.7),(13.4,122.9),(12.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,122.9),(14.2,123.7),(15.0,123.7),(15.0,122.9),(14.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,122.9),(15.8,123.7),(16.6,123.7),(16.6,122.9),(15.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,122.9),(17.4,123.7),(18.2,123.7),(18.2,122.9),(17.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,122.9),(19.0,123.7),(19.8,123.7),(19.8,122.9),(19.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,122.9),(20.6,123.7),(21.4,123.7),(21.4,122.9),(20.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,122.9),(22.2,123.7),(23.0,123.7),(23.0,122.9),(22.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,122.9),(23.8,123.7),(24.6,123.7),(24.6,122.9),(23.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,122.9),(25.4,123.7),(26.2,123.7),(26.2,122.9),(25.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,122.9),(27.0,123.7),(27.8,123.7),(27.8,122.9),(27.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,122.9),(28.6,123.7),(29.4,123.7),(29.4,122.9),(28.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,122.9),(30.2,123.7),(31.0,123.7),(31.0,122.9),(30.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,122.9),(31.8,123.7),(32.6,123.7),(32.6,122.9),(31.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,122.9),(33.4,123.7),(34.2,123.7),(34.2,122.9),(33.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,122.9),(35.0,123.7),(35.8,123.7),(35.8,122.9),(35.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,122.9),(36.6,123.7),(37.4,123.7),(37.4,122.9),(36.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,122.9),(38.2,123.7),(39.0,123.7),(39.0,122.9),(38.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,122.9),(39.8,123.7),(40.6,123.7),(40.6,122.9),(39.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,122.9),(41.4,123.7),(42.2,123.7),(42.2,122.9),(41.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,122.9),(43.0,123.7),(43.8,123.7),(43.8,122.9),(43.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,122.9),(44.6,123.7),(45.4,123.7),(45.4,122.9),(44.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,122.9),(46.2,123.7),(47.0,123.7),(47.0,122.9),(46.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,122.9),(47.8,123.7),(48.6,123.7),(48.6,122.9),(47.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,124.5),(1.4,125.3),(2.2,125.3),(2.2,124.5),(1.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,124.5),(3.0,125.3),(3.8,125.3),(3.8,124.5),(3.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,124.5),(4.6,125.3),(5.4,125.3),(5.4,124.5),(4.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,124.5),(6.2,125.3),(7.0,125.3),(7.0,124.5),(6.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,124.5),(7.8,125.3),(8.6,125.3),(8.6,124.5),(7.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,124.5),(9.4,125.3),(10.2,125.3),(10.2,124.5),(9.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,124.5),(11.0,125.3),(11.8,125.3),(11.8,124.5),(11.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,124.5),(12.6,125.3),(13.4,125.3),(13.4,124.5),(12.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,124.5),(14.2,125.3),(15.0,125.3),(15.0,124.5),(14.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,124.5),(15.8,125.3),(16.6,125.3),(16.6,124.5),(15.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,124.5),(17.4,125.3),(18.2,125.3),(18.2,124.5),(17.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,124.5),(19.0,125.3),(19.8,125.3),(19.8,124.5),(19.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,124.5),(20.6,125.3),(21.4,125.3),(21.4,124.5),(20.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,124.5),(22.2,125.3),(23.0,125.3),(23.0,124.5),(22.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,124.5),(23.8,125.3),(24.6,125.3),(24.6,124.5),(23.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,124.5),(25.4,125.3),(26.2,125.3),(26.2,124.5),(25.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,124.5),(27.0,125.3),(27.8,125.3),(27.8,124.5),(27.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,124.5),(28.6,125.3),(29.4,125.3),(29.4,124.5),(28.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,124.5),(30.2,125.3),(31.0,125.3),(31.0,124.5),(30.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,124.5),(31.8,125.3),(32.6,125.3),(32.6,124.5),(31.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,124.5),(33.4,125.3),(34.2,125.3),(34.2,124.5),(33.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,124.5),(35.0,125.3),(35.8,125.3),(35.8,124.5),(35.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,124.5),(36.6,125.3),(37.4,125.3),(37.4,124.5),(36.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,124.5),(38.2,125.3),(39.0,125.3),(39.0,124.5),(38.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,124.5),(39.8,125.3),(40.6,125.3),(40.6,124.5),(39.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,124.5),(41.4,125.3),(42.2,125.3),(42.2,124.5),(41.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,124.5),(43.0,125.3),(43.8,125.3),(43.8,124.5),(43.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,124.5),(44.6,125.3),(45.4,125.3),(45.4,124.5),(44.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,124.5),(46.2,125.3),(47.0,125.3),(47.0,124.5),(46.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,124.5),(47.8,125.3),(48.6,125.3),(48.6,124.5),(47.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,126.1),(1.4,126.9),(2.2,126.9),(2.2,126.1),(1.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,126.1),(3.0,126.9),(3.8,126.9),(3.8,126.1),(3.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,126.1),(4.6,126.9),(5.4,126.9),(5.4,126.1),(4.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,126.1),(6.2,126.9),(7.0,126.9),(7.0,126.1),(6.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,126.1),(7.8,126.9),(8.6,126.9),(8.6,126.1),(7.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,126.1),(9.4,126.9),(10.2,126.9),(10.2,126.1),(9.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,126.1),(11.0,126.9),(11.8,126.9),(11.8,126.1),(11.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,126.1),(12.6,126.9),(13.4,126.9),(13.4,126.1),(12.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,126.1),(14.2,126.9),(15.0,126.9),(15.0,126.1),(14.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,126.1),(15.8,126.9),(16.6,126.9),(16.6,126.1),(15.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,126.1),(17.4,126.9),(18.2,126.9),(18.2,126.1),(17.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,126.1),(19.0,126.9),(19.8,126.9),(19.8,126.1),(19.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,126.1),(20.6,126.9),(21.4,126.9),(21.4,126.1),(20.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,126.1),(22.2,126.9),(23.0,126.9),(23.0,126.1),(22.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,126.1),(23.8,126.9),(24.6,126.9),(24.6,126.1),(23.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,126.1),(25.4,126.9),(26.2,126.9),(26.2,126.1),(25.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,126.1),(27.0,126.9),(27.8,126.9),(27.8,126.1),(27.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,126.1),(28.6,126.9),(29.4,126.9),(29.4,126.1),(28.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,126.1),(30.2,126.9),(31.0,126.9),(31.0,126.1),(30.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,126.1),(31.8,126.9),(32.6,126.9),(32.6,126.1),(31.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,126.1),(33.4,126.9),(34.2,126.9),(34.2,126.1),(33.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,126.1),(35.0,126.9),(35.8,126.9),(35.8,126.1),(35.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,126.1),(36.6,126.9),(37.4,126.9),(37.4,126.1),(36.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,126.1),(38.2,126.9),(39.0,126.9),(39.0,126.1),(38.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,126.1),(39.8,126.9),(40.6,126.9),(40.6,126.1),(39.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,126.1),(41.4,126.9),(42.2,126.9),(42.2,126.1),(41.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,126.1),(43.0,126.9),(43.8,126.9),(43.8,126.1),(43.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,126.1),(44.6,126.9),(45.4,126.9),(45.4,126.1),(44.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,126.1),(46.2,126.9),(47.0,126.9),(47.0,126.1),(46.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,126.1),(47.8,126.9),(48.6,126.9),(48.6,126.1),(47.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,127.7),(1.4,128.5),(2.2,128.5),(2.2,127.7),(1.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,127.7),(3.0,128.5),(3.8,128.5),(3.8,127.7),(3.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,127.7),(4.6,128.5),(5.4,128.5),(5.4,127.7),(4.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,127.7),(6.2,128.5),(7.0,128.5),(7.0,127.7),(6.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,127.7),(7.8,128.5),(8.6,128.5),(8.6,127.7),(7.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,127.7),(9.4,128.5),(10.2,128.5),(10.2,127.7),(9.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,127.7),(11.0,128.5),(11.8,128.5),(11.8,127.7),(11.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,127.7),(12.6,128.5),(13.4,128.5),(13.4,127.7),(12.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,127.7),(14.2,128.5),(15.0,128.5),(15.0,127.7),(14.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,127.7),(15.8,128.5),(16.6,128.5),(16.6,127.7),(15.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,127.7),(17.4,128.5),(18.2,128.5),(18.2,127.7),(17.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,127.7),(19.0,128.5),(19.8,128.5),(19.8,127.7),(19.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,127.7),(20.6,128.5),(21.4,128.5),(21.4,127.7),(20.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,127.7),(22.2,128.5),(23.0,128.5),(23.0,127.7),(22.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,127.7),(23.8,128.5),(24.6,128.5),(24.6,127.7),(23.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,127.7),(25.4,128.5),(26.2,128.5),(26.2,127.7),(25.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,127.7),(27.0,128.5),(27.8,128.5),(27.8,127.7),(27.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,127.7),(28.6,128.5),(29.4,128.5),(29.4,127.7),(28.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,127.7),(30.2,128.5),(31.0,128.5),(31.0,127.7),(30.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,127.7),(31.8,128.5),(32.6,128.5),(32.6,127.7),(31.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,127.7),(33.4,128.5),(34.2,128.5),(34.2,127.7),(33.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,127.7),(35.0,128.5),(35.8,128.5),(35.8,127.7),(35.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,127.7),(36.6,128.5),(37.4,128.5),(37.4,127.7),(36.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,127.7),(38.2,128.5),(39.0,128.5),(39.0,127.7),(38.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,127.7),(39.8,128.5),(40.6,128.5),(40.6,127.7),(39.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,127.7),(41.4,128.5),(42.2,128.5),(42.2,127.7),(41.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,127.7),(43.0,128.5),(43.8,128.5),(43.8,127.7),(43.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,127.7),(44.6,128.5),(45.4,128.5),(45.4,127.7),(44.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,127.7),(46.2,128.5),(47.0,128.5),(47.0,127.7),(46.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,127.7),(47.8,128.5),(48.6,128.5),(48.6,127.7),(47.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,129.3),(1.4,130.1),(2.2,130.1),(2.2,129.3),(1.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,129.3),(3.0,130.1),(3.8,130.1),(3.8,129.3),(3.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,129.3),(4.6,130.1),(5.4,130.1),(5.4,129.3),(4.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,129.3),(6.2,130.1),(7.0,130.1),(7.0,129.3),(6.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,129.3),(7.8,130.1),(8.6,130.1),(8.6,129.3),(7.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,129.3),(9.4,130.1),(10.2,130.1),(10.2,129.3),(9.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,129.3),(11.0,130.1),(11.8,130.1),(11.8,129.3),(11.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,129.3),(12.6,130.1),(13.4,130.1),(13.4,129.3),(12.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,129.3),(14.2,130.1),(15.0,130.1),(15.0,129.3),(14.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,129.3),(15.8,130.1),(16.6,130.1),(16.6,129.3),(15.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,129.3),(17.4,130.1),(18.2,130.1),(18.2,129.3),(17.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,129.3),(19.0,130.1),(19.8,130.1),(19.8,129.3),(19.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,129.3),(20.6,130.1),(21.4,130.1),(21.4,129.3),(20.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,129.3),(22.2,130.1),(23.0,130.1),(23.0,129.3),(22.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,129.3),(23.8,130.1),(24.6,130.1),(24.6,129.3),(23.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,129.3),(25.4,130.1),(26.2,130.1),(26.2,129.3),(25.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,129.3),(27.0,130.1),(27.8,130.1),(27.8,129.3),(27.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,129.3),(28.6,130.1),(29.4,130.1),(29.4,129.3),(28.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,129.3),(30.2,130.1),(31.0,130.1),(31.0,129.3),(30.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,129.3),(31.8,130.1),(32.6,130.1),(32.6,129.3),(31.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,129.3),(33.4,130.1),(34.2,130.1),(34.2,129.3),(33.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,129.3),(35.0,130.1),(35.8,130.1),(35.8,129.3),(35.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,129.3),(36.6,130.1),(37.4,130.1),(37.4,129.3),(36.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,129.3),(38.2,130.1),(39.0,130.1),(39.0,129.3),(38.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,129.3),(39.8,130.1),(40.6,130.1),(40.6,129.3),(39.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,129.3),(41.4,130.1),(42.2,130.1),(42.2,129.3),(41.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,129.3),(43.0,130.1),(43.8,130.1),(43.8,129.3),(43.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,129.3),(44.6,130.1),(45.4,130.1),(45.4,129.3),(44.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,129.3),(46.2,130.1),(47.0,130.1),(47.0,129.3),(46.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,129.3),(47.8,130.1),(48.6,130.1),(48.6,129.3),(47.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,108.3),(1.4,109.1),(2.2,109.1),(2.2,108.3),(1.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,108.3),(3.0,109.1),(3.8,109.1),(3.8,108.3),(3.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,108.3),(4.6,109.1),(5.4,109.1),(5.4,108.3),(4.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,108.3),(6.2,109.1),(7.0,109.1),(7.0,108.3),(6.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,108.3),(7.8,109.1),(8.6,109.1),(8.6,108.3),(7.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,108.3),(9.4,109.1),(10.2,109.1),(10.2,108.3),(9.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,108.3),(11.0,109.1),(11.8,109.1),(11.8,108.3),(11.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,108.3),(12.6,109.1),(13.4,109.1),(13.4,108.3),(12.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,108.3),(14.2,109.1),(15.0,109.1),(15.0,108.3),(14.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,108.3),(15.8,109.1),(16.6,109.1),(16.6,108.3),(15.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,108.3),(17.4,109.1),(18.2,109.1),(18.2,108.3),(17.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,108.3),(19.0,109.1),(19.8,109.1),(19.8,108.3),(19.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,108.3),(20.6,109.1),(21.4,109.1),(21.4,108.3),(20.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,108.3),(22.2,109.1),(23.0,109.1),(23.0,108.3),(22.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,108.3),(23.8,109.1),(24.6,109.1),(24.6,108.3),(23.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,108.3),(25.4,109.1),(26.2,109.1),(26.2,108.3),(25.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,108.3),(27.0,109.1),(27.8,109.1),(27.8,108.3),(27.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,108.3),(28.6,109.1),(29.4,109.1),(29.4,108.3),(28.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,108.3),(30.2,109.1),(31.0,109.1),(31.0,108.3),(30.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,108.3),(31.8,109.1),(32.6,109.1),(32.6,108.3),(31.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,108.3),(33.4,109.1),(34.2,109.1),(34.2,108.3),(33.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,108.3),(35.0,109.1),(35.8,109.1),(35.8,108.3),(35.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,108.3),(36.6,109.1),(37.4,109.1),(37.4,108.3),(36.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,108.3),(38.2,109.1),(39.0,109.1),(39.0,108.3),(38.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,108.3),(39.8,109.1),(40.6,109.1),(40.6,108.3),(39.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,108.3),(41.4,109.1),(42.2,109.1),(42.2,108.3),(41.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,108.3),(43.0,109.1),(43.8,109.1),(43.8,108.3),(43.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,108.3),(44.6,109.1),(45.4,109.1),(45.4,108.3),(44.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,108.3),(46.2,109.1),(47.0,109.1),(47.0,108.3),(46.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,108.3),(47.8,109.1),(48.6,109.1),(48.6,108.3),(47.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,109.9),(1.4,110.7),(2.2,110.7),(2.2,109.9),(1.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,109.9),(3.0,110.7),(3.8,110.7),(3.8,109.9),(3.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,109.9),(4.6,110.7),(5.4,110.7),(5.4,109.9),(4.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,109.9),(6.2,110.7),(7.0,110.7),(7.0,109.9),(6.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,109.9),(7.8,110.7),(8.6,110.7),(8.6,109.9),(7.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,109.9),(9.4,110.7),(10.2,110.7),(10.2,109.9),(9.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,109.9),(11.0,110.7),(11.8,110.7),(11.8,109.9),(11.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,109.9),(12.6,110.7),(13.4,110.7),(13.4,109.9),(12.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,109.9),(14.2,110.7),(15.0,110.7),(15.0,109.9),(14.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,109.9),(15.8,110.7),(16.6,110.7),(16.6,109.9),(15.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,109.9),(17.4,110.7),(18.2,110.7),(18.2,109.9),(17.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,109.9),(19.0,110.7),(19.8,110.7),(19.8,109.9),(19.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,109.9),(20.6,110.7),(21.4,110.7),(21.4,109.9),(20.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,109.9),(22.2,110.7),(23.0,110.7),(23.0,109.9),(22.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,109.9),(23.8,110.7),(24.6,110.7),(24.6,109.9),(23.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,109.9),(25.4,110.7),(26.2,110.7),(26.2,109.9),(25.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,109.9),(27.0,110.7),(27.8,110.7),(27.8,109.9),(27.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,109.9),(28.6,110.7),(29.4,110.7),(29.4,109.9),(28.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,109.9),(30.2,110.7),(31.0,110.7),(31.0,109.9),(30.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,109.9),(31.8,110.7),(32.6,110.7),(32.6,109.9),(31.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,109.9),(33.4,110.7),(34.2,110.7),(34.2,109.9),(33.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,109.9),(35.0,110.7),(35.8,110.7),(35.8,109.9),(35.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,109.9),(36.6,110.7),(37.4,110.7),(37.4,109.9),(36.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,109.9),(38.2,110.7),(39.0,110.7),(39.0,109.9),(38.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,109.9),(39.8,110.7),(40.6,110.7),(40.6,109.9),(39.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,109.9),(41.4,110.7),(42.2,110.7),(42.2,109.9),(41.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,109.9),(43.0,110.7),(43.8,110.7),(43.8,109.9),(43.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,109.9),(44.6,110.7),(45.4,110.7),(45.4,109.9),(44.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,109.9),(46.2,110.7),(47.0,110.7),(47.0,109.9),(46.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,109.9),(47.8,110.7),(48.6,110.7),(48.6,109.9),(47.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,111.5),(1.4,112.3),(2.2,112.3),(2.2,111.5),(1.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,111.5),(3.0,112.3),(3.8,112.3),(3.8,111.5),(3.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,111.5),(4.6,112.3),(5.4,112.3),(5.4,111.5),(4.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,111.5),(6.2,112.3),(7.0,112.3),(7.0,111.5),(6.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,111.5),(7.8,112.3),(8.6,112.3),(8.6,111.5),(7.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,111.5),(9.4,112.3),(10.2,112.3),(10.2,111.5),(9.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,111.5),(11.0,112.3),(11.8,112.3),(11.8,111.5),(11.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,111.5),(12.6,112.3),(13.4,112.3),(13.4,111.5),(12.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,111.5),(14.2,112.3),(15.0,112.3),(15.0,111.5),(14.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,111.5),(15.8,112.3),(16.6,112.3),(16.6,111.5),(15.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,111.5),(17.4,112.3),(18.2,112.3),(18.2,111.5),(17.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,111.5),(19.0,112.3),(19.8,112.3),(19.8,111.5),(19.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,111.5),(20.6,112.3),(21.4,112.3),(21.4,111.5),(20.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,111.5),(22.2,112.3),(23.0,112.3),(23.0,111.5),(22.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,111.5),(23.8,112.3),(24.6,112.3),(24.6,111.5),(23.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,111.5),(25.4,112.3),(26.2,112.3),(26.2,111.5),(25.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,111.5),(27.0,112.3),(27.8,112.3),(27.8,111.5),(27.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,111.5),(28.6,112.3),(29.4,112.3),(29.4,111.5),(28.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,111.5),(30.2,112.3),(31.0,112.3),(31.0,111.5),(30.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,111.5),(31.8,112.3),(32.6,112.3),(32.6,111.5),(31.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,111.5),(33.4,112.3),(34.2,112.3),(34.2,111.5),(33.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,111.5),(35.0,112.3),(35.8,112.3),(35.8,111.5),(35.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,111.5),(36.6,112.3),(37.4,112.3),(37.4,111.5),(36.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,111.5),(38.2,112.3),(39.0,112.3),(39.0,111.5),(38.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,111.5),(39.8,112.3),(40.6,112.3),(40.6,111.5),(39.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,111.5),(41.4,112.3),(42.2,112.3),(42.2,111.5),(41.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,111.5),(43.0,112.3),(43.8,112.3),(43.8,111.5),(43.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,111.5),(44.6,112.3),(45.4,112.3),(45.4,111.5),(44.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,111.5),(46.2,112.3),(47.0,112.3),(47.0,111.5),(46.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,111.5),(47.8,112.3),(48.6,112.3),(48.6,111.5),(47.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,113.1),(1.4,113.9),(2.2,113.9),(2.2,113.1),(1.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,113.1),(3.0,113.9),(3.8,113.9),(3.8,113.1),(3.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,113.1),(4.6,113.9),(5.4,113.9),(5.4,113.1),(4.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,113.1),(6.2,113.9),(7.0,113.9),(7.0,113.1),(6.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,113.1),(7.8,113.9),(8.6,113.9),(8.6,113.1),(7.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,113.1),(9.4,113.9),(10.2,113.9),(10.2,113.1),(9.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,113.1),(11.0,113.9),(11.8,113.9),(11.8,113.1),(11.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,113.1),(12.6,113.9),(13.4,113.9),(13.4,113.1),(12.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,113.1),(14.2,113.9),(15.0,113.9),(15.0,113.1),(14.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,113.1),(15.8,113.9),(16.6,113.9),(16.6,113.1),(15.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,113.1),(17.4,113.9),(18.2,113.9),(18.2,113.1),(17.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,113.1),(19.0,113.9),(19.8,113.9),(19.8,113.1),(19.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,113.1),(20.6,113.9),(21.4,113.9),(21.4,113.1),(20.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,113.1),(22.2,113.9),(23.0,113.9),(23.0,113.1),(22.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,113.1),(23.8,113.9),(24.6,113.9),(24.6,113.1),(23.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,113.1),(25.4,113.9),(26.2,113.9),(26.2,113.1),(25.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,113.1),(27.0,113.9),(27.8,113.9),(27.8,113.1),(27.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,113.1),(28.6,113.9),(29.4,113.9),(29.4,113.1),(28.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,113.1),(30.2,113.9),(31.0,113.9),(31.0,113.1),(30.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,113.1),(31.8,113.9),(32.6,113.9),(32.6,113.1),(31.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,113.1),(33.4,113.9),(34.2,113.9),(34.2,113.1),(33.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,113.1),(35.0,113.9),(35.8,113.9),(35.8,113.1),(35.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,113.1),(36.6,113.9),(37.4,113.9),(37.4,113.1),(36.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,113.1),(38.2,113.9),(39.0,113.9),(39.0,113.1),(38.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,113.1),(39.8,113.9),(40.6,113.9),(40.6,113.1),(39.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,113.1),(41.4,113.9),(42.2,113.9),(42.2,113.1),(41.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,113.1),(43.0,113.9),(43.8,113.9),(43.8,113.1),(43.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,113.1),(44.6,113.9),(45.4,113.9),(45.4,113.1),(44.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,113.1),(46.2,113.9),(47.0,113.9),(47.0,113.1),(46.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,113.1),(47.8,113.9),(48.6,113.9),(48.6,113.1),(47.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,114.7),(1.4,115.5),(2.2,115.5),(2.2,114.7),(1.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,114.7),(3.0,115.5),(3.8,115.5),(3.8,114.7),(3.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,114.7),(4.6,115.5),(5.4,115.5),(5.4,114.7),(4.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,114.7),(6.2,115.5),(7.0,115.5),(7.0,114.7),(6.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,114.7),(7.8,115.5),(8.6,115.5),(8.6,114.7),(7.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,114.7),(9.4,115.5),(10.2,115.5),(10.2,114.7),(9.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,114.7),(11.0,115.5),(11.8,115.5),(11.8,114.7),(11.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,114.7),(12.6,115.5),(13.4,115.5),(13.4,114.7),(12.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,114.7),(14.2,115.5),(15.0,115.5),(15.0,114.7),(14.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,114.7),(15.8,115.5),(16.6,115.5),(16.6,114.7),(15.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,114.7),(17.4,115.5),(18.2,115.5),(18.2,114.7),(17.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,114.7),(19.0,115.5),(19.8,115.5),(19.8,114.7),(19.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,114.7),(20.6,115.5),(21.4,115.5),(21.4,114.7),(20.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,114.7),(22.2,115.5),(23.0,115.5),(23.0,114.7),(22.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,114.7),(23.8,115.5),(24.6,115.5),(24.6,114.7),(23.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,114.7),(25.4,115.5),(26.2,115.5),(26.2,114.7),(25.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,114.7),(27.0,115.5),(27.8,115.5),(27.8,114.7),(27.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,114.7),(28.6,115.5),(29.4,115.5),(29.4,114.7),(28.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,114.7),(30.2,115.5),(31.0,115.5),(31.0,114.7),(30.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,114.7),(31.8,115.5),(32.6,115.5),(32.6,114.7),(31.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,114.7),(33.4,115.5),(34.2,115.5),(34.2,114.7),(33.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,114.7),(35.0,115.5),(35.8,115.5),(35.8,114.7),(35.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,114.7),(36.6,115.5),(37.4,115.5),(37.4,114.7),(36.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,114.7),(38.2,115.5),(39.0,115.5),(39.0,114.7),(38.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,114.7),(39.8,115.5),(40.6,115.5),(40.6,114.7),(39.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,114.7),(41.4,115.5),(42.2,115.5),(42.2,114.7),(41.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,114.7),(43.0,115.5),(43.8,115.5),(43.8,114.7),(43.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,114.7),(44.6,115.5),(45.4,115.5),(45.4,114.7),(44.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,114.7),(46.2,115.5),(47.0,115.5),(47.0,114.7),(46.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,114.7),(47.8,115.5),(48.6,115.5),(48.6,114.7),(47.8,114.7)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,106.6),(0.0,117.2),(50.0,117.2),(50.0,106.6),(0.0,106.6)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,92.0),(0.0,102.6),(50.0,102.6),(50.0,92.0),(0.0,92.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,121.2),(0.0,131.8),(50.0,131.8),(50.0,121.2),(0.0,121.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(111.9), u(10.6), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(111.9), u(10.6), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(97.3), u(10.6), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(97.3), u(10.6), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(126.5), u(10.6), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(126.5), u(10.6), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,0.0),(0.0,22.0),(50.0,22.0),(50.0,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,162.875),(0.0,163.125),(50.0,163.125),(50.0,162.875),(0.0,162.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,-0.18),(-0.18,22.18),(50.18,22.18),(50.18,-0.18),(-0.18,-0.18)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,162.58),(-0.18,163.42),(50.18,163.42),(50.18,162.58),(-0.18,162.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,0.0),(0.0,22.0),(50.0,22.0),(50.0,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,162.915),(0.0,163.085),(50.0,163.085),(50.0,162.915),(0.0,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,0.205),(0.265,0.375),(0.435,0.375),(0.435,0.205),(0.265,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,0.205),(0.605,0.375),(0.775,0.375),(0.775,0.205),(0.605,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,0.205),(0.945,0.375),(1.115,0.375),(1.115,0.205),(0.945,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,0.205),(1.285,0.375),(1.455,0.375),(1.455,0.205),(1.285,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,0.205),(1.625,0.375),(1.795,0.375),(1.795,0.205),(1.625,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,0.205),(1.965,0.375),(2.135,0.375),(2.135,0.205),(1.965,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,0.205),(2.305,0.375),(2.475,0.375),(2.475,0.205),(2.305,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,0.205),(2.645,0.375),(2.815,0.375),(2.815,0.205),(2.645,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,0.205),(2.985,0.375),(3.155,0.375),(3.155,0.205),(2.985,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,0.205),(3.325,0.375),(3.495,0.375),(3.495,0.205),(3.325,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,0.205),(3.665,0.375),(3.835,0.375),(3.835,0.205),(3.665,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,0.205),(4.005,0.375),(4.175,0.375),(4.175,0.205),(4.005,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,0.205),(4.345,0.375),(4.515,0.375),(4.515,0.205),(4.345,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,0.205),(4.685,0.375),(4.855,0.375),(4.855,0.205),(4.685,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,0.205),(5.025,0.375),(5.195,0.375),(5.195,0.205),(5.025,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,0.205),(5.365,0.375),(5.535,0.375),(5.535,0.205),(5.365,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,0.205),(5.705,0.375),(5.875,0.375),(5.875,0.205),(5.705,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,0.205),(6.045,0.375),(6.215,0.375),(6.215,0.205),(6.045,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,0.205),(6.385,0.375),(6.555,0.375),(6.555,0.205),(6.385,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,0.205),(6.725,0.375),(6.895,0.375),(6.895,0.205),(6.725,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,0.205),(7.065,0.375),(7.235,0.375),(7.235,0.205),(7.065,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,0.205),(7.405,0.375),(7.575,0.375),(7.575,0.205),(7.405,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,0.205),(7.745,0.375),(7.915,0.375),(7.915,0.205),(7.745,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,0.205),(8.085,0.375),(8.255,0.375),(8.255,0.205),(8.085,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,0.205),(8.425,0.375),(8.595,0.375),(8.595,0.205),(8.425,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,0.205),(8.765,0.375),(8.935,0.375),(8.935,0.205),(8.765,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,0.205),(9.105,0.375),(9.275,0.375),(9.275,0.205),(9.105,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,0.205),(9.445,0.375),(9.615,0.375),(9.615,0.205),(9.445,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,0.205),(9.785,0.375),(9.955,0.375),(9.955,0.205),(9.785,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,0.205),(10.125,0.375),(10.295,0.375),(10.295,0.205),(10.125,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,0.205),(10.465,0.375),(10.635,0.375),(10.635,0.205),(10.465,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,0.205),(10.805,0.375),(10.975,0.375),(10.975,0.205),(10.805,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,0.205),(11.145,0.375),(11.315,0.375),(11.315,0.205),(11.145,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,0.205),(11.485,0.375),(11.655,0.375),(11.655,0.205),(11.485,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,0.205),(11.825,0.375),(11.995,0.375),(11.995,0.205),(11.825,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,0.205),(12.165,0.375),(12.335,0.375),(12.335,0.205),(12.165,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,0.205),(12.505,0.375),(12.675,0.375),(12.675,0.205),(12.505,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,0.205),(12.845,0.375),(13.015,0.375),(13.015,0.205),(12.845,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,0.205),(13.185,0.375),(13.355,0.375),(13.355,0.205),(13.185,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,0.205),(13.525,0.375),(13.695,0.375),(13.695,0.205),(13.525,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,0.205),(13.865,0.375),(14.035,0.375),(14.035,0.205),(13.865,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,0.205),(14.205,0.375),(14.375,0.375),(14.375,0.205),(14.205,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,0.205),(14.545,0.375),(14.715,0.375),(14.715,0.205),(14.545,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,0.205),(14.885,0.375),(15.055,0.375),(15.055,0.205),(14.885,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,0.205),(15.225,0.375),(15.395,0.375),(15.395,0.205),(15.225,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,0.205),(15.565,0.375),(15.735,0.375),(15.735,0.205),(15.565,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,0.205),(15.905,0.375),(16.075,0.375),(16.075,0.205),(15.905,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,0.205),(16.245,0.375),(16.415,0.375),(16.415,0.205),(16.245,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,0.205),(16.585,0.375),(16.755,0.375),(16.755,0.205),(16.585,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,0.205),(16.925,0.375),(17.095,0.375),(17.095,0.205),(16.925,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,0.205),(17.265,0.375),(17.435,0.375),(17.435,0.205),(17.265,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,0.205),(17.605,0.375),(17.775,0.375),(17.775,0.205),(17.605,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,0.205),(17.945,0.375),(18.115,0.375),(18.115,0.205),(17.945,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,0.205),(18.285,0.375),(18.455,0.375),(18.455,0.205),(18.285,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,0.205),(18.625,0.375),(18.795,0.375),(18.795,0.205),(18.625,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,0.205),(18.965,0.375),(19.135,0.375),(19.135,0.205),(18.965,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,0.205),(19.305,0.375),(19.475,0.375),(19.475,0.205),(19.305,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,0.205),(19.645,0.375),(19.815,0.375),(19.815,0.205),(19.645,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,0.205),(19.985,0.375),(20.155,0.375),(20.155,0.205),(19.985,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,0.205),(20.325,0.375),(20.495,0.375),(20.495,0.205),(20.325,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,0.205),(20.665,0.375),(20.835,0.375),(20.835,0.205),(20.665,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,0.205),(21.005,0.375),(21.175,0.375),(21.175,0.205),(21.005,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,0.205),(21.345,0.375),(21.515,0.375),(21.515,0.205),(21.345,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,0.205),(21.685,0.375),(21.855,0.375),(21.855,0.205),(21.685,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,0.205),(22.025,0.375),(22.195,0.375),(22.195,0.205),(22.025,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,0.205),(22.365,0.375),(22.535,0.375),(22.535,0.205),(22.365,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,0.205),(22.705,0.375),(22.875,0.375),(22.875,0.205),(22.705,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,0.205),(23.045,0.375),(23.215,0.375),(23.215,0.205),(23.045,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,0.205),(23.385,0.375),(23.555,0.375),(23.555,0.205),(23.385,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,0.205),(23.725,0.375),(23.895,0.375),(23.895,0.205),(23.725,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,0.205),(24.065,0.375),(24.235,0.375),(24.235,0.205),(24.065,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,0.205),(24.405,0.375),(24.575,0.375),(24.575,0.205),(24.405,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,0.205),(24.745,0.375),(24.915,0.375),(24.915,0.205),(24.745,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,0.205),(25.085,0.375),(25.255,0.375),(25.255,0.205),(25.085,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,0.205),(25.425,0.375),(25.595,0.375),(25.595,0.205),(25.425,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,0.205),(25.765,0.375),(25.935,0.375),(25.935,0.205),(25.765,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,0.205),(26.105,0.375),(26.275,0.375),(26.275,0.205),(26.105,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,0.205),(26.445,0.375),(26.615,0.375),(26.615,0.205),(26.445,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,0.205),(26.785,0.375),(26.955,0.375),(26.955,0.205),(26.785,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,0.205),(27.125,0.375),(27.295,0.375),(27.295,0.205),(27.125,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,0.205),(27.465,0.375),(27.635,0.375),(27.635,0.205),(27.465,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,0.205),(27.805,0.375),(27.975,0.375),(27.975,0.205),(27.805,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,0.205),(28.145,0.375),(28.315,0.375),(28.315,0.205),(28.145,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,0.205),(28.485,0.375),(28.655,0.375),(28.655,0.205),(28.485,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,0.205),(28.825,0.375),(28.995,0.375),(28.995,0.205),(28.825,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,0.205),(29.165,0.375),(29.335,0.375),(29.335,0.205),(29.165,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,0.205),(29.505,0.375),(29.675,0.375),(29.675,0.205),(29.505,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,0.205),(29.845,0.375),(30.015,0.375),(30.015,0.205),(29.845,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,0.205),(30.185,0.375),(30.355,0.375),(30.355,0.205),(30.185,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,0.205),(30.525,0.375),(30.695,0.375),(30.695,0.205),(30.525,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,0.205),(30.865,0.375),(31.035,0.375),(31.035,0.205),(30.865,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,0.205),(31.205,0.375),(31.375,0.375),(31.375,0.205),(31.205,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,0.205),(31.545,0.375),(31.715,0.375),(31.715,0.205),(31.545,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,0.205),(31.885,0.375),(32.055,0.375),(32.055,0.205),(31.885,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,0.205),(32.225,0.375),(32.395,0.375),(32.395,0.205),(32.225,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,0.205),(32.565,0.375),(32.735,0.375),(32.735,0.205),(32.565,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,0.205),(32.905,0.375),(33.075,0.375),(33.075,0.205),(32.905,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,0.205),(33.245,0.375),(33.415,0.375),(33.415,0.205),(33.245,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,0.205),(33.585,0.375),(33.755,0.375),(33.755,0.205),(33.585,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,0.205),(33.925,0.375),(34.095,0.375),(34.095,0.205),(33.925,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,0.205),(34.265,0.375),(34.435,0.375),(34.435,0.205),(34.265,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,0.205),(34.605,0.375),(34.775,0.375),(34.775,0.205),(34.605,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,0.205),(34.945,0.375),(35.115,0.375),(35.115,0.205),(34.945,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,0.205),(35.285,0.375),(35.455,0.375),(35.455,0.205),(35.285,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,0.205),(35.625,0.375),(35.795,0.375),(35.795,0.205),(35.625,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,0.205),(35.965,0.375),(36.135,0.375),(36.135,0.205),(35.965,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,0.205),(36.305,0.375),(36.475,0.375),(36.475,0.205),(36.305,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,0.205),(36.645,0.375),(36.815,0.375),(36.815,0.205),(36.645,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,0.205),(36.985,0.375),(37.155,0.375),(37.155,0.205),(36.985,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,0.205),(37.325,0.375),(37.495,0.375),(37.495,0.205),(37.325,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,0.205),(37.665,0.375),(37.835,0.375),(37.835,0.205),(37.665,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,0.205),(38.005,0.375),(38.175,0.375),(38.175,0.205),(38.005,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,0.205),(38.345,0.375),(38.515,0.375),(38.515,0.205),(38.345,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,0.205),(38.685,0.375),(38.855,0.375),(38.855,0.205),(38.685,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,0.205),(39.025,0.375),(39.195,0.375),(39.195,0.205),(39.025,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,0.205),(39.365,0.375),(39.535,0.375),(39.535,0.205),(39.365,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,0.205),(39.705,0.375),(39.875,0.375),(39.875,0.205),(39.705,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,0.205),(40.045,0.375),(40.215,0.375),(40.215,0.205),(40.045,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,0.205),(40.385,0.375),(40.555,0.375),(40.555,0.205),(40.385,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,0.205),(40.725,0.375),(40.895,0.375),(40.895,0.205),(40.725,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,0.205),(41.065,0.375),(41.235,0.375),(41.235,0.205),(41.065,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,0.205),(41.405,0.375),(41.575,0.375),(41.575,0.205),(41.405,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,0.205),(41.745,0.375),(41.915,0.375),(41.915,0.205),(41.745,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,0.205),(42.085,0.375),(42.255,0.375),(42.255,0.205),(42.085,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,0.205),(42.425,0.375),(42.595,0.375),(42.595,0.205),(42.425,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,0.205),(42.765,0.375),(42.935,0.375),(42.935,0.205),(42.765,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,0.205),(43.105,0.375),(43.275,0.375),(43.275,0.205),(43.105,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,0.205),(43.445,0.375),(43.615,0.375),(43.615,0.205),(43.445,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,0.205),(43.785,0.375),(43.955,0.375),(43.955,0.205),(43.785,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,0.205),(44.125,0.375),(44.295,0.375),(44.295,0.205),(44.125,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,0.205),(44.465,0.375),(44.635,0.375),(44.635,0.205),(44.465,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,0.205),(44.805,0.375),(44.975,0.375),(44.975,0.205),(44.805,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,0.205),(45.145,0.375),(45.315,0.375),(45.315,0.205),(45.145,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,0.205),(45.485,0.375),(45.655,0.375),(45.655,0.205),(45.485,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,0.205),(45.825,0.375),(45.995,0.375),(45.995,0.205),(45.825,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,0.205),(46.165,0.375),(46.335,0.375),(46.335,0.205),(46.165,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,0.205),(46.505,0.375),(46.675,0.375),(46.675,0.205),(46.505,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,0.205),(46.845,0.375),(47.015,0.375),(47.015,0.205),(46.845,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,0.205),(47.185,0.375),(47.355,0.375),(47.355,0.205),(47.185,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,0.205),(47.525,0.375),(47.695,0.375),(47.695,0.205),(47.525,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,0.205),(47.865,0.375),(48.035,0.375),(48.035,0.205),(47.865,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,0.205),(48.205,0.375),(48.375,0.375),(48.375,0.205),(48.205,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,0.205),(48.545,0.375),(48.715,0.375),(48.715,0.205),(48.545,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,0.205),(48.885,0.375),(49.055,0.375),(49.055,0.205),(48.885,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,0.205),(49.225,0.375),(49.395,0.375),(49.395,0.205),(49.225,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,0.205),(49.565,0.375),(49.735,0.375),(49.735,0.205),(49.565,0.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,0.545),(0.265,0.715),(0.435,0.715),(0.435,0.545),(0.265,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,0.545),(0.605,0.715),(0.775,0.715),(0.775,0.545),(0.605,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,0.545),(0.945,0.715),(1.115,0.715),(1.115,0.545),(0.945,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,0.545),(1.285,0.715),(1.455,0.715),(1.455,0.545),(1.285,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,0.545),(1.625,0.715),(1.795,0.715),(1.795,0.545),(1.625,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,0.545),(1.965,0.715),(2.135,0.715),(2.135,0.545),(1.965,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,0.545),(2.305,0.715),(2.475,0.715),(2.475,0.545),(2.305,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,0.545),(2.645,0.715),(2.815,0.715),(2.815,0.545),(2.645,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,0.545),(2.985,0.715),(3.155,0.715),(3.155,0.545),(2.985,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,0.545),(3.325,0.715),(3.495,0.715),(3.495,0.545),(3.325,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,0.545),(3.665,0.715),(3.835,0.715),(3.835,0.545),(3.665,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,0.545),(4.005,0.715),(4.175,0.715),(4.175,0.545),(4.005,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,0.545),(4.345,0.715),(4.515,0.715),(4.515,0.545),(4.345,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,0.545),(4.685,0.715),(4.855,0.715),(4.855,0.545),(4.685,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,0.545),(5.025,0.715),(5.195,0.715),(5.195,0.545),(5.025,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,0.545),(5.365,0.715),(5.535,0.715),(5.535,0.545),(5.365,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,0.545),(5.705,0.715),(5.875,0.715),(5.875,0.545),(5.705,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,0.545),(6.045,0.715),(6.215,0.715),(6.215,0.545),(6.045,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,0.545),(6.385,0.715),(6.555,0.715),(6.555,0.545),(6.385,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,0.545),(6.725,0.715),(6.895,0.715),(6.895,0.545),(6.725,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,0.545),(7.065,0.715),(7.235,0.715),(7.235,0.545),(7.065,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,0.545),(7.405,0.715),(7.575,0.715),(7.575,0.545),(7.405,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,0.545),(7.745,0.715),(7.915,0.715),(7.915,0.545),(7.745,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,0.545),(8.085,0.715),(8.255,0.715),(8.255,0.545),(8.085,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,0.545),(8.425,0.715),(8.595,0.715),(8.595,0.545),(8.425,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,0.545),(8.765,0.715),(8.935,0.715),(8.935,0.545),(8.765,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,0.545),(9.105,0.715),(9.275,0.715),(9.275,0.545),(9.105,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,0.545),(9.445,0.715),(9.615,0.715),(9.615,0.545),(9.445,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,0.545),(9.785,0.715),(9.955,0.715),(9.955,0.545),(9.785,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,0.545),(10.125,0.715),(10.295,0.715),(10.295,0.545),(10.125,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,0.545),(10.465,0.715),(10.635,0.715),(10.635,0.545),(10.465,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,0.545),(10.805,0.715),(10.975,0.715),(10.975,0.545),(10.805,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,0.545),(11.145,0.715),(11.315,0.715),(11.315,0.545),(11.145,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,0.545),(11.485,0.715),(11.655,0.715),(11.655,0.545),(11.485,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,0.545),(11.825,0.715),(11.995,0.715),(11.995,0.545),(11.825,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,0.545),(12.165,0.715),(12.335,0.715),(12.335,0.545),(12.165,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,0.545),(12.505,0.715),(12.675,0.715),(12.675,0.545),(12.505,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,0.545),(12.845,0.715),(13.015,0.715),(13.015,0.545),(12.845,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,0.545),(13.185,0.715),(13.355,0.715),(13.355,0.545),(13.185,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,0.545),(13.525,0.715),(13.695,0.715),(13.695,0.545),(13.525,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,0.545),(13.865,0.715),(14.035,0.715),(14.035,0.545),(13.865,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,0.545),(14.205,0.715),(14.375,0.715),(14.375,0.545),(14.205,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,0.545),(14.545,0.715),(14.715,0.715),(14.715,0.545),(14.545,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,0.545),(14.885,0.715),(15.055,0.715),(15.055,0.545),(14.885,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,0.545),(15.225,0.715),(15.395,0.715),(15.395,0.545),(15.225,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,0.545),(15.565,0.715),(15.735,0.715),(15.735,0.545),(15.565,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,0.545),(15.905,0.715),(16.075,0.715),(16.075,0.545),(15.905,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,0.545),(16.245,0.715),(16.415,0.715),(16.415,0.545),(16.245,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,0.545),(16.585,0.715),(16.755,0.715),(16.755,0.545),(16.585,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,0.545),(16.925,0.715),(17.095,0.715),(17.095,0.545),(16.925,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,0.545),(17.265,0.715),(17.435,0.715),(17.435,0.545),(17.265,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,0.545),(17.605,0.715),(17.775,0.715),(17.775,0.545),(17.605,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,0.545),(17.945,0.715),(18.115,0.715),(18.115,0.545),(17.945,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,0.545),(18.285,0.715),(18.455,0.715),(18.455,0.545),(18.285,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,0.545),(18.625,0.715),(18.795,0.715),(18.795,0.545),(18.625,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,0.545),(18.965,0.715),(19.135,0.715),(19.135,0.545),(18.965,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,0.545),(19.305,0.715),(19.475,0.715),(19.475,0.545),(19.305,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,0.545),(19.645,0.715),(19.815,0.715),(19.815,0.545),(19.645,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,0.545),(19.985,0.715),(20.155,0.715),(20.155,0.545),(19.985,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,0.545),(20.325,0.715),(20.495,0.715),(20.495,0.545),(20.325,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,0.545),(20.665,0.715),(20.835,0.715),(20.835,0.545),(20.665,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,0.545),(21.005,0.715),(21.175,0.715),(21.175,0.545),(21.005,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,0.545),(21.345,0.715),(21.515,0.715),(21.515,0.545),(21.345,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,0.545),(21.685,0.715),(21.855,0.715),(21.855,0.545),(21.685,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,0.545),(22.025,0.715),(22.195,0.715),(22.195,0.545),(22.025,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,0.545),(22.365,0.715),(22.535,0.715),(22.535,0.545),(22.365,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,0.545),(22.705,0.715),(22.875,0.715),(22.875,0.545),(22.705,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,0.545),(23.045,0.715),(23.215,0.715),(23.215,0.545),(23.045,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,0.545),(23.385,0.715),(23.555,0.715),(23.555,0.545),(23.385,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,0.545),(23.725,0.715),(23.895,0.715),(23.895,0.545),(23.725,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,0.545),(24.065,0.715),(24.235,0.715),(24.235,0.545),(24.065,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,0.545),(24.405,0.715),(24.575,0.715),(24.575,0.545),(24.405,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,0.545),(24.745,0.715),(24.915,0.715),(24.915,0.545),(24.745,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,0.545),(25.085,0.715),(25.255,0.715),(25.255,0.545),(25.085,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,0.545),(25.425,0.715),(25.595,0.715),(25.595,0.545),(25.425,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,0.545),(25.765,0.715),(25.935,0.715),(25.935,0.545),(25.765,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,0.545),(26.105,0.715),(26.275,0.715),(26.275,0.545),(26.105,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,0.545),(26.445,0.715),(26.615,0.715),(26.615,0.545),(26.445,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,0.545),(26.785,0.715),(26.955,0.715),(26.955,0.545),(26.785,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,0.545),(27.125,0.715),(27.295,0.715),(27.295,0.545),(27.125,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,0.545),(27.465,0.715),(27.635,0.715),(27.635,0.545),(27.465,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,0.545),(27.805,0.715),(27.975,0.715),(27.975,0.545),(27.805,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,0.545),(28.145,0.715),(28.315,0.715),(28.315,0.545),(28.145,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,0.545),(28.485,0.715),(28.655,0.715),(28.655,0.545),(28.485,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,0.545),(28.825,0.715),(28.995,0.715),(28.995,0.545),(28.825,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,0.545),(29.165,0.715),(29.335,0.715),(29.335,0.545),(29.165,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,0.545),(29.505,0.715),(29.675,0.715),(29.675,0.545),(29.505,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,0.545),(29.845,0.715),(30.015,0.715),(30.015,0.545),(29.845,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,0.545),(30.185,0.715),(30.355,0.715),(30.355,0.545),(30.185,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,0.545),(30.525,0.715),(30.695,0.715),(30.695,0.545),(30.525,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,0.545),(30.865,0.715),(31.035,0.715),(31.035,0.545),(30.865,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,0.545),(31.205,0.715),(31.375,0.715),(31.375,0.545),(31.205,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,0.545),(31.545,0.715),(31.715,0.715),(31.715,0.545),(31.545,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,0.545),(31.885,0.715),(32.055,0.715),(32.055,0.545),(31.885,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,0.545),(32.225,0.715),(32.395,0.715),(32.395,0.545),(32.225,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,0.545),(32.565,0.715),(32.735,0.715),(32.735,0.545),(32.565,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,0.545),(32.905,0.715),(33.075,0.715),(33.075,0.545),(32.905,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,0.545),(33.245,0.715),(33.415,0.715),(33.415,0.545),(33.245,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,0.545),(33.585,0.715),(33.755,0.715),(33.755,0.545),(33.585,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,0.545),(33.925,0.715),(34.095,0.715),(34.095,0.545),(33.925,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,0.545),(34.265,0.715),(34.435,0.715),(34.435,0.545),(34.265,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,0.545),(34.605,0.715),(34.775,0.715),(34.775,0.545),(34.605,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,0.545),(34.945,0.715),(35.115,0.715),(35.115,0.545),(34.945,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,0.545),(35.285,0.715),(35.455,0.715),(35.455,0.545),(35.285,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,0.545),(35.625,0.715),(35.795,0.715),(35.795,0.545),(35.625,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,0.545),(35.965,0.715),(36.135,0.715),(36.135,0.545),(35.965,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,0.545),(36.305,0.715),(36.475,0.715),(36.475,0.545),(36.305,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,0.545),(36.645,0.715),(36.815,0.715),(36.815,0.545),(36.645,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,0.545),(36.985,0.715),(37.155,0.715),(37.155,0.545),(36.985,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,0.545),(37.325,0.715),(37.495,0.715),(37.495,0.545),(37.325,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,0.545),(37.665,0.715),(37.835,0.715),(37.835,0.545),(37.665,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,0.545),(38.005,0.715),(38.175,0.715),(38.175,0.545),(38.005,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,0.545),(38.345,0.715),(38.515,0.715),(38.515,0.545),(38.345,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,0.545),(38.685,0.715),(38.855,0.715),(38.855,0.545),(38.685,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,0.545),(39.025,0.715),(39.195,0.715),(39.195,0.545),(39.025,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,0.545),(39.365,0.715),(39.535,0.715),(39.535,0.545),(39.365,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,0.545),(39.705,0.715),(39.875,0.715),(39.875,0.545),(39.705,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,0.545),(40.045,0.715),(40.215,0.715),(40.215,0.545),(40.045,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,0.545),(40.385,0.715),(40.555,0.715),(40.555,0.545),(40.385,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,0.545),(40.725,0.715),(40.895,0.715),(40.895,0.545),(40.725,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,0.545),(41.065,0.715),(41.235,0.715),(41.235,0.545),(41.065,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,0.545),(41.405,0.715),(41.575,0.715),(41.575,0.545),(41.405,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,0.545),(41.745,0.715),(41.915,0.715),(41.915,0.545),(41.745,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,0.545),(42.085,0.715),(42.255,0.715),(42.255,0.545),(42.085,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,0.545),(42.425,0.715),(42.595,0.715),(42.595,0.545),(42.425,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,0.545),(42.765,0.715),(42.935,0.715),(42.935,0.545),(42.765,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,0.545),(43.105,0.715),(43.275,0.715),(43.275,0.545),(43.105,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,0.545),(43.445,0.715),(43.615,0.715),(43.615,0.545),(43.445,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,0.545),(43.785,0.715),(43.955,0.715),(43.955,0.545),(43.785,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,0.545),(44.125,0.715),(44.295,0.715),(44.295,0.545),(44.125,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,0.545),(44.465,0.715),(44.635,0.715),(44.635,0.545),(44.465,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,0.545),(44.805,0.715),(44.975,0.715),(44.975,0.545),(44.805,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,0.545),(45.145,0.715),(45.315,0.715),(45.315,0.545),(45.145,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,0.545),(45.485,0.715),(45.655,0.715),(45.655,0.545),(45.485,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,0.545),(45.825,0.715),(45.995,0.715),(45.995,0.545),(45.825,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,0.545),(46.165,0.715),(46.335,0.715),(46.335,0.545),(46.165,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,0.545),(46.505,0.715),(46.675,0.715),(46.675,0.545),(46.505,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,0.545),(46.845,0.715),(47.015,0.715),(47.015,0.545),(46.845,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,0.545),(47.185,0.715),(47.355,0.715),(47.355,0.545),(47.185,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,0.545),(47.525,0.715),(47.695,0.715),(47.695,0.545),(47.525,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,0.545),(47.865,0.715),(48.035,0.715),(48.035,0.545),(47.865,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,0.545),(48.205,0.715),(48.375,0.715),(48.375,0.545),(48.205,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,0.545),(48.545,0.715),(48.715,0.715),(48.715,0.545),(48.545,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,0.545),(48.885,0.715),(49.055,0.715),(49.055,0.545),(48.885,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,0.545),(49.225,0.715),(49.395,0.715),(49.395,0.545),(49.225,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,0.545),(49.565,0.715),(49.735,0.715),(49.735,0.545),(49.565,0.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,0.885),(0.265,1.055),(0.435,1.055),(0.435,0.885),(0.265,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,0.885),(0.605,1.055),(0.775,1.055),(0.775,0.885),(0.605,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,0.885),(0.945,1.055),(1.115,1.055),(1.115,0.885),(0.945,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,0.885),(1.285,1.055),(1.455,1.055),(1.455,0.885),(1.285,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,0.885),(1.625,1.055),(1.795,1.055),(1.795,0.885),(1.625,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,0.885),(1.965,1.055),(2.135,1.055),(2.135,0.885),(1.965,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,0.885),(2.305,1.055),(2.475,1.055),(2.475,0.885),(2.305,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,0.885),(2.645,1.055),(2.815,1.055),(2.815,0.885),(2.645,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,0.885),(2.985,1.055),(3.155,1.055),(3.155,0.885),(2.985,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,0.885),(3.325,1.055),(3.495,1.055),(3.495,0.885),(3.325,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,0.885),(3.665,1.055),(3.835,1.055),(3.835,0.885),(3.665,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,0.885),(4.005,1.055),(4.175,1.055),(4.175,0.885),(4.005,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,0.885),(4.345,1.055),(4.515,1.055),(4.515,0.885),(4.345,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,0.885),(4.685,1.055),(4.855,1.055),(4.855,0.885),(4.685,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,0.885),(5.025,1.055),(5.195,1.055),(5.195,0.885),(5.025,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,0.885),(5.365,1.055),(5.535,1.055),(5.535,0.885),(5.365,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,0.885),(5.705,1.055),(5.875,1.055),(5.875,0.885),(5.705,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,0.885),(6.045,1.055),(6.215,1.055),(6.215,0.885),(6.045,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,0.885),(6.385,1.055),(6.555,1.055),(6.555,0.885),(6.385,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,0.885),(6.725,1.055),(6.895,1.055),(6.895,0.885),(6.725,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,0.885),(7.065,1.055),(7.235,1.055),(7.235,0.885),(7.065,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,0.885),(7.405,1.055),(7.575,1.055),(7.575,0.885),(7.405,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,0.885),(7.745,1.055),(7.915,1.055),(7.915,0.885),(7.745,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,0.885),(8.085,1.055),(8.255,1.055),(8.255,0.885),(8.085,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,0.885),(8.425,1.055),(8.595,1.055),(8.595,0.885),(8.425,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,0.885),(8.765,1.055),(8.935,1.055),(8.935,0.885),(8.765,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,0.885),(9.105,1.055),(9.275,1.055),(9.275,0.885),(9.105,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,0.885),(9.445,1.055),(9.615,1.055),(9.615,0.885),(9.445,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,0.885),(9.785,1.055),(9.955,1.055),(9.955,0.885),(9.785,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,0.885),(10.125,1.055),(10.295,1.055),(10.295,0.885),(10.125,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,0.885),(10.465,1.055),(10.635,1.055),(10.635,0.885),(10.465,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,0.885),(10.805,1.055),(10.975,1.055),(10.975,0.885),(10.805,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,0.885),(11.145,1.055),(11.315,1.055),(11.315,0.885),(11.145,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,0.885),(11.485,1.055),(11.655,1.055),(11.655,0.885),(11.485,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,0.885),(11.825,1.055),(11.995,1.055),(11.995,0.885),(11.825,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,0.885),(12.165,1.055),(12.335,1.055),(12.335,0.885),(12.165,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,0.885),(12.505,1.055),(12.675,1.055),(12.675,0.885),(12.505,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,0.885),(12.845,1.055),(13.015,1.055),(13.015,0.885),(12.845,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,0.885),(13.185,1.055),(13.355,1.055),(13.355,0.885),(13.185,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,0.885),(13.525,1.055),(13.695,1.055),(13.695,0.885),(13.525,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,0.885),(13.865,1.055),(14.035,1.055),(14.035,0.885),(13.865,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,0.885),(14.205,1.055),(14.375,1.055),(14.375,0.885),(14.205,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,0.885),(14.545,1.055),(14.715,1.055),(14.715,0.885),(14.545,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,0.885),(14.885,1.055),(15.055,1.055),(15.055,0.885),(14.885,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,0.885),(15.225,1.055),(15.395,1.055),(15.395,0.885),(15.225,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,0.885),(15.565,1.055),(15.735,1.055),(15.735,0.885),(15.565,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,0.885),(15.905,1.055),(16.075,1.055),(16.075,0.885),(15.905,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,0.885),(16.245,1.055),(16.415,1.055),(16.415,0.885),(16.245,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,0.885),(16.585,1.055),(16.755,1.055),(16.755,0.885),(16.585,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,0.885),(16.925,1.055),(17.095,1.055),(17.095,0.885),(16.925,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,0.885),(17.265,1.055),(17.435,1.055),(17.435,0.885),(17.265,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,0.885),(17.605,1.055),(17.775,1.055),(17.775,0.885),(17.605,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,0.885),(17.945,1.055),(18.115,1.055),(18.115,0.885),(17.945,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,0.885),(18.285,1.055),(18.455,1.055),(18.455,0.885),(18.285,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,0.885),(18.625,1.055),(18.795,1.055),(18.795,0.885),(18.625,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,0.885),(18.965,1.055),(19.135,1.055),(19.135,0.885),(18.965,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,0.885),(19.305,1.055),(19.475,1.055),(19.475,0.885),(19.305,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,0.885),(19.645,1.055),(19.815,1.055),(19.815,0.885),(19.645,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,0.885),(19.985,1.055),(20.155,1.055),(20.155,0.885),(19.985,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,0.885),(20.325,1.055),(20.495,1.055),(20.495,0.885),(20.325,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,0.885),(20.665,1.055),(20.835,1.055),(20.835,0.885),(20.665,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,0.885),(21.005,1.055),(21.175,1.055),(21.175,0.885),(21.005,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,0.885),(21.345,1.055),(21.515,1.055),(21.515,0.885),(21.345,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,0.885),(21.685,1.055),(21.855,1.055),(21.855,0.885),(21.685,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,0.885),(22.025,1.055),(22.195,1.055),(22.195,0.885),(22.025,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,0.885),(22.365,1.055),(22.535,1.055),(22.535,0.885),(22.365,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,0.885),(22.705,1.055),(22.875,1.055),(22.875,0.885),(22.705,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,0.885),(23.045,1.055),(23.215,1.055),(23.215,0.885),(23.045,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,0.885),(23.385,1.055),(23.555,1.055),(23.555,0.885),(23.385,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,0.885),(23.725,1.055),(23.895,1.055),(23.895,0.885),(23.725,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,0.885),(24.065,1.055),(24.235,1.055),(24.235,0.885),(24.065,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,0.885),(24.405,1.055),(24.575,1.055),(24.575,0.885),(24.405,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,0.885),(24.745,1.055),(24.915,1.055),(24.915,0.885),(24.745,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,0.885),(25.085,1.055),(25.255,1.055),(25.255,0.885),(25.085,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,0.885),(25.425,1.055),(25.595,1.055),(25.595,0.885),(25.425,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,0.885),(25.765,1.055),(25.935,1.055),(25.935,0.885),(25.765,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,0.885),(26.105,1.055),(26.275,1.055),(26.275,0.885),(26.105,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,0.885),(26.445,1.055),(26.615,1.055),(26.615,0.885),(26.445,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,0.885),(26.785,1.055),(26.955,1.055),(26.955,0.885),(26.785,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,0.885),(27.125,1.055),(27.295,1.055),(27.295,0.885),(27.125,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,0.885),(27.465,1.055),(27.635,1.055),(27.635,0.885),(27.465,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,0.885),(27.805,1.055),(27.975,1.055),(27.975,0.885),(27.805,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,0.885),(28.145,1.055),(28.315,1.055),(28.315,0.885),(28.145,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,0.885),(28.485,1.055),(28.655,1.055),(28.655,0.885),(28.485,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,0.885),(28.825,1.055),(28.995,1.055),(28.995,0.885),(28.825,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,0.885),(29.165,1.055),(29.335,1.055),(29.335,0.885),(29.165,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,0.885),(29.505,1.055),(29.675,1.055),(29.675,0.885),(29.505,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,0.885),(29.845,1.055),(30.015,1.055),(30.015,0.885),(29.845,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,0.885),(30.185,1.055),(30.355,1.055),(30.355,0.885),(30.185,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,0.885),(30.525,1.055),(30.695,1.055),(30.695,0.885),(30.525,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,0.885),(30.865,1.055),(31.035,1.055),(31.035,0.885),(30.865,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,0.885),(31.205,1.055),(31.375,1.055),(31.375,0.885),(31.205,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,0.885),(31.545,1.055),(31.715,1.055),(31.715,0.885),(31.545,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,0.885),(31.885,1.055),(32.055,1.055),(32.055,0.885),(31.885,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,0.885),(32.225,1.055),(32.395,1.055),(32.395,0.885),(32.225,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,0.885),(32.565,1.055),(32.735,1.055),(32.735,0.885),(32.565,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,0.885),(32.905,1.055),(33.075,1.055),(33.075,0.885),(32.905,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,0.885),(33.245,1.055),(33.415,1.055),(33.415,0.885),(33.245,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,0.885),(33.585,1.055),(33.755,1.055),(33.755,0.885),(33.585,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,0.885),(33.925,1.055),(34.095,1.055),(34.095,0.885),(33.925,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,0.885),(34.265,1.055),(34.435,1.055),(34.435,0.885),(34.265,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,0.885),(34.605,1.055),(34.775,1.055),(34.775,0.885),(34.605,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,0.885),(34.945,1.055),(35.115,1.055),(35.115,0.885),(34.945,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,0.885),(35.285,1.055),(35.455,1.055),(35.455,0.885),(35.285,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,0.885),(35.625,1.055),(35.795,1.055),(35.795,0.885),(35.625,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,0.885),(35.965,1.055),(36.135,1.055),(36.135,0.885),(35.965,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,0.885),(36.305,1.055),(36.475,1.055),(36.475,0.885),(36.305,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,0.885),(36.645,1.055),(36.815,1.055),(36.815,0.885),(36.645,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,0.885),(36.985,1.055),(37.155,1.055),(37.155,0.885),(36.985,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,0.885),(37.325,1.055),(37.495,1.055),(37.495,0.885),(37.325,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,0.885),(37.665,1.055),(37.835,1.055),(37.835,0.885),(37.665,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,0.885),(38.005,1.055),(38.175,1.055),(38.175,0.885),(38.005,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,0.885),(38.345,1.055),(38.515,1.055),(38.515,0.885),(38.345,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,0.885),(38.685,1.055),(38.855,1.055),(38.855,0.885),(38.685,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,0.885),(39.025,1.055),(39.195,1.055),(39.195,0.885),(39.025,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,0.885),(39.365,1.055),(39.535,1.055),(39.535,0.885),(39.365,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,0.885),(39.705,1.055),(39.875,1.055),(39.875,0.885),(39.705,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,0.885),(40.045,1.055),(40.215,1.055),(40.215,0.885),(40.045,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,0.885),(40.385,1.055),(40.555,1.055),(40.555,0.885),(40.385,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,0.885),(40.725,1.055),(40.895,1.055),(40.895,0.885),(40.725,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,0.885),(41.065,1.055),(41.235,1.055),(41.235,0.885),(41.065,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,0.885),(41.405,1.055),(41.575,1.055),(41.575,0.885),(41.405,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,0.885),(41.745,1.055),(41.915,1.055),(41.915,0.885),(41.745,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,0.885),(42.085,1.055),(42.255,1.055),(42.255,0.885),(42.085,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,0.885),(42.425,1.055),(42.595,1.055),(42.595,0.885),(42.425,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,0.885),(42.765,1.055),(42.935,1.055),(42.935,0.885),(42.765,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,0.885),(43.105,1.055),(43.275,1.055),(43.275,0.885),(43.105,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,0.885),(43.445,1.055),(43.615,1.055),(43.615,0.885),(43.445,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,0.885),(43.785,1.055),(43.955,1.055),(43.955,0.885),(43.785,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,0.885),(44.125,1.055),(44.295,1.055),(44.295,0.885),(44.125,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,0.885),(44.465,1.055),(44.635,1.055),(44.635,0.885),(44.465,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,0.885),(44.805,1.055),(44.975,1.055),(44.975,0.885),(44.805,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,0.885),(45.145,1.055),(45.315,1.055),(45.315,0.885),(45.145,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,0.885),(45.485,1.055),(45.655,1.055),(45.655,0.885),(45.485,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,0.885),(45.825,1.055),(45.995,1.055),(45.995,0.885),(45.825,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,0.885),(46.165,1.055),(46.335,1.055),(46.335,0.885),(46.165,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,0.885),(46.505,1.055),(46.675,1.055),(46.675,0.885),(46.505,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,0.885),(46.845,1.055),(47.015,1.055),(47.015,0.885),(46.845,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,0.885),(47.185,1.055),(47.355,1.055),(47.355,0.885),(47.185,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,0.885),(47.525,1.055),(47.695,1.055),(47.695,0.885),(47.525,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,0.885),(47.865,1.055),(48.035,1.055),(48.035,0.885),(47.865,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,0.885),(48.205,1.055),(48.375,1.055),(48.375,0.885),(48.205,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,0.885),(48.545,1.055),(48.715,1.055),(48.715,0.885),(48.545,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,0.885),(48.885,1.055),(49.055,1.055),(49.055,0.885),(48.885,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,0.885),(49.225,1.055),(49.395,1.055),(49.395,0.885),(49.225,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,0.885),(49.565,1.055),(49.735,1.055),(49.735,0.885),(49.565,0.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,1.225),(0.265,1.395),(0.435,1.395),(0.435,1.225),(0.265,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,1.225),(0.605,1.395),(0.775,1.395),(0.775,1.225),(0.605,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,1.225),(0.945,1.395),(1.115,1.395),(1.115,1.225),(0.945,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,1.225),(1.285,1.395),(1.455,1.395),(1.455,1.225),(1.285,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,1.225),(1.625,1.395),(1.795,1.395),(1.795,1.225),(1.625,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,1.225),(1.965,1.395),(2.135,1.395),(2.135,1.225),(1.965,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,1.225),(2.305,1.395),(2.475,1.395),(2.475,1.225),(2.305,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,1.225),(2.645,1.395),(2.815,1.395),(2.815,1.225),(2.645,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,1.225),(2.985,1.395),(3.155,1.395),(3.155,1.225),(2.985,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,1.225),(3.325,1.395),(3.495,1.395),(3.495,1.225),(3.325,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,1.225),(3.665,1.395),(3.835,1.395),(3.835,1.225),(3.665,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,1.225),(4.005,1.395),(4.175,1.395),(4.175,1.225),(4.005,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,1.225),(4.345,1.395),(4.515,1.395),(4.515,1.225),(4.345,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,1.225),(4.685,1.395),(4.855,1.395),(4.855,1.225),(4.685,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,1.225),(5.025,1.395),(5.195,1.395),(5.195,1.225),(5.025,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,1.225),(5.365,1.395),(5.535,1.395),(5.535,1.225),(5.365,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,1.225),(5.705,1.395),(5.875,1.395),(5.875,1.225),(5.705,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,1.225),(6.045,1.395),(6.215,1.395),(6.215,1.225),(6.045,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,1.225),(6.385,1.395),(6.555,1.395),(6.555,1.225),(6.385,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,1.225),(6.725,1.395),(6.895,1.395),(6.895,1.225),(6.725,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,1.225),(7.065,1.395),(7.235,1.395),(7.235,1.225),(7.065,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,1.225),(7.405,1.395),(7.575,1.395),(7.575,1.225),(7.405,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,1.225),(7.745,1.395),(7.915,1.395),(7.915,1.225),(7.745,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,1.225),(8.085,1.395),(8.255,1.395),(8.255,1.225),(8.085,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,1.225),(8.425,1.395),(8.595,1.395),(8.595,1.225),(8.425,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,1.225),(8.765,1.395),(8.935,1.395),(8.935,1.225),(8.765,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,1.225),(9.105,1.395),(9.275,1.395),(9.275,1.225),(9.105,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,1.225),(9.445,1.395),(9.615,1.395),(9.615,1.225),(9.445,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,1.225),(9.785,1.395),(9.955,1.395),(9.955,1.225),(9.785,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,1.225),(10.125,1.395),(10.295,1.395),(10.295,1.225),(10.125,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,1.225),(10.465,1.395),(10.635,1.395),(10.635,1.225),(10.465,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,1.225),(10.805,1.395),(10.975,1.395),(10.975,1.225),(10.805,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,1.225),(11.145,1.395),(11.315,1.395),(11.315,1.225),(11.145,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,1.225),(11.485,1.395),(11.655,1.395),(11.655,1.225),(11.485,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,1.225),(11.825,1.395),(11.995,1.395),(11.995,1.225),(11.825,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,1.225),(12.165,1.395),(12.335,1.395),(12.335,1.225),(12.165,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,1.225),(12.505,1.395),(12.675,1.395),(12.675,1.225),(12.505,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,1.225),(12.845,1.395),(13.015,1.395),(13.015,1.225),(12.845,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,1.225),(13.185,1.395),(13.355,1.395),(13.355,1.225),(13.185,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,1.225),(13.525,1.395),(13.695,1.395),(13.695,1.225),(13.525,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,1.225),(13.865,1.395),(14.035,1.395),(14.035,1.225),(13.865,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,1.225),(14.205,1.395),(14.375,1.395),(14.375,1.225),(14.205,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,1.225),(14.545,1.395),(14.715,1.395),(14.715,1.225),(14.545,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,1.225),(14.885,1.395),(15.055,1.395),(15.055,1.225),(14.885,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,1.225),(15.225,1.395),(15.395,1.395),(15.395,1.225),(15.225,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,1.225),(15.565,1.395),(15.735,1.395),(15.735,1.225),(15.565,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,1.225),(15.905,1.395),(16.075,1.395),(16.075,1.225),(15.905,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,1.225),(16.245,1.395),(16.415,1.395),(16.415,1.225),(16.245,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,1.225),(16.585,1.395),(16.755,1.395),(16.755,1.225),(16.585,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,1.225),(16.925,1.395),(17.095,1.395),(17.095,1.225),(16.925,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,1.225),(17.265,1.395),(17.435,1.395),(17.435,1.225),(17.265,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,1.225),(17.605,1.395),(17.775,1.395),(17.775,1.225),(17.605,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,1.225),(17.945,1.395),(18.115,1.395),(18.115,1.225),(17.945,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,1.225),(18.285,1.395),(18.455,1.395),(18.455,1.225),(18.285,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,1.225),(18.625,1.395),(18.795,1.395),(18.795,1.225),(18.625,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,1.225),(18.965,1.395),(19.135,1.395),(19.135,1.225),(18.965,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,1.225),(19.305,1.395),(19.475,1.395),(19.475,1.225),(19.305,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,1.225),(19.645,1.395),(19.815,1.395),(19.815,1.225),(19.645,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,1.225),(19.985,1.395),(20.155,1.395),(20.155,1.225),(19.985,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,1.225),(20.325,1.395),(20.495,1.395),(20.495,1.225),(20.325,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,1.225),(20.665,1.395),(20.835,1.395),(20.835,1.225),(20.665,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,1.225),(21.005,1.395),(21.175,1.395),(21.175,1.225),(21.005,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,1.225),(21.345,1.395),(21.515,1.395),(21.515,1.225),(21.345,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,1.225),(21.685,1.395),(21.855,1.395),(21.855,1.225),(21.685,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,1.225),(22.025,1.395),(22.195,1.395),(22.195,1.225),(22.025,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,1.225),(22.365,1.395),(22.535,1.395),(22.535,1.225),(22.365,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,1.225),(22.705,1.395),(22.875,1.395),(22.875,1.225),(22.705,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,1.225),(23.045,1.395),(23.215,1.395),(23.215,1.225),(23.045,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,1.225),(23.385,1.395),(23.555,1.395),(23.555,1.225),(23.385,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,1.225),(23.725,1.395),(23.895,1.395),(23.895,1.225),(23.725,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,1.225),(24.065,1.395),(24.235,1.395),(24.235,1.225),(24.065,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,1.225),(24.405,1.395),(24.575,1.395),(24.575,1.225),(24.405,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,1.225),(24.745,1.395),(24.915,1.395),(24.915,1.225),(24.745,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,1.225),(25.085,1.395),(25.255,1.395),(25.255,1.225),(25.085,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,1.225),(25.425,1.395),(25.595,1.395),(25.595,1.225),(25.425,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,1.225),(25.765,1.395),(25.935,1.395),(25.935,1.225),(25.765,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,1.225),(26.105,1.395),(26.275,1.395),(26.275,1.225),(26.105,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,1.225),(26.445,1.395),(26.615,1.395),(26.615,1.225),(26.445,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,1.225),(26.785,1.395),(26.955,1.395),(26.955,1.225),(26.785,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,1.225),(27.125,1.395),(27.295,1.395),(27.295,1.225),(27.125,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,1.225),(27.465,1.395),(27.635,1.395),(27.635,1.225),(27.465,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,1.225),(27.805,1.395),(27.975,1.395),(27.975,1.225),(27.805,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,1.225),(28.145,1.395),(28.315,1.395),(28.315,1.225),(28.145,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,1.225),(28.485,1.395),(28.655,1.395),(28.655,1.225),(28.485,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,1.225),(28.825,1.395),(28.995,1.395),(28.995,1.225),(28.825,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,1.225),(29.165,1.395),(29.335,1.395),(29.335,1.225),(29.165,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,1.225),(29.505,1.395),(29.675,1.395),(29.675,1.225),(29.505,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,1.225),(29.845,1.395),(30.015,1.395),(30.015,1.225),(29.845,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,1.225),(30.185,1.395),(30.355,1.395),(30.355,1.225),(30.185,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,1.225),(30.525,1.395),(30.695,1.395),(30.695,1.225),(30.525,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,1.225),(30.865,1.395),(31.035,1.395),(31.035,1.225),(30.865,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,1.225),(31.205,1.395),(31.375,1.395),(31.375,1.225),(31.205,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,1.225),(31.545,1.395),(31.715,1.395),(31.715,1.225),(31.545,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,1.225),(31.885,1.395),(32.055,1.395),(32.055,1.225),(31.885,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,1.225),(32.225,1.395),(32.395,1.395),(32.395,1.225),(32.225,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,1.225),(32.565,1.395),(32.735,1.395),(32.735,1.225),(32.565,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,1.225),(32.905,1.395),(33.075,1.395),(33.075,1.225),(32.905,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,1.225),(33.245,1.395),(33.415,1.395),(33.415,1.225),(33.245,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,1.225),(33.585,1.395),(33.755,1.395),(33.755,1.225),(33.585,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,1.225),(33.925,1.395),(34.095,1.395),(34.095,1.225),(33.925,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,1.225),(34.265,1.395),(34.435,1.395),(34.435,1.225),(34.265,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,1.225),(34.605,1.395),(34.775,1.395),(34.775,1.225),(34.605,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,1.225),(34.945,1.395),(35.115,1.395),(35.115,1.225),(34.945,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,1.225),(35.285,1.395),(35.455,1.395),(35.455,1.225),(35.285,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,1.225),(35.625,1.395),(35.795,1.395),(35.795,1.225),(35.625,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,1.225),(35.965,1.395),(36.135,1.395),(36.135,1.225),(35.965,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,1.225),(36.305,1.395),(36.475,1.395),(36.475,1.225),(36.305,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,1.225),(36.645,1.395),(36.815,1.395),(36.815,1.225),(36.645,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,1.225),(36.985,1.395),(37.155,1.395),(37.155,1.225),(36.985,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,1.225),(37.325,1.395),(37.495,1.395),(37.495,1.225),(37.325,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,1.225),(37.665,1.395),(37.835,1.395),(37.835,1.225),(37.665,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,1.225),(38.005,1.395),(38.175,1.395),(38.175,1.225),(38.005,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,1.225),(38.345,1.395),(38.515,1.395),(38.515,1.225),(38.345,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,1.225),(38.685,1.395),(38.855,1.395),(38.855,1.225),(38.685,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,1.225),(39.025,1.395),(39.195,1.395),(39.195,1.225),(39.025,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,1.225),(39.365,1.395),(39.535,1.395),(39.535,1.225),(39.365,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,1.225),(39.705,1.395),(39.875,1.395),(39.875,1.225),(39.705,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,1.225),(40.045,1.395),(40.215,1.395),(40.215,1.225),(40.045,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,1.225),(40.385,1.395),(40.555,1.395),(40.555,1.225),(40.385,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,1.225),(40.725,1.395),(40.895,1.395),(40.895,1.225),(40.725,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,1.225),(41.065,1.395),(41.235,1.395),(41.235,1.225),(41.065,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,1.225),(41.405,1.395),(41.575,1.395),(41.575,1.225),(41.405,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,1.225),(41.745,1.395),(41.915,1.395),(41.915,1.225),(41.745,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,1.225),(42.085,1.395),(42.255,1.395),(42.255,1.225),(42.085,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,1.225),(42.425,1.395),(42.595,1.395),(42.595,1.225),(42.425,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,1.225),(42.765,1.395),(42.935,1.395),(42.935,1.225),(42.765,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,1.225),(43.105,1.395),(43.275,1.395),(43.275,1.225),(43.105,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,1.225),(43.445,1.395),(43.615,1.395),(43.615,1.225),(43.445,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,1.225),(43.785,1.395),(43.955,1.395),(43.955,1.225),(43.785,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,1.225),(44.125,1.395),(44.295,1.395),(44.295,1.225),(44.125,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,1.225),(44.465,1.395),(44.635,1.395),(44.635,1.225),(44.465,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,1.225),(44.805,1.395),(44.975,1.395),(44.975,1.225),(44.805,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,1.225),(45.145,1.395),(45.315,1.395),(45.315,1.225),(45.145,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,1.225),(45.485,1.395),(45.655,1.395),(45.655,1.225),(45.485,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,1.225),(45.825,1.395),(45.995,1.395),(45.995,1.225),(45.825,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,1.225),(46.165,1.395),(46.335,1.395),(46.335,1.225),(46.165,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,1.225),(46.505,1.395),(46.675,1.395),(46.675,1.225),(46.505,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,1.225),(46.845,1.395),(47.015,1.395),(47.015,1.225),(46.845,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,1.225),(47.185,1.395),(47.355,1.395),(47.355,1.225),(47.185,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,1.225),(47.525,1.395),(47.695,1.395),(47.695,1.225),(47.525,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,1.225),(47.865,1.395),(48.035,1.395),(48.035,1.225),(47.865,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,1.225),(48.205,1.395),(48.375,1.395),(48.375,1.225),(48.205,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,1.225),(48.545,1.395),(48.715,1.395),(48.715,1.225),(48.545,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,1.225),(48.885,1.395),(49.055,1.395),(49.055,1.225),(48.885,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,1.225),(49.225,1.395),(49.395,1.395),(49.395,1.225),(49.225,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,1.225),(49.565,1.395),(49.735,1.395),(49.735,1.225),(49.565,1.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,1.565),(0.265,1.735),(0.435,1.735),(0.435,1.565),(0.265,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,1.565),(0.605,1.735),(0.775,1.735),(0.775,1.565),(0.605,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,1.565),(0.945,1.735),(1.115,1.735),(1.115,1.565),(0.945,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,1.565),(1.285,1.735),(1.455,1.735),(1.455,1.565),(1.285,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,1.565),(1.625,1.735),(1.795,1.735),(1.795,1.565),(1.625,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,1.565),(1.965,1.735),(2.135,1.735),(2.135,1.565),(1.965,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,1.565),(2.305,1.735),(2.475,1.735),(2.475,1.565),(2.305,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,1.565),(2.645,1.735),(2.815,1.735),(2.815,1.565),(2.645,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,1.565),(2.985,1.735),(3.155,1.735),(3.155,1.565),(2.985,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,1.565),(3.325,1.735),(3.495,1.735),(3.495,1.565),(3.325,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,1.565),(3.665,1.735),(3.835,1.735),(3.835,1.565),(3.665,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,1.565),(4.005,1.735),(4.175,1.735),(4.175,1.565),(4.005,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,1.565),(4.345,1.735),(4.515,1.735),(4.515,1.565),(4.345,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,1.565),(4.685,1.735),(4.855,1.735),(4.855,1.565),(4.685,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,1.565),(5.025,1.735),(5.195,1.735),(5.195,1.565),(5.025,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,1.565),(5.365,1.735),(5.535,1.735),(5.535,1.565),(5.365,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,1.565),(5.705,1.735),(5.875,1.735),(5.875,1.565),(5.705,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,1.565),(6.045,1.735),(6.215,1.735),(6.215,1.565),(6.045,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,1.565),(6.385,1.735),(6.555,1.735),(6.555,1.565),(6.385,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,1.565),(6.725,1.735),(6.895,1.735),(6.895,1.565),(6.725,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,1.565),(7.065,1.735),(7.235,1.735),(7.235,1.565),(7.065,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,1.565),(7.405,1.735),(7.575,1.735),(7.575,1.565),(7.405,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,1.565),(7.745,1.735),(7.915,1.735),(7.915,1.565),(7.745,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,1.565),(8.085,1.735),(8.255,1.735),(8.255,1.565),(8.085,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,1.565),(8.425,1.735),(8.595,1.735),(8.595,1.565),(8.425,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,1.565),(8.765,1.735),(8.935,1.735),(8.935,1.565),(8.765,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,1.565),(9.105,1.735),(9.275,1.735),(9.275,1.565),(9.105,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,1.565),(9.445,1.735),(9.615,1.735),(9.615,1.565),(9.445,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,1.565),(9.785,1.735),(9.955,1.735),(9.955,1.565),(9.785,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,1.565),(10.125,1.735),(10.295,1.735),(10.295,1.565),(10.125,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,1.565),(10.465,1.735),(10.635,1.735),(10.635,1.565),(10.465,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,1.565),(10.805,1.735),(10.975,1.735),(10.975,1.565),(10.805,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,1.565),(11.145,1.735),(11.315,1.735),(11.315,1.565),(11.145,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,1.565),(11.485,1.735),(11.655,1.735),(11.655,1.565),(11.485,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,1.565),(11.825,1.735),(11.995,1.735),(11.995,1.565),(11.825,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,1.565),(12.165,1.735),(12.335,1.735),(12.335,1.565),(12.165,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,1.565),(12.505,1.735),(12.675,1.735),(12.675,1.565),(12.505,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,1.565),(12.845,1.735),(13.015,1.735),(13.015,1.565),(12.845,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,1.565),(13.185,1.735),(13.355,1.735),(13.355,1.565),(13.185,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,1.565),(13.525,1.735),(13.695,1.735),(13.695,1.565),(13.525,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,1.565),(13.865,1.735),(14.035,1.735),(14.035,1.565),(13.865,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,1.565),(14.205,1.735),(14.375,1.735),(14.375,1.565),(14.205,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,1.565),(14.545,1.735),(14.715,1.735),(14.715,1.565),(14.545,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,1.565),(14.885,1.735),(15.055,1.735),(15.055,1.565),(14.885,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,1.565),(15.225,1.735),(15.395,1.735),(15.395,1.565),(15.225,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,1.565),(15.565,1.735),(15.735,1.735),(15.735,1.565),(15.565,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,1.565),(15.905,1.735),(16.075,1.735),(16.075,1.565),(15.905,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,1.565),(16.245,1.735),(16.415,1.735),(16.415,1.565),(16.245,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,1.565),(16.585,1.735),(16.755,1.735),(16.755,1.565),(16.585,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,1.565),(16.925,1.735),(17.095,1.735),(17.095,1.565),(16.925,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,1.565),(17.265,1.735),(17.435,1.735),(17.435,1.565),(17.265,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,1.565),(17.605,1.735),(17.775,1.735),(17.775,1.565),(17.605,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,1.565),(17.945,1.735),(18.115,1.735),(18.115,1.565),(17.945,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,1.565),(18.285,1.735),(18.455,1.735),(18.455,1.565),(18.285,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,1.565),(18.625,1.735),(18.795,1.735),(18.795,1.565),(18.625,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,1.565),(18.965,1.735),(19.135,1.735),(19.135,1.565),(18.965,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,1.565),(19.305,1.735),(19.475,1.735),(19.475,1.565),(19.305,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,1.565),(19.645,1.735),(19.815,1.735),(19.815,1.565),(19.645,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,1.565),(19.985,1.735),(20.155,1.735),(20.155,1.565),(19.985,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,1.565),(20.325,1.735),(20.495,1.735),(20.495,1.565),(20.325,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,1.565),(20.665,1.735),(20.835,1.735),(20.835,1.565),(20.665,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,1.565),(21.005,1.735),(21.175,1.735),(21.175,1.565),(21.005,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,1.565),(21.345,1.735),(21.515,1.735),(21.515,1.565),(21.345,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,1.565),(21.685,1.735),(21.855,1.735),(21.855,1.565),(21.685,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,1.565),(22.025,1.735),(22.195,1.735),(22.195,1.565),(22.025,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,1.565),(22.365,1.735),(22.535,1.735),(22.535,1.565),(22.365,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,1.565),(22.705,1.735),(22.875,1.735),(22.875,1.565),(22.705,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,1.565),(23.045,1.735),(23.215,1.735),(23.215,1.565),(23.045,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,1.565),(23.385,1.735),(23.555,1.735),(23.555,1.565),(23.385,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,1.565),(23.725,1.735),(23.895,1.735),(23.895,1.565),(23.725,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,1.565),(24.065,1.735),(24.235,1.735),(24.235,1.565),(24.065,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,1.565),(24.405,1.735),(24.575,1.735),(24.575,1.565),(24.405,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,1.565),(24.745,1.735),(24.915,1.735),(24.915,1.565),(24.745,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,1.565),(25.085,1.735),(25.255,1.735),(25.255,1.565),(25.085,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,1.565),(25.425,1.735),(25.595,1.735),(25.595,1.565),(25.425,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,1.565),(25.765,1.735),(25.935,1.735),(25.935,1.565),(25.765,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,1.565),(26.105,1.735),(26.275,1.735),(26.275,1.565),(26.105,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,1.565),(26.445,1.735),(26.615,1.735),(26.615,1.565),(26.445,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,1.565),(26.785,1.735),(26.955,1.735),(26.955,1.565),(26.785,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,1.565),(27.125,1.735),(27.295,1.735),(27.295,1.565),(27.125,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,1.565),(27.465,1.735),(27.635,1.735),(27.635,1.565),(27.465,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,1.565),(27.805,1.735),(27.975,1.735),(27.975,1.565),(27.805,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,1.565),(28.145,1.735),(28.315,1.735),(28.315,1.565),(28.145,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,1.565),(28.485,1.735),(28.655,1.735),(28.655,1.565),(28.485,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,1.565),(28.825,1.735),(28.995,1.735),(28.995,1.565),(28.825,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,1.565),(29.165,1.735),(29.335,1.735),(29.335,1.565),(29.165,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,1.565),(29.505,1.735),(29.675,1.735),(29.675,1.565),(29.505,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,1.565),(29.845,1.735),(30.015,1.735),(30.015,1.565),(29.845,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,1.565),(30.185,1.735),(30.355,1.735),(30.355,1.565),(30.185,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,1.565),(30.525,1.735),(30.695,1.735),(30.695,1.565),(30.525,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,1.565),(30.865,1.735),(31.035,1.735),(31.035,1.565),(30.865,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,1.565),(31.205,1.735),(31.375,1.735),(31.375,1.565),(31.205,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,1.565),(31.545,1.735),(31.715,1.735),(31.715,1.565),(31.545,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,1.565),(31.885,1.735),(32.055,1.735),(32.055,1.565),(31.885,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,1.565),(32.225,1.735),(32.395,1.735),(32.395,1.565),(32.225,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,1.565),(32.565,1.735),(32.735,1.735),(32.735,1.565),(32.565,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,1.565),(32.905,1.735),(33.075,1.735),(33.075,1.565),(32.905,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,1.565),(33.245,1.735),(33.415,1.735),(33.415,1.565),(33.245,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,1.565),(33.585,1.735),(33.755,1.735),(33.755,1.565),(33.585,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,1.565),(33.925,1.735),(34.095,1.735),(34.095,1.565),(33.925,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,1.565),(34.265,1.735),(34.435,1.735),(34.435,1.565),(34.265,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,1.565),(34.605,1.735),(34.775,1.735),(34.775,1.565),(34.605,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,1.565),(34.945,1.735),(35.115,1.735),(35.115,1.565),(34.945,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,1.565),(35.285,1.735),(35.455,1.735),(35.455,1.565),(35.285,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,1.565),(35.625,1.735),(35.795,1.735),(35.795,1.565),(35.625,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,1.565),(35.965,1.735),(36.135,1.735),(36.135,1.565),(35.965,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,1.565),(36.305,1.735),(36.475,1.735),(36.475,1.565),(36.305,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,1.565),(36.645,1.735),(36.815,1.735),(36.815,1.565),(36.645,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,1.565),(36.985,1.735),(37.155,1.735),(37.155,1.565),(36.985,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,1.565),(37.325,1.735),(37.495,1.735),(37.495,1.565),(37.325,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,1.565),(37.665,1.735),(37.835,1.735),(37.835,1.565),(37.665,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,1.565),(38.005,1.735),(38.175,1.735),(38.175,1.565),(38.005,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,1.565),(38.345,1.735),(38.515,1.735),(38.515,1.565),(38.345,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,1.565),(38.685,1.735),(38.855,1.735),(38.855,1.565),(38.685,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,1.565),(39.025,1.735),(39.195,1.735),(39.195,1.565),(39.025,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,1.565),(39.365,1.735),(39.535,1.735),(39.535,1.565),(39.365,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,1.565),(39.705,1.735),(39.875,1.735),(39.875,1.565),(39.705,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,1.565),(40.045,1.735),(40.215,1.735),(40.215,1.565),(40.045,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,1.565),(40.385,1.735),(40.555,1.735),(40.555,1.565),(40.385,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,1.565),(40.725,1.735),(40.895,1.735),(40.895,1.565),(40.725,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,1.565),(41.065,1.735),(41.235,1.735),(41.235,1.565),(41.065,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,1.565),(41.405,1.735),(41.575,1.735),(41.575,1.565),(41.405,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,1.565),(41.745,1.735),(41.915,1.735),(41.915,1.565),(41.745,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,1.565),(42.085,1.735),(42.255,1.735),(42.255,1.565),(42.085,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,1.565),(42.425,1.735),(42.595,1.735),(42.595,1.565),(42.425,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,1.565),(42.765,1.735),(42.935,1.735),(42.935,1.565),(42.765,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,1.565),(43.105,1.735),(43.275,1.735),(43.275,1.565),(43.105,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,1.565),(43.445,1.735),(43.615,1.735),(43.615,1.565),(43.445,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,1.565),(43.785,1.735),(43.955,1.735),(43.955,1.565),(43.785,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,1.565),(44.125,1.735),(44.295,1.735),(44.295,1.565),(44.125,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,1.565),(44.465,1.735),(44.635,1.735),(44.635,1.565),(44.465,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,1.565),(44.805,1.735),(44.975,1.735),(44.975,1.565),(44.805,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,1.565),(45.145,1.735),(45.315,1.735),(45.315,1.565),(45.145,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,1.565),(45.485,1.735),(45.655,1.735),(45.655,1.565),(45.485,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,1.565),(45.825,1.735),(45.995,1.735),(45.995,1.565),(45.825,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,1.565),(46.165,1.735),(46.335,1.735),(46.335,1.565),(46.165,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,1.565),(46.505,1.735),(46.675,1.735),(46.675,1.565),(46.505,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,1.565),(46.845,1.735),(47.015,1.735),(47.015,1.565),(46.845,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,1.565),(47.185,1.735),(47.355,1.735),(47.355,1.565),(47.185,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,1.565),(47.525,1.735),(47.695,1.735),(47.695,1.565),(47.525,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,1.565),(47.865,1.735),(48.035,1.735),(48.035,1.565),(47.865,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,1.565),(48.205,1.735),(48.375,1.735),(48.375,1.565),(48.205,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,1.565),(48.545,1.735),(48.715,1.735),(48.715,1.565),(48.545,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,1.565),(48.885,1.735),(49.055,1.735),(49.055,1.565),(48.885,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,1.565),(49.225,1.735),(49.395,1.735),(49.395,1.565),(49.225,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,1.565),(49.565,1.735),(49.735,1.735),(49.735,1.565),(49.565,1.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,1.905),(0.265,2.075),(0.435,2.075),(0.435,1.905),(0.265,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,1.905),(0.605,2.075),(0.775,2.075),(0.775,1.905),(0.605,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,1.905),(0.945,2.075),(1.115,2.075),(1.115,1.905),(0.945,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,1.905),(1.285,2.075),(1.455,2.075),(1.455,1.905),(1.285,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,1.905),(1.625,2.075),(1.795,2.075),(1.795,1.905),(1.625,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,1.905),(1.965,2.075),(2.135,2.075),(2.135,1.905),(1.965,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,1.905),(2.305,2.075),(2.475,2.075),(2.475,1.905),(2.305,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,1.905),(2.645,2.075),(2.815,2.075),(2.815,1.905),(2.645,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,1.905),(2.985,2.075),(3.155,2.075),(3.155,1.905),(2.985,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,1.905),(3.325,2.075),(3.495,2.075),(3.495,1.905),(3.325,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,1.905),(3.665,2.075),(3.835,2.075),(3.835,1.905),(3.665,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,1.905),(4.005,2.075),(4.175,2.075),(4.175,1.905),(4.005,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,1.905),(4.345,2.075),(4.515,2.075),(4.515,1.905),(4.345,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,1.905),(4.685,2.075),(4.855,2.075),(4.855,1.905),(4.685,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,1.905),(5.025,2.075),(5.195,2.075),(5.195,1.905),(5.025,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,1.905),(5.365,2.075),(5.535,2.075),(5.535,1.905),(5.365,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,1.905),(5.705,2.075),(5.875,2.075),(5.875,1.905),(5.705,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,1.905),(6.045,2.075),(6.215,2.075),(6.215,1.905),(6.045,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,1.905),(6.385,2.075),(6.555,2.075),(6.555,1.905),(6.385,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,1.905),(6.725,2.075),(6.895,2.075),(6.895,1.905),(6.725,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,1.905),(7.065,2.075),(7.235,2.075),(7.235,1.905),(7.065,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,1.905),(7.405,2.075),(7.575,2.075),(7.575,1.905),(7.405,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,1.905),(7.745,2.075),(7.915,2.075),(7.915,1.905),(7.745,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,1.905),(8.085,2.075),(8.255,2.075),(8.255,1.905),(8.085,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,1.905),(8.425,2.075),(8.595,2.075),(8.595,1.905),(8.425,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,1.905),(8.765,2.075),(8.935,2.075),(8.935,1.905),(8.765,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,1.905),(9.105,2.075),(9.275,2.075),(9.275,1.905),(9.105,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,1.905),(9.445,2.075),(9.615,2.075),(9.615,1.905),(9.445,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,1.905),(9.785,2.075),(9.955,2.075),(9.955,1.905),(9.785,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,1.905),(10.125,2.075),(10.295,2.075),(10.295,1.905),(10.125,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,1.905),(10.465,2.075),(10.635,2.075),(10.635,1.905),(10.465,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,1.905),(10.805,2.075),(10.975,2.075),(10.975,1.905),(10.805,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,1.905),(11.145,2.075),(11.315,2.075),(11.315,1.905),(11.145,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,1.905),(11.485,2.075),(11.655,2.075),(11.655,1.905),(11.485,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,1.905),(11.825,2.075),(11.995,2.075),(11.995,1.905),(11.825,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,1.905),(12.165,2.075),(12.335,2.075),(12.335,1.905),(12.165,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,1.905),(12.505,2.075),(12.675,2.075),(12.675,1.905),(12.505,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,1.905),(12.845,2.075),(13.015,2.075),(13.015,1.905),(12.845,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,1.905),(13.185,2.075),(13.355,2.075),(13.355,1.905),(13.185,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,1.905),(13.525,2.075),(13.695,2.075),(13.695,1.905),(13.525,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,1.905),(13.865,2.075),(14.035,2.075),(14.035,1.905),(13.865,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,1.905),(14.205,2.075),(14.375,2.075),(14.375,1.905),(14.205,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,1.905),(14.545,2.075),(14.715,2.075),(14.715,1.905),(14.545,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,1.905),(14.885,2.075),(15.055,2.075),(15.055,1.905),(14.885,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,1.905),(15.225,2.075),(15.395,2.075),(15.395,1.905),(15.225,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,1.905),(15.565,2.075),(15.735,2.075),(15.735,1.905),(15.565,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,1.905),(15.905,2.075),(16.075,2.075),(16.075,1.905),(15.905,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,1.905),(16.245,2.075),(16.415,2.075),(16.415,1.905),(16.245,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,1.905),(16.585,2.075),(16.755,2.075),(16.755,1.905),(16.585,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,1.905),(16.925,2.075),(17.095,2.075),(17.095,1.905),(16.925,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,1.905),(17.265,2.075),(17.435,2.075),(17.435,1.905),(17.265,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,1.905),(17.605,2.075),(17.775,2.075),(17.775,1.905),(17.605,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,1.905),(17.945,2.075),(18.115,2.075),(18.115,1.905),(17.945,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,1.905),(18.285,2.075),(18.455,2.075),(18.455,1.905),(18.285,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,1.905),(18.625,2.075),(18.795,2.075),(18.795,1.905),(18.625,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,1.905),(18.965,2.075),(19.135,2.075),(19.135,1.905),(18.965,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,1.905),(19.305,2.075),(19.475,2.075),(19.475,1.905),(19.305,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,1.905),(19.645,2.075),(19.815,2.075),(19.815,1.905),(19.645,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,1.905),(19.985,2.075),(20.155,2.075),(20.155,1.905),(19.985,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,1.905),(20.325,2.075),(20.495,2.075),(20.495,1.905),(20.325,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,1.905),(20.665,2.075),(20.835,2.075),(20.835,1.905),(20.665,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,1.905),(21.005,2.075),(21.175,2.075),(21.175,1.905),(21.005,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,1.905),(21.345,2.075),(21.515,2.075),(21.515,1.905),(21.345,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,1.905),(21.685,2.075),(21.855,2.075),(21.855,1.905),(21.685,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,1.905),(22.025,2.075),(22.195,2.075),(22.195,1.905),(22.025,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,1.905),(22.365,2.075),(22.535,2.075),(22.535,1.905),(22.365,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,1.905),(22.705,2.075),(22.875,2.075),(22.875,1.905),(22.705,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,1.905),(23.045,2.075),(23.215,2.075),(23.215,1.905),(23.045,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,1.905),(23.385,2.075),(23.555,2.075),(23.555,1.905),(23.385,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,1.905),(23.725,2.075),(23.895,2.075),(23.895,1.905),(23.725,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,1.905),(24.065,2.075),(24.235,2.075),(24.235,1.905),(24.065,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,1.905),(24.405,2.075),(24.575,2.075),(24.575,1.905),(24.405,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,1.905),(24.745,2.075),(24.915,2.075),(24.915,1.905),(24.745,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,1.905),(25.085,2.075),(25.255,2.075),(25.255,1.905),(25.085,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,1.905),(25.425,2.075),(25.595,2.075),(25.595,1.905),(25.425,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,1.905),(25.765,2.075),(25.935,2.075),(25.935,1.905),(25.765,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,1.905),(26.105,2.075),(26.275,2.075),(26.275,1.905),(26.105,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,1.905),(26.445,2.075),(26.615,2.075),(26.615,1.905),(26.445,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,1.905),(26.785,2.075),(26.955,2.075),(26.955,1.905),(26.785,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,1.905),(27.125,2.075),(27.295,2.075),(27.295,1.905),(27.125,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,1.905),(27.465,2.075),(27.635,2.075),(27.635,1.905),(27.465,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,1.905),(27.805,2.075),(27.975,2.075),(27.975,1.905),(27.805,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,1.905),(28.145,2.075),(28.315,2.075),(28.315,1.905),(28.145,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,1.905),(28.485,2.075),(28.655,2.075),(28.655,1.905),(28.485,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,1.905),(28.825,2.075),(28.995,2.075),(28.995,1.905),(28.825,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,1.905),(29.165,2.075),(29.335,2.075),(29.335,1.905),(29.165,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,1.905),(29.505,2.075),(29.675,2.075),(29.675,1.905),(29.505,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,1.905),(29.845,2.075),(30.015,2.075),(30.015,1.905),(29.845,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,1.905),(30.185,2.075),(30.355,2.075),(30.355,1.905),(30.185,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,1.905),(30.525,2.075),(30.695,2.075),(30.695,1.905),(30.525,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,1.905),(30.865,2.075),(31.035,2.075),(31.035,1.905),(30.865,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,1.905),(31.205,2.075),(31.375,2.075),(31.375,1.905),(31.205,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,1.905),(31.545,2.075),(31.715,2.075),(31.715,1.905),(31.545,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,1.905),(31.885,2.075),(32.055,2.075),(32.055,1.905),(31.885,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,1.905),(32.225,2.075),(32.395,2.075),(32.395,1.905),(32.225,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,1.905),(32.565,2.075),(32.735,2.075),(32.735,1.905),(32.565,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,1.905),(32.905,2.075),(33.075,2.075),(33.075,1.905),(32.905,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,1.905),(33.245,2.075),(33.415,2.075),(33.415,1.905),(33.245,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,1.905),(33.585,2.075),(33.755,2.075),(33.755,1.905),(33.585,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,1.905),(33.925,2.075),(34.095,2.075),(34.095,1.905),(33.925,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,1.905),(34.265,2.075),(34.435,2.075),(34.435,1.905),(34.265,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,1.905),(34.605,2.075),(34.775,2.075),(34.775,1.905),(34.605,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,1.905),(34.945,2.075),(35.115,2.075),(35.115,1.905),(34.945,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,1.905),(35.285,2.075),(35.455,2.075),(35.455,1.905),(35.285,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,1.905),(35.625,2.075),(35.795,2.075),(35.795,1.905),(35.625,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,1.905),(35.965,2.075),(36.135,2.075),(36.135,1.905),(35.965,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,1.905),(36.305,2.075),(36.475,2.075),(36.475,1.905),(36.305,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,1.905),(36.645,2.075),(36.815,2.075),(36.815,1.905),(36.645,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,1.905),(36.985,2.075),(37.155,2.075),(37.155,1.905),(36.985,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,1.905),(37.325,2.075),(37.495,2.075),(37.495,1.905),(37.325,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,1.905),(37.665,2.075),(37.835,2.075),(37.835,1.905),(37.665,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,1.905),(38.005,2.075),(38.175,2.075),(38.175,1.905),(38.005,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,1.905),(38.345,2.075),(38.515,2.075),(38.515,1.905),(38.345,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,1.905),(38.685,2.075),(38.855,2.075),(38.855,1.905),(38.685,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,1.905),(39.025,2.075),(39.195,2.075),(39.195,1.905),(39.025,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,1.905),(39.365,2.075),(39.535,2.075),(39.535,1.905),(39.365,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,1.905),(39.705,2.075),(39.875,2.075),(39.875,1.905),(39.705,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,1.905),(40.045,2.075),(40.215,2.075),(40.215,1.905),(40.045,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,1.905),(40.385,2.075),(40.555,2.075),(40.555,1.905),(40.385,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,1.905),(40.725,2.075),(40.895,2.075),(40.895,1.905),(40.725,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,1.905),(41.065,2.075),(41.235,2.075),(41.235,1.905),(41.065,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,1.905),(41.405,2.075),(41.575,2.075),(41.575,1.905),(41.405,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,1.905),(41.745,2.075),(41.915,2.075),(41.915,1.905),(41.745,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,1.905),(42.085,2.075),(42.255,2.075),(42.255,1.905),(42.085,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,1.905),(42.425,2.075),(42.595,2.075),(42.595,1.905),(42.425,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,1.905),(42.765,2.075),(42.935,2.075),(42.935,1.905),(42.765,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,1.905),(43.105,2.075),(43.275,2.075),(43.275,1.905),(43.105,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,1.905),(43.445,2.075),(43.615,2.075),(43.615,1.905),(43.445,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,1.905),(43.785,2.075),(43.955,2.075),(43.955,1.905),(43.785,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,1.905),(44.125,2.075),(44.295,2.075),(44.295,1.905),(44.125,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,1.905),(44.465,2.075),(44.635,2.075),(44.635,1.905),(44.465,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,1.905),(44.805,2.075),(44.975,2.075),(44.975,1.905),(44.805,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,1.905),(45.145,2.075),(45.315,2.075),(45.315,1.905),(45.145,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,1.905),(45.485,2.075),(45.655,2.075),(45.655,1.905),(45.485,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,1.905),(45.825,2.075),(45.995,2.075),(45.995,1.905),(45.825,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,1.905),(46.165,2.075),(46.335,2.075),(46.335,1.905),(46.165,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,1.905),(46.505,2.075),(46.675,2.075),(46.675,1.905),(46.505,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,1.905),(46.845,2.075),(47.015,2.075),(47.015,1.905),(46.845,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,1.905),(47.185,2.075),(47.355,2.075),(47.355,1.905),(47.185,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,1.905),(47.525,2.075),(47.695,2.075),(47.695,1.905),(47.525,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,1.905),(47.865,2.075),(48.035,2.075),(48.035,1.905),(47.865,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,1.905),(48.205,2.075),(48.375,2.075),(48.375,1.905),(48.205,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,1.905),(48.545,2.075),(48.715,2.075),(48.715,1.905),(48.545,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,1.905),(48.885,2.075),(49.055,2.075),(49.055,1.905),(48.885,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,1.905),(49.225,2.075),(49.395,2.075),(49.395,1.905),(49.225,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,1.905),(49.565,2.075),(49.735,2.075),(49.735,1.905),(49.565,1.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,2.245),(0.265,2.415),(0.435,2.415),(0.435,2.245),(0.265,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,2.245),(0.605,2.415),(0.775,2.415),(0.775,2.245),(0.605,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,2.245),(0.945,2.415),(1.115,2.415),(1.115,2.245),(0.945,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,2.245),(1.285,2.415),(1.455,2.415),(1.455,2.245),(1.285,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,2.245),(1.625,2.415),(1.795,2.415),(1.795,2.245),(1.625,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,2.245),(1.965,2.415),(2.135,2.415),(2.135,2.245),(1.965,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,2.245),(2.305,2.415),(2.475,2.415),(2.475,2.245),(2.305,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,2.245),(2.645,2.415),(2.815,2.415),(2.815,2.245),(2.645,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,2.245),(2.985,2.415),(3.155,2.415),(3.155,2.245),(2.985,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,2.245),(3.325,2.415),(3.495,2.415),(3.495,2.245),(3.325,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,2.245),(3.665,2.415),(3.835,2.415),(3.835,2.245),(3.665,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,2.245),(4.005,2.415),(4.175,2.415),(4.175,2.245),(4.005,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,2.245),(4.345,2.415),(4.515,2.415),(4.515,2.245),(4.345,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,2.245),(4.685,2.415),(4.855,2.415),(4.855,2.245),(4.685,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,2.245),(5.025,2.415),(5.195,2.415),(5.195,2.245),(5.025,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,2.245),(5.365,2.415),(5.535,2.415),(5.535,2.245),(5.365,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,2.245),(5.705,2.415),(5.875,2.415),(5.875,2.245),(5.705,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,2.245),(6.045,2.415),(6.215,2.415),(6.215,2.245),(6.045,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,2.245),(6.385,2.415),(6.555,2.415),(6.555,2.245),(6.385,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,2.245),(6.725,2.415),(6.895,2.415),(6.895,2.245),(6.725,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,2.245),(7.065,2.415),(7.235,2.415),(7.235,2.245),(7.065,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,2.245),(7.405,2.415),(7.575,2.415),(7.575,2.245),(7.405,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,2.245),(7.745,2.415),(7.915,2.415),(7.915,2.245),(7.745,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,2.245),(8.085,2.415),(8.255,2.415),(8.255,2.245),(8.085,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,2.245),(8.425,2.415),(8.595,2.415),(8.595,2.245),(8.425,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,2.245),(8.765,2.415),(8.935,2.415),(8.935,2.245),(8.765,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,2.245),(9.105,2.415),(9.275,2.415),(9.275,2.245),(9.105,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,2.245),(9.445,2.415),(9.615,2.415),(9.615,2.245),(9.445,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,2.245),(9.785,2.415),(9.955,2.415),(9.955,2.245),(9.785,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,2.245),(10.125,2.415),(10.295,2.415),(10.295,2.245),(10.125,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,2.245),(10.465,2.415),(10.635,2.415),(10.635,2.245),(10.465,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,2.245),(10.805,2.415),(10.975,2.415),(10.975,2.245),(10.805,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,2.245),(11.145,2.415),(11.315,2.415),(11.315,2.245),(11.145,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,2.245),(11.485,2.415),(11.655,2.415),(11.655,2.245),(11.485,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,2.245),(11.825,2.415),(11.995,2.415),(11.995,2.245),(11.825,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,2.245),(12.165,2.415),(12.335,2.415),(12.335,2.245),(12.165,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,2.245),(12.505,2.415),(12.675,2.415),(12.675,2.245),(12.505,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,2.245),(12.845,2.415),(13.015,2.415),(13.015,2.245),(12.845,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,2.245),(13.185,2.415),(13.355,2.415),(13.355,2.245),(13.185,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,2.245),(13.525,2.415),(13.695,2.415),(13.695,2.245),(13.525,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,2.245),(13.865,2.415),(14.035,2.415),(14.035,2.245),(13.865,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,2.245),(14.205,2.415),(14.375,2.415),(14.375,2.245),(14.205,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,2.245),(14.545,2.415),(14.715,2.415),(14.715,2.245),(14.545,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,2.245),(14.885,2.415),(15.055,2.415),(15.055,2.245),(14.885,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,2.245),(15.225,2.415),(15.395,2.415),(15.395,2.245),(15.225,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,2.245),(15.565,2.415),(15.735,2.415),(15.735,2.245),(15.565,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,2.245),(15.905,2.415),(16.075,2.415),(16.075,2.245),(15.905,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,2.245),(16.245,2.415),(16.415,2.415),(16.415,2.245),(16.245,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,2.245),(16.585,2.415),(16.755,2.415),(16.755,2.245),(16.585,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,2.245),(16.925,2.415),(17.095,2.415),(17.095,2.245),(16.925,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,2.245),(17.265,2.415),(17.435,2.415),(17.435,2.245),(17.265,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,2.245),(17.605,2.415),(17.775,2.415),(17.775,2.245),(17.605,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,2.245),(17.945,2.415),(18.115,2.415),(18.115,2.245),(17.945,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,2.245),(18.285,2.415),(18.455,2.415),(18.455,2.245),(18.285,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,2.245),(18.625,2.415),(18.795,2.415),(18.795,2.245),(18.625,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,2.245),(18.965,2.415),(19.135,2.415),(19.135,2.245),(18.965,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,2.245),(19.305,2.415),(19.475,2.415),(19.475,2.245),(19.305,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,2.245),(19.645,2.415),(19.815,2.415),(19.815,2.245),(19.645,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,2.245),(19.985,2.415),(20.155,2.415),(20.155,2.245),(19.985,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,2.245),(20.325,2.415),(20.495,2.415),(20.495,2.245),(20.325,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,2.245),(20.665,2.415),(20.835,2.415),(20.835,2.245),(20.665,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,2.245),(21.005,2.415),(21.175,2.415),(21.175,2.245),(21.005,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,2.245),(21.345,2.415),(21.515,2.415),(21.515,2.245),(21.345,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,2.245),(21.685,2.415),(21.855,2.415),(21.855,2.245),(21.685,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,2.245),(22.025,2.415),(22.195,2.415),(22.195,2.245),(22.025,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,2.245),(22.365,2.415),(22.535,2.415),(22.535,2.245),(22.365,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,2.245),(22.705,2.415),(22.875,2.415),(22.875,2.245),(22.705,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,2.245),(23.045,2.415),(23.215,2.415),(23.215,2.245),(23.045,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,2.245),(23.385,2.415),(23.555,2.415),(23.555,2.245),(23.385,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,2.245),(23.725,2.415),(23.895,2.415),(23.895,2.245),(23.725,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,2.245),(24.065,2.415),(24.235,2.415),(24.235,2.245),(24.065,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,2.245),(24.405,2.415),(24.575,2.415),(24.575,2.245),(24.405,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,2.245),(24.745,2.415),(24.915,2.415),(24.915,2.245),(24.745,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,2.245),(25.085,2.415),(25.255,2.415),(25.255,2.245),(25.085,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,2.245),(25.425,2.415),(25.595,2.415),(25.595,2.245),(25.425,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,2.245),(25.765,2.415),(25.935,2.415),(25.935,2.245),(25.765,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,2.245),(26.105,2.415),(26.275,2.415),(26.275,2.245),(26.105,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,2.245),(26.445,2.415),(26.615,2.415),(26.615,2.245),(26.445,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,2.245),(26.785,2.415),(26.955,2.415),(26.955,2.245),(26.785,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,2.245),(27.125,2.415),(27.295,2.415),(27.295,2.245),(27.125,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,2.245),(27.465,2.415),(27.635,2.415),(27.635,2.245),(27.465,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,2.245),(27.805,2.415),(27.975,2.415),(27.975,2.245),(27.805,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,2.245),(28.145,2.415),(28.315,2.415),(28.315,2.245),(28.145,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,2.245),(28.485,2.415),(28.655,2.415),(28.655,2.245),(28.485,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,2.245),(28.825,2.415),(28.995,2.415),(28.995,2.245),(28.825,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,2.245),(29.165,2.415),(29.335,2.415),(29.335,2.245),(29.165,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,2.245),(29.505,2.415),(29.675,2.415),(29.675,2.245),(29.505,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,2.245),(29.845,2.415),(30.015,2.415),(30.015,2.245),(29.845,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,2.245),(30.185,2.415),(30.355,2.415),(30.355,2.245),(30.185,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,2.245),(30.525,2.415),(30.695,2.415),(30.695,2.245),(30.525,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,2.245),(30.865,2.415),(31.035,2.415),(31.035,2.245),(30.865,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,2.245),(31.205,2.415),(31.375,2.415),(31.375,2.245),(31.205,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,2.245),(31.545,2.415),(31.715,2.415),(31.715,2.245),(31.545,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,2.245),(31.885,2.415),(32.055,2.415),(32.055,2.245),(31.885,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,2.245),(32.225,2.415),(32.395,2.415),(32.395,2.245),(32.225,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,2.245),(32.565,2.415),(32.735,2.415),(32.735,2.245),(32.565,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,2.245),(32.905,2.415),(33.075,2.415),(33.075,2.245),(32.905,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,2.245),(33.245,2.415),(33.415,2.415),(33.415,2.245),(33.245,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,2.245),(33.585,2.415),(33.755,2.415),(33.755,2.245),(33.585,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,2.245),(33.925,2.415),(34.095,2.415),(34.095,2.245),(33.925,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,2.245),(34.265,2.415),(34.435,2.415),(34.435,2.245),(34.265,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,2.245),(34.605,2.415),(34.775,2.415),(34.775,2.245),(34.605,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,2.245),(34.945,2.415),(35.115,2.415),(35.115,2.245),(34.945,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,2.245),(35.285,2.415),(35.455,2.415),(35.455,2.245),(35.285,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,2.245),(35.625,2.415),(35.795,2.415),(35.795,2.245),(35.625,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,2.245),(35.965,2.415),(36.135,2.415),(36.135,2.245),(35.965,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,2.245),(36.305,2.415),(36.475,2.415),(36.475,2.245),(36.305,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,2.245),(36.645,2.415),(36.815,2.415),(36.815,2.245),(36.645,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,2.245),(36.985,2.415),(37.155,2.415),(37.155,2.245),(36.985,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,2.245),(37.325,2.415),(37.495,2.415),(37.495,2.245),(37.325,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,2.245),(37.665,2.415),(37.835,2.415),(37.835,2.245),(37.665,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,2.245),(38.005,2.415),(38.175,2.415),(38.175,2.245),(38.005,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,2.245),(38.345,2.415),(38.515,2.415),(38.515,2.245),(38.345,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,2.245),(38.685,2.415),(38.855,2.415),(38.855,2.245),(38.685,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,2.245),(39.025,2.415),(39.195,2.415),(39.195,2.245),(39.025,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,2.245),(39.365,2.415),(39.535,2.415),(39.535,2.245),(39.365,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,2.245),(39.705,2.415),(39.875,2.415),(39.875,2.245),(39.705,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,2.245),(40.045,2.415),(40.215,2.415),(40.215,2.245),(40.045,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,2.245),(40.385,2.415),(40.555,2.415),(40.555,2.245),(40.385,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,2.245),(40.725,2.415),(40.895,2.415),(40.895,2.245),(40.725,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,2.245),(41.065,2.415),(41.235,2.415),(41.235,2.245),(41.065,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,2.245),(41.405,2.415),(41.575,2.415),(41.575,2.245),(41.405,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,2.245),(41.745,2.415),(41.915,2.415),(41.915,2.245),(41.745,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,2.245),(42.085,2.415),(42.255,2.415),(42.255,2.245),(42.085,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,2.245),(42.425,2.415),(42.595,2.415),(42.595,2.245),(42.425,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,2.245),(42.765,2.415),(42.935,2.415),(42.935,2.245),(42.765,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,2.245),(43.105,2.415),(43.275,2.415),(43.275,2.245),(43.105,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,2.245),(43.445,2.415),(43.615,2.415),(43.615,2.245),(43.445,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,2.245),(43.785,2.415),(43.955,2.415),(43.955,2.245),(43.785,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,2.245),(44.125,2.415),(44.295,2.415),(44.295,2.245),(44.125,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,2.245),(44.465,2.415),(44.635,2.415),(44.635,2.245),(44.465,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,2.245),(44.805,2.415),(44.975,2.415),(44.975,2.245),(44.805,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,2.245),(45.145,2.415),(45.315,2.415),(45.315,2.245),(45.145,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,2.245),(45.485,2.415),(45.655,2.415),(45.655,2.245),(45.485,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,2.245),(45.825,2.415),(45.995,2.415),(45.995,2.245),(45.825,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,2.245),(46.165,2.415),(46.335,2.415),(46.335,2.245),(46.165,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,2.245),(46.505,2.415),(46.675,2.415),(46.675,2.245),(46.505,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,2.245),(46.845,2.415),(47.015,2.415),(47.015,2.245),(46.845,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,2.245),(47.185,2.415),(47.355,2.415),(47.355,2.245),(47.185,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,2.245),(47.525,2.415),(47.695,2.415),(47.695,2.245),(47.525,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,2.245),(47.865,2.415),(48.035,2.415),(48.035,2.245),(47.865,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,2.245),(48.205,2.415),(48.375,2.415),(48.375,2.245),(48.205,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,2.245),(48.545,2.415),(48.715,2.415),(48.715,2.245),(48.545,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,2.245),(48.885,2.415),(49.055,2.415),(49.055,2.245),(48.885,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,2.245),(49.225,2.415),(49.395,2.415),(49.395,2.245),(49.225,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,2.245),(49.565,2.415),(49.735,2.415),(49.735,2.245),(49.565,2.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,2.585),(0.265,2.755),(0.435,2.755),(0.435,2.585),(0.265,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,2.585),(0.605,2.755),(0.775,2.755),(0.775,2.585),(0.605,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,2.585),(0.945,2.755),(1.115,2.755),(1.115,2.585),(0.945,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,2.585),(1.285,2.755),(1.455,2.755),(1.455,2.585),(1.285,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,2.585),(1.625,2.755),(1.795,2.755),(1.795,2.585),(1.625,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,2.585),(1.965,2.755),(2.135,2.755),(2.135,2.585),(1.965,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,2.585),(2.305,2.755),(2.475,2.755),(2.475,2.585),(2.305,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,2.585),(2.645,2.755),(2.815,2.755),(2.815,2.585),(2.645,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,2.585),(2.985,2.755),(3.155,2.755),(3.155,2.585),(2.985,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,2.585),(3.325,2.755),(3.495,2.755),(3.495,2.585),(3.325,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,2.585),(3.665,2.755),(3.835,2.755),(3.835,2.585),(3.665,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,2.585),(4.005,2.755),(4.175,2.755),(4.175,2.585),(4.005,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,2.585),(4.345,2.755),(4.515,2.755),(4.515,2.585),(4.345,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,2.585),(4.685,2.755),(4.855,2.755),(4.855,2.585),(4.685,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,2.585),(5.025,2.755),(5.195,2.755),(5.195,2.585),(5.025,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,2.585),(5.365,2.755),(5.535,2.755),(5.535,2.585),(5.365,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,2.585),(5.705,2.755),(5.875,2.755),(5.875,2.585),(5.705,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,2.585),(6.045,2.755),(6.215,2.755),(6.215,2.585),(6.045,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,2.585),(6.385,2.755),(6.555,2.755),(6.555,2.585),(6.385,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,2.585),(6.725,2.755),(6.895,2.755),(6.895,2.585),(6.725,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,2.585),(7.065,2.755),(7.235,2.755),(7.235,2.585),(7.065,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,2.585),(7.405,2.755),(7.575,2.755),(7.575,2.585),(7.405,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,2.585),(7.745,2.755),(7.915,2.755),(7.915,2.585),(7.745,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,2.585),(8.085,2.755),(8.255,2.755),(8.255,2.585),(8.085,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,2.585),(8.425,2.755),(8.595,2.755),(8.595,2.585),(8.425,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,2.585),(8.765,2.755),(8.935,2.755),(8.935,2.585),(8.765,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,2.585),(9.105,2.755),(9.275,2.755),(9.275,2.585),(9.105,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,2.585),(9.445,2.755),(9.615,2.755),(9.615,2.585),(9.445,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,2.585),(9.785,2.755),(9.955,2.755),(9.955,2.585),(9.785,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,2.585),(10.125,2.755),(10.295,2.755),(10.295,2.585),(10.125,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,2.585),(10.465,2.755),(10.635,2.755),(10.635,2.585),(10.465,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,2.585),(10.805,2.755),(10.975,2.755),(10.975,2.585),(10.805,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,2.585),(11.145,2.755),(11.315,2.755),(11.315,2.585),(11.145,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,2.585),(11.485,2.755),(11.655,2.755),(11.655,2.585),(11.485,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,2.585),(11.825,2.755),(11.995,2.755),(11.995,2.585),(11.825,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,2.585),(12.165,2.755),(12.335,2.755),(12.335,2.585),(12.165,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,2.585),(12.505,2.755),(12.675,2.755),(12.675,2.585),(12.505,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,2.585),(12.845,2.755),(13.015,2.755),(13.015,2.585),(12.845,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,2.585),(13.185,2.755),(13.355,2.755),(13.355,2.585),(13.185,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,2.585),(13.525,2.755),(13.695,2.755),(13.695,2.585),(13.525,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,2.585),(13.865,2.755),(14.035,2.755),(14.035,2.585),(13.865,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,2.585),(14.205,2.755),(14.375,2.755),(14.375,2.585),(14.205,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,2.585),(14.545,2.755),(14.715,2.755),(14.715,2.585),(14.545,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,2.585),(14.885,2.755),(15.055,2.755),(15.055,2.585),(14.885,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,2.585),(15.225,2.755),(15.395,2.755),(15.395,2.585),(15.225,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,2.585),(15.565,2.755),(15.735,2.755),(15.735,2.585),(15.565,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,2.585),(15.905,2.755),(16.075,2.755),(16.075,2.585),(15.905,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,2.585),(16.245,2.755),(16.415,2.755),(16.415,2.585),(16.245,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,2.585),(16.585,2.755),(16.755,2.755),(16.755,2.585),(16.585,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,2.585),(16.925,2.755),(17.095,2.755),(17.095,2.585),(16.925,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,2.585),(17.265,2.755),(17.435,2.755),(17.435,2.585),(17.265,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,2.585),(17.605,2.755),(17.775,2.755),(17.775,2.585),(17.605,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,2.585),(17.945,2.755),(18.115,2.755),(18.115,2.585),(17.945,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,2.585),(18.285,2.755),(18.455,2.755),(18.455,2.585),(18.285,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,2.585),(18.625,2.755),(18.795,2.755),(18.795,2.585),(18.625,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,2.585),(18.965,2.755),(19.135,2.755),(19.135,2.585),(18.965,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,2.585),(19.305,2.755),(19.475,2.755),(19.475,2.585),(19.305,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,2.585),(19.645,2.755),(19.815,2.755),(19.815,2.585),(19.645,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,2.585),(19.985,2.755),(20.155,2.755),(20.155,2.585),(19.985,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,2.585),(20.325,2.755),(20.495,2.755),(20.495,2.585),(20.325,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,2.585),(20.665,2.755),(20.835,2.755),(20.835,2.585),(20.665,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,2.585),(21.005,2.755),(21.175,2.755),(21.175,2.585),(21.005,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,2.585),(21.345,2.755),(21.515,2.755),(21.515,2.585),(21.345,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,2.585),(21.685,2.755),(21.855,2.755),(21.855,2.585),(21.685,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,2.585),(22.025,2.755),(22.195,2.755),(22.195,2.585),(22.025,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,2.585),(22.365,2.755),(22.535,2.755),(22.535,2.585),(22.365,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,2.585),(22.705,2.755),(22.875,2.755),(22.875,2.585),(22.705,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,2.585),(23.045,2.755),(23.215,2.755),(23.215,2.585),(23.045,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,2.585),(23.385,2.755),(23.555,2.755),(23.555,2.585),(23.385,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,2.585),(23.725,2.755),(23.895,2.755),(23.895,2.585),(23.725,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,2.585),(24.065,2.755),(24.235,2.755),(24.235,2.585),(24.065,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,2.585),(24.405,2.755),(24.575,2.755),(24.575,2.585),(24.405,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,2.585),(24.745,2.755),(24.915,2.755),(24.915,2.585),(24.745,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,2.585),(25.085,2.755),(25.255,2.755),(25.255,2.585),(25.085,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,2.585),(25.425,2.755),(25.595,2.755),(25.595,2.585),(25.425,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,2.585),(25.765,2.755),(25.935,2.755),(25.935,2.585),(25.765,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,2.585),(26.105,2.755),(26.275,2.755),(26.275,2.585),(26.105,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,2.585),(26.445,2.755),(26.615,2.755),(26.615,2.585),(26.445,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,2.585),(26.785,2.755),(26.955,2.755),(26.955,2.585),(26.785,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,2.585),(27.125,2.755),(27.295,2.755),(27.295,2.585),(27.125,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,2.585),(27.465,2.755),(27.635,2.755),(27.635,2.585),(27.465,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,2.585),(27.805,2.755),(27.975,2.755),(27.975,2.585),(27.805,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,2.585),(28.145,2.755),(28.315,2.755),(28.315,2.585),(28.145,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,2.585),(28.485,2.755),(28.655,2.755),(28.655,2.585),(28.485,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,2.585),(28.825,2.755),(28.995,2.755),(28.995,2.585),(28.825,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,2.585),(29.165,2.755),(29.335,2.755),(29.335,2.585),(29.165,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,2.585),(29.505,2.755),(29.675,2.755),(29.675,2.585),(29.505,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,2.585),(29.845,2.755),(30.015,2.755),(30.015,2.585),(29.845,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,2.585),(30.185,2.755),(30.355,2.755),(30.355,2.585),(30.185,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,2.585),(30.525,2.755),(30.695,2.755),(30.695,2.585),(30.525,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,2.585),(30.865,2.755),(31.035,2.755),(31.035,2.585),(30.865,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,2.585),(31.205,2.755),(31.375,2.755),(31.375,2.585),(31.205,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,2.585),(31.545,2.755),(31.715,2.755),(31.715,2.585),(31.545,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,2.585),(31.885,2.755),(32.055,2.755),(32.055,2.585),(31.885,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,2.585),(32.225,2.755),(32.395,2.755),(32.395,2.585),(32.225,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,2.585),(32.565,2.755),(32.735,2.755),(32.735,2.585),(32.565,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,2.585),(32.905,2.755),(33.075,2.755),(33.075,2.585),(32.905,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,2.585),(33.245,2.755),(33.415,2.755),(33.415,2.585),(33.245,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,2.585),(33.585,2.755),(33.755,2.755),(33.755,2.585),(33.585,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,2.585),(33.925,2.755),(34.095,2.755),(34.095,2.585),(33.925,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,2.585),(34.265,2.755),(34.435,2.755),(34.435,2.585),(34.265,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,2.585),(34.605,2.755),(34.775,2.755),(34.775,2.585),(34.605,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,2.585),(34.945,2.755),(35.115,2.755),(35.115,2.585),(34.945,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,2.585),(35.285,2.755),(35.455,2.755),(35.455,2.585),(35.285,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,2.585),(35.625,2.755),(35.795,2.755),(35.795,2.585),(35.625,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,2.585),(35.965,2.755),(36.135,2.755),(36.135,2.585),(35.965,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,2.585),(36.305,2.755),(36.475,2.755),(36.475,2.585),(36.305,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,2.585),(36.645,2.755),(36.815,2.755),(36.815,2.585),(36.645,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,2.585),(36.985,2.755),(37.155,2.755),(37.155,2.585),(36.985,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,2.585),(37.325,2.755),(37.495,2.755),(37.495,2.585),(37.325,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,2.585),(37.665,2.755),(37.835,2.755),(37.835,2.585),(37.665,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,2.585),(38.005,2.755),(38.175,2.755),(38.175,2.585),(38.005,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,2.585),(38.345,2.755),(38.515,2.755),(38.515,2.585),(38.345,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,2.585),(38.685,2.755),(38.855,2.755),(38.855,2.585),(38.685,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,2.585),(39.025,2.755),(39.195,2.755),(39.195,2.585),(39.025,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,2.585),(39.365,2.755),(39.535,2.755),(39.535,2.585),(39.365,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,2.585),(39.705,2.755),(39.875,2.755),(39.875,2.585),(39.705,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,2.585),(40.045,2.755),(40.215,2.755),(40.215,2.585),(40.045,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,2.585),(40.385,2.755),(40.555,2.755),(40.555,2.585),(40.385,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,2.585),(40.725,2.755),(40.895,2.755),(40.895,2.585),(40.725,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,2.585),(41.065,2.755),(41.235,2.755),(41.235,2.585),(41.065,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,2.585),(41.405,2.755),(41.575,2.755),(41.575,2.585),(41.405,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,2.585),(41.745,2.755),(41.915,2.755),(41.915,2.585),(41.745,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,2.585),(42.085,2.755),(42.255,2.755),(42.255,2.585),(42.085,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,2.585),(42.425,2.755),(42.595,2.755),(42.595,2.585),(42.425,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,2.585),(42.765,2.755),(42.935,2.755),(42.935,2.585),(42.765,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,2.585),(43.105,2.755),(43.275,2.755),(43.275,2.585),(43.105,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,2.585),(43.445,2.755),(43.615,2.755),(43.615,2.585),(43.445,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,2.585),(43.785,2.755),(43.955,2.755),(43.955,2.585),(43.785,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,2.585),(44.125,2.755),(44.295,2.755),(44.295,2.585),(44.125,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,2.585),(44.465,2.755),(44.635,2.755),(44.635,2.585),(44.465,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,2.585),(44.805,2.755),(44.975,2.755),(44.975,2.585),(44.805,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,2.585),(45.145,2.755),(45.315,2.755),(45.315,2.585),(45.145,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,2.585),(45.485,2.755),(45.655,2.755),(45.655,2.585),(45.485,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,2.585),(45.825,2.755),(45.995,2.755),(45.995,2.585),(45.825,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,2.585),(46.165,2.755),(46.335,2.755),(46.335,2.585),(46.165,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,2.585),(46.505,2.755),(46.675,2.755),(46.675,2.585),(46.505,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,2.585),(46.845,2.755),(47.015,2.755),(47.015,2.585),(46.845,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,2.585),(47.185,2.755),(47.355,2.755),(47.355,2.585),(47.185,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,2.585),(47.525,2.755),(47.695,2.755),(47.695,2.585),(47.525,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,2.585),(47.865,2.755),(48.035,2.755),(48.035,2.585),(47.865,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,2.585),(48.205,2.755),(48.375,2.755),(48.375,2.585),(48.205,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,2.585),(48.545,2.755),(48.715,2.755),(48.715,2.585),(48.545,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,2.585),(48.885,2.755),(49.055,2.755),(49.055,2.585),(48.885,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,2.585),(49.225,2.755),(49.395,2.755),(49.395,2.585),(49.225,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,2.585),(49.565,2.755),(49.735,2.755),(49.735,2.585),(49.565,2.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,2.925),(0.265,3.095),(0.435,3.095),(0.435,2.925),(0.265,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,2.925),(0.605,3.095),(0.775,3.095),(0.775,2.925),(0.605,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,2.925),(0.945,3.095),(1.115,3.095),(1.115,2.925),(0.945,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,2.925),(1.285,3.095),(1.455,3.095),(1.455,2.925),(1.285,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,2.925),(1.625,3.095),(1.795,3.095),(1.795,2.925),(1.625,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,2.925),(1.965,3.095),(2.135,3.095),(2.135,2.925),(1.965,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,2.925),(2.305,3.095),(2.475,3.095),(2.475,2.925),(2.305,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,2.925),(2.645,3.095),(2.815,3.095),(2.815,2.925),(2.645,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,2.925),(2.985,3.095),(3.155,3.095),(3.155,2.925),(2.985,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,2.925),(3.325,3.095),(3.495,3.095),(3.495,2.925),(3.325,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,2.925),(3.665,3.095),(3.835,3.095),(3.835,2.925),(3.665,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,2.925),(4.005,3.095),(4.175,3.095),(4.175,2.925),(4.005,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,2.925),(4.345,3.095),(4.515,3.095),(4.515,2.925),(4.345,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,2.925),(4.685,3.095),(4.855,3.095),(4.855,2.925),(4.685,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,2.925),(5.025,3.095),(5.195,3.095),(5.195,2.925),(5.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,2.925),(5.365,3.095),(5.535,3.095),(5.535,2.925),(5.365,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,2.925),(5.705,3.095),(5.875,3.095),(5.875,2.925),(5.705,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,2.925),(6.045,3.095),(6.215,3.095),(6.215,2.925),(6.045,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,2.925),(6.385,3.095),(6.555,3.095),(6.555,2.925),(6.385,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,2.925),(6.725,3.095),(6.895,3.095),(6.895,2.925),(6.725,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,2.925),(7.065,3.095),(7.235,3.095),(7.235,2.925),(7.065,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,2.925),(7.405,3.095),(7.575,3.095),(7.575,2.925),(7.405,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,2.925),(7.745,3.095),(7.915,3.095),(7.915,2.925),(7.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,2.925),(8.085,3.095),(8.255,3.095),(8.255,2.925),(8.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,2.925),(8.425,3.095),(8.595,3.095),(8.595,2.925),(8.425,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,2.925),(8.765,3.095),(8.935,3.095),(8.935,2.925),(8.765,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,2.925),(9.105,3.095),(9.275,3.095),(9.275,2.925),(9.105,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,2.925),(9.445,3.095),(9.615,3.095),(9.615,2.925),(9.445,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,2.925),(9.785,3.095),(9.955,3.095),(9.955,2.925),(9.785,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,2.925),(10.125,3.095),(10.295,3.095),(10.295,2.925),(10.125,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,2.925),(10.465,3.095),(10.635,3.095),(10.635,2.925),(10.465,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,2.925),(10.805,3.095),(10.975,3.095),(10.975,2.925),(10.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,2.925),(11.145,3.095),(11.315,3.095),(11.315,2.925),(11.145,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,2.925),(11.485,3.095),(11.655,3.095),(11.655,2.925),(11.485,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,2.925),(11.825,3.095),(11.995,3.095),(11.995,2.925),(11.825,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,2.925),(12.165,3.095),(12.335,3.095),(12.335,2.925),(12.165,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,2.925),(12.505,3.095),(12.675,3.095),(12.675,2.925),(12.505,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,2.925),(12.845,3.095),(13.015,3.095),(13.015,2.925),(12.845,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,2.925),(13.185,3.095),(13.355,3.095),(13.355,2.925),(13.185,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,2.925),(13.525,3.095),(13.695,3.095),(13.695,2.925),(13.525,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,2.925),(13.865,3.095),(14.035,3.095),(14.035,2.925),(13.865,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,2.925),(14.205,3.095),(14.375,3.095),(14.375,2.925),(14.205,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,2.925),(14.545,3.095),(14.715,3.095),(14.715,2.925),(14.545,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,2.925),(14.885,3.095),(15.055,3.095),(15.055,2.925),(14.885,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,2.925),(15.225,3.095),(15.395,3.095),(15.395,2.925),(15.225,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,2.925),(15.565,3.095),(15.735,3.095),(15.735,2.925),(15.565,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,2.925),(15.905,3.095),(16.075,3.095),(16.075,2.925),(15.905,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,2.925),(16.245,3.095),(16.415,3.095),(16.415,2.925),(16.245,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,2.925),(16.585,3.095),(16.755,3.095),(16.755,2.925),(16.585,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,2.925),(16.925,3.095),(17.095,3.095),(17.095,2.925),(16.925,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,2.925),(17.265,3.095),(17.435,3.095),(17.435,2.925),(17.265,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,2.925),(17.605,3.095),(17.775,3.095),(17.775,2.925),(17.605,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,2.925),(17.945,3.095),(18.115,3.095),(18.115,2.925),(17.945,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,2.925),(18.285,3.095),(18.455,3.095),(18.455,2.925),(18.285,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,2.925),(18.625,3.095),(18.795,3.095),(18.795,2.925),(18.625,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,2.925),(18.965,3.095),(19.135,3.095),(19.135,2.925),(18.965,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,2.925),(19.305,3.095),(19.475,3.095),(19.475,2.925),(19.305,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,2.925),(19.645,3.095),(19.815,3.095),(19.815,2.925),(19.645,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,2.925),(19.985,3.095),(20.155,3.095),(20.155,2.925),(19.985,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,2.925),(20.325,3.095),(20.495,3.095),(20.495,2.925),(20.325,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,2.925),(20.665,3.095),(20.835,3.095),(20.835,2.925),(20.665,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,2.925),(21.005,3.095),(21.175,3.095),(21.175,2.925),(21.005,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,2.925),(21.345,3.095),(21.515,3.095),(21.515,2.925),(21.345,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,2.925),(21.685,3.095),(21.855,3.095),(21.855,2.925),(21.685,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,2.925),(22.025,3.095),(22.195,3.095),(22.195,2.925),(22.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,2.925),(22.365,3.095),(22.535,3.095),(22.535,2.925),(22.365,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,2.925),(22.705,3.095),(22.875,3.095),(22.875,2.925),(22.705,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,2.925),(23.045,3.095),(23.215,3.095),(23.215,2.925),(23.045,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,2.925),(23.385,3.095),(23.555,3.095),(23.555,2.925),(23.385,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,2.925),(23.725,3.095),(23.895,3.095),(23.895,2.925),(23.725,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,2.925),(24.065,3.095),(24.235,3.095),(24.235,2.925),(24.065,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,2.925),(24.405,3.095),(24.575,3.095),(24.575,2.925),(24.405,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,2.925),(24.745,3.095),(24.915,3.095),(24.915,2.925),(24.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,2.925),(25.085,3.095),(25.255,3.095),(25.255,2.925),(25.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,2.925),(25.425,3.095),(25.595,3.095),(25.595,2.925),(25.425,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,2.925),(25.765,3.095),(25.935,3.095),(25.935,2.925),(25.765,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,2.925),(26.105,3.095),(26.275,3.095),(26.275,2.925),(26.105,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,2.925),(26.445,3.095),(26.615,3.095),(26.615,2.925),(26.445,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,2.925),(26.785,3.095),(26.955,3.095),(26.955,2.925),(26.785,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,2.925),(27.125,3.095),(27.295,3.095),(27.295,2.925),(27.125,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,2.925),(27.465,3.095),(27.635,3.095),(27.635,2.925),(27.465,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,2.925),(27.805,3.095),(27.975,3.095),(27.975,2.925),(27.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,2.925),(28.145,3.095),(28.315,3.095),(28.315,2.925),(28.145,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,2.925),(28.485,3.095),(28.655,3.095),(28.655,2.925),(28.485,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,2.925),(28.825,3.095),(28.995,3.095),(28.995,2.925),(28.825,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,2.925),(29.165,3.095),(29.335,3.095),(29.335,2.925),(29.165,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,2.925),(29.505,3.095),(29.675,3.095),(29.675,2.925),(29.505,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,2.925),(29.845,3.095),(30.015,3.095),(30.015,2.925),(29.845,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,2.925),(30.185,3.095),(30.355,3.095),(30.355,2.925),(30.185,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,2.925),(30.525,3.095),(30.695,3.095),(30.695,2.925),(30.525,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,2.925),(30.865,3.095),(31.035,3.095),(31.035,2.925),(30.865,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,2.925),(31.205,3.095),(31.375,3.095),(31.375,2.925),(31.205,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,2.925),(31.545,3.095),(31.715,3.095),(31.715,2.925),(31.545,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,2.925),(31.885,3.095),(32.055,3.095),(32.055,2.925),(31.885,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,2.925),(32.225,3.095),(32.395,3.095),(32.395,2.925),(32.225,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,2.925),(32.565,3.095),(32.735,3.095),(32.735,2.925),(32.565,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,2.925),(32.905,3.095),(33.075,3.095),(33.075,2.925),(32.905,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,2.925),(33.245,3.095),(33.415,3.095),(33.415,2.925),(33.245,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,2.925),(33.585,3.095),(33.755,3.095),(33.755,2.925),(33.585,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,2.925),(33.925,3.095),(34.095,3.095),(34.095,2.925),(33.925,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,2.925),(34.265,3.095),(34.435,3.095),(34.435,2.925),(34.265,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,2.925),(34.605,3.095),(34.775,3.095),(34.775,2.925),(34.605,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,2.925),(34.945,3.095),(35.115,3.095),(35.115,2.925),(34.945,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,2.925),(35.285,3.095),(35.455,3.095),(35.455,2.925),(35.285,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,2.925),(35.625,3.095),(35.795,3.095),(35.795,2.925),(35.625,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,2.925),(35.965,3.095),(36.135,3.095),(36.135,2.925),(35.965,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,2.925),(36.305,3.095),(36.475,3.095),(36.475,2.925),(36.305,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,2.925),(36.645,3.095),(36.815,3.095),(36.815,2.925),(36.645,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,2.925),(36.985,3.095),(37.155,3.095),(37.155,2.925),(36.985,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,2.925),(37.325,3.095),(37.495,3.095),(37.495,2.925),(37.325,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,2.925),(37.665,3.095),(37.835,3.095),(37.835,2.925),(37.665,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,2.925),(38.005,3.095),(38.175,3.095),(38.175,2.925),(38.005,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,2.925),(38.345,3.095),(38.515,3.095),(38.515,2.925),(38.345,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,2.925),(38.685,3.095),(38.855,3.095),(38.855,2.925),(38.685,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,2.925),(39.025,3.095),(39.195,3.095),(39.195,2.925),(39.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,2.925),(39.365,3.095),(39.535,3.095),(39.535,2.925),(39.365,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,2.925),(39.705,3.095),(39.875,3.095),(39.875,2.925),(39.705,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,2.925),(40.045,3.095),(40.215,3.095),(40.215,2.925),(40.045,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,2.925),(40.385,3.095),(40.555,3.095),(40.555,2.925),(40.385,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,2.925),(40.725,3.095),(40.895,3.095),(40.895,2.925),(40.725,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,2.925),(41.065,3.095),(41.235,3.095),(41.235,2.925),(41.065,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,2.925),(41.405,3.095),(41.575,3.095),(41.575,2.925),(41.405,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,2.925),(41.745,3.095),(41.915,3.095),(41.915,2.925),(41.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,2.925),(42.085,3.095),(42.255,3.095),(42.255,2.925),(42.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,2.925),(42.425,3.095),(42.595,3.095),(42.595,2.925),(42.425,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,2.925),(42.765,3.095),(42.935,3.095),(42.935,2.925),(42.765,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,2.925),(43.105,3.095),(43.275,3.095),(43.275,2.925),(43.105,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,2.925),(43.445,3.095),(43.615,3.095),(43.615,2.925),(43.445,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,2.925),(43.785,3.095),(43.955,3.095),(43.955,2.925),(43.785,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,2.925),(44.125,3.095),(44.295,3.095),(44.295,2.925),(44.125,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,2.925),(44.465,3.095),(44.635,3.095),(44.635,2.925),(44.465,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,2.925),(44.805,3.095),(44.975,3.095),(44.975,2.925),(44.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,2.925),(45.145,3.095),(45.315,3.095),(45.315,2.925),(45.145,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,2.925),(45.485,3.095),(45.655,3.095),(45.655,2.925),(45.485,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,2.925),(45.825,3.095),(45.995,3.095),(45.995,2.925),(45.825,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,2.925),(46.165,3.095),(46.335,3.095),(46.335,2.925),(46.165,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,2.925),(46.505,3.095),(46.675,3.095),(46.675,2.925),(46.505,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,2.925),(46.845,3.095),(47.015,3.095),(47.015,2.925),(46.845,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,2.925),(47.185,3.095),(47.355,3.095),(47.355,2.925),(47.185,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,2.925),(47.525,3.095),(47.695,3.095),(47.695,2.925),(47.525,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,2.925),(47.865,3.095),(48.035,3.095),(48.035,2.925),(47.865,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,2.925),(48.205,3.095),(48.375,3.095),(48.375,2.925),(48.205,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,2.925),(48.545,3.095),(48.715,3.095),(48.715,2.925),(48.545,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,2.925),(48.885,3.095),(49.055,3.095),(49.055,2.925),(48.885,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,2.925),(49.225,3.095),(49.395,3.095),(49.395,2.925),(49.225,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,2.925),(49.565,3.095),(49.735,3.095),(49.735,2.925),(49.565,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,3.265),(0.265,3.435),(0.435,3.435),(0.435,3.265),(0.265,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,3.265),(0.605,3.435),(0.775,3.435),(0.775,3.265),(0.605,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,3.265),(0.945,3.435),(1.115,3.435),(1.115,3.265),(0.945,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,3.265),(1.285,3.435),(1.455,3.435),(1.455,3.265),(1.285,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,3.265),(1.625,3.435),(1.795,3.435),(1.795,3.265),(1.625,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,3.265),(1.965,3.435),(2.135,3.435),(2.135,3.265),(1.965,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,3.265),(2.305,3.435),(2.475,3.435),(2.475,3.265),(2.305,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,3.265),(2.645,3.435),(2.815,3.435),(2.815,3.265),(2.645,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,3.265),(2.985,3.435),(3.155,3.435),(3.155,3.265),(2.985,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,3.265),(3.325,3.435),(3.495,3.435),(3.495,3.265),(3.325,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,3.265),(3.665,3.435),(3.835,3.435),(3.835,3.265),(3.665,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,3.265),(4.005,3.435),(4.175,3.435),(4.175,3.265),(4.005,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,3.265),(4.345,3.435),(4.515,3.435),(4.515,3.265),(4.345,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,3.265),(4.685,3.435),(4.855,3.435),(4.855,3.265),(4.685,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,3.265),(5.025,3.435),(5.195,3.435),(5.195,3.265),(5.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,3.265),(5.365,3.435),(5.535,3.435),(5.535,3.265),(5.365,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,3.265),(5.705,3.435),(5.875,3.435),(5.875,3.265),(5.705,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,3.265),(6.045,3.435),(6.215,3.435),(6.215,3.265),(6.045,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,3.265),(6.385,3.435),(6.555,3.435),(6.555,3.265),(6.385,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,3.265),(6.725,3.435),(6.895,3.435),(6.895,3.265),(6.725,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,3.265),(7.065,3.435),(7.235,3.435),(7.235,3.265),(7.065,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,3.265),(7.405,3.435),(7.575,3.435),(7.575,3.265),(7.405,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,3.265),(7.745,3.435),(7.915,3.435),(7.915,3.265),(7.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,3.265),(8.085,3.435),(8.255,3.435),(8.255,3.265),(8.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,3.265),(8.425,3.435),(8.595,3.435),(8.595,3.265),(8.425,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,3.265),(8.765,3.435),(8.935,3.435),(8.935,3.265),(8.765,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,3.265),(9.105,3.435),(9.275,3.435),(9.275,3.265),(9.105,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,3.265),(9.445,3.435),(9.615,3.435),(9.615,3.265),(9.445,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,3.265),(9.785,3.435),(9.955,3.435),(9.955,3.265),(9.785,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,3.265),(10.125,3.435),(10.295,3.435),(10.295,3.265),(10.125,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,3.265),(10.465,3.435),(10.635,3.435),(10.635,3.265),(10.465,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.265),(10.805,3.435),(10.975,3.435),(10.975,3.265),(10.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,3.265),(11.145,3.435),(11.315,3.435),(11.315,3.265),(11.145,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,3.265),(11.485,3.435),(11.655,3.435),(11.655,3.265),(11.485,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.265),(11.825,3.435),(11.995,3.435),(11.995,3.265),(11.825,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,3.265),(12.165,3.435),(12.335,3.435),(12.335,3.265),(12.165,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,3.265),(12.505,3.435),(12.675,3.435),(12.675,3.265),(12.505,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,3.265),(12.845,3.435),(13.015,3.435),(13.015,3.265),(12.845,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,3.265),(13.185,3.435),(13.355,3.435),(13.355,3.265),(13.185,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,3.265),(13.525,3.435),(13.695,3.435),(13.695,3.265),(13.525,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,3.265),(13.865,3.435),(14.035,3.435),(14.035,3.265),(13.865,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,3.265),(14.205,3.435),(14.375,3.435),(14.375,3.265),(14.205,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,3.265),(14.545,3.435),(14.715,3.435),(14.715,3.265),(14.545,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,3.265),(14.885,3.435),(15.055,3.435),(15.055,3.265),(14.885,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,3.265),(15.225,3.435),(15.395,3.435),(15.395,3.265),(15.225,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,3.265),(15.565,3.435),(15.735,3.435),(15.735,3.265),(15.565,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,3.265),(15.905,3.435),(16.075,3.435),(16.075,3.265),(15.905,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,3.265),(16.245,3.435),(16.415,3.435),(16.415,3.265),(16.245,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,3.265),(16.585,3.435),(16.755,3.435),(16.755,3.265),(16.585,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,3.265),(16.925,3.435),(17.095,3.435),(17.095,3.265),(16.925,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,3.265),(17.265,3.435),(17.435,3.435),(17.435,3.265),(17.265,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,3.265),(17.605,3.435),(17.775,3.435),(17.775,3.265),(17.605,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,3.265),(17.945,3.435),(18.115,3.435),(18.115,3.265),(17.945,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,3.265),(18.285,3.435),(18.455,3.435),(18.455,3.265),(18.285,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,3.265),(18.625,3.435),(18.795,3.435),(18.795,3.265),(18.625,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,3.265),(18.965,3.435),(19.135,3.435),(19.135,3.265),(18.965,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,3.265),(19.305,3.435),(19.475,3.435),(19.475,3.265),(19.305,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,3.265),(19.645,3.435),(19.815,3.435),(19.815,3.265),(19.645,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,3.265),(19.985,3.435),(20.155,3.435),(20.155,3.265),(19.985,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,3.265),(20.325,3.435),(20.495,3.435),(20.495,3.265),(20.325,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,3.265),(20.665,3.435),(20.835,3.435),(20.835,3.265),(20.665,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,3.265),(21.005,3.435),(21.175,3.435),(21.175,3.265),(21.005,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,3.265),(21.345,3.435),(21.515,3.435),(21.515,3.265),(21.345,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,3.265),(21.685,3.435),(21.855,3.435),(21.855,3.265),(21.685,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,3.265),(22.025,3.435),(22.195,3.435),(22.195,3.265),(22.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,3.265),(22.365,3.435),(22.535,3.435),(22.535,3.265),(22.365,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,3.265),(22.705,3.435),(22.875,3.435),(22.875,3.265),(22.705,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,3.265),(23.045,3.435),(23.215,3.435),(23.215,3.265),(23.045,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,3.265),(23.385,3.435),(23.555,3.435),(23.555,3.265),(23.385,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,3.265),(23.725,3.435),(23.895,3.435),(23.895,3.265),(23.725,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,3.265),(24.065,3.435),(24.235,3.435),(24.235,3.265),(24.065,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,3.265),(24.405,3.435),(24.575,3.435),(24.575,3.265),(24.405,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,3.265),(24.745,3.435),(24.915,3.435),(24.915,3.265),(24.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,3.265),(25.085,3.435),(25.255,3.435),(25.255,3.265),(25.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,3.265),(25.425,3.435),(25.595,3.435),(25.595,3.265),(25.425,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,3.265),(25.765,3.435),(25.935,3.435),(25.935,3.265),(25.765,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,3.265),(26.105,3.435),(26.275,3.435),(26.275,3.265),(26.105,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,3.265),(26.445,3.435),(26.615,3.435),(26.615,3.265),(26.445,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,3.265),(26.785,3.435),(26.955,3.435),(26.955,3.265),(26.785,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,3.265),(27.125,3.435),(27.295,3.435),(27.295,3.265),(27.125,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,3.265),(27.465,3.435),(27.635,3.435),(27.635,3.265),(27.465,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,3.265),(27.805,3.435),(27.975,3.435),(27.975,3.265),(27.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,3.265),(28.145,3.435),(28.315,3.435),(28.315,3.265),(28.145,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,3.265),(28.485,3.435),(28.655,3.435),(28.655,3.265),(28.485,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,3.265),(28.825,3.435),(28.995,3.435),(28.995,3.265),(28.825,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,3.265),(29.165,3.435),(29.335,3.435),(29.335,3.265),(29.165,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,3.265),(29.505,3.435),(29.675,3.435),(29.675,3.265),(29.505,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,3.265),(29.845,3.435),(30.015,3.435),(30.015,3.265),(29.845,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,3.265),(30.185,3.435),(30.355,3.435),(30.355,3.265),(30.185,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,3.265),(30.525,3.435),(30.695,3.435),(30.695,3.265),(30.525,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,3.265),(30.865,3.435),(31.035,3.435),(31.035,3.265),(30.865,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,3.265),(31.205,3.435),(31.375,3.435),(31.375,3.265),(31.205,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,3.265),(31.545,3.435),(31.715,3.435),(31.715,3.265),(31.545,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,3.265),(31.885,3.435),(32.055,3.435),(32.055,3.265),(31.885,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,3.265),(32.225,3.435),(32.395,3.435),(32.395,3.265),(32.225,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,3.265),(32.565,3.435),(32.735,3.435),(32.735,3.265),(32.565,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,3.265),(32.905,3.435),(33.075,3.435),(33.075,3.265),(32.905,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,3.265),(33.245,3.435),(33.415,3.435),(33.415,3.265),(33.245,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,3.265),(33.585,3.435),(33.755,3.435),(33.755,3.265),(33.585,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,3.265),(33.925,3.435),(34.095,3.435),(34.095,3.265),(33.925,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,3.265),(34.265,3.435),(34.435,3.435),(34.435,3.265),(34.265,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,3.265),(34.605,3.435),(34.775,3.435),(34.775,3.265),(34.605,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,3.265),(34.945,3.435),(35.115,3.435),(35.115,3.265),(34.945,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,3.265),(35.285,3.435),(35.455,3.435),(35.455,3.265),(35.285,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,3.265),(35.625,3.435),(35.795,3.435),(35.795,3.265),(35.625,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,3.265),(35.965,3.435),(36.135,3.435),(36.135,3.265),(35.965,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,3.265),(36.305,3.435),(36.475,3.435),(36.475,3.265),(36.305,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,3.265),(36.645,3.435),(36.815,3.435),(36.815,3.265),(36.645,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,3.265),(36.985,3.435),(37.155,3.435),(37.155,3.265),(36.985,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,3.265),(37.325,3.435),(37.495,3.435),(37.495,3.265),(37.325,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,3.265),(37.665,3.435),(37.835,3.435),(37.835,3.265),(37.665,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,3.265),(38.005,3.435),(38.175,3.435),(38.175,3.265),(38.005,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,3.265),(38.345,3.435),(38.515,3.435),(38.515,3.265),(38.345,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,3.265),(38.685,3.435),(38.855,3.435),(38.855,3.265),(38.685,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,3.265),(39.025,3.435),(39.195,3.435),(39.195,3.265),(39.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,3.265),(39.365,3.435),(39.535,3.435),(39.535,3.265),(39.365,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,3.265),(39.705,3.435),(39.875,3.435),(39.875,3.265),(39.705,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,3.265),(40.045,3.435),(40.215,3.435),(40.215,3.265),(40.045,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,3.265),(40.385,3.435),(40.555,3.435),(40.555,3.265),(40.385,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,3.265),(40.725,3.435),(40.895,3.435),(40.895,3.265),(40.725,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,3.265),(41.065,3.435),(41.235,3.435),(41.235,3.265),(41.065,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,3.265),(41.405,3.435),(41.575,3.435),(41.575,3.265),(41.405,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,3.265),(41.745,3.435),(41.915,3.435),(41.915,3.265),(41.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,3.265),(42.085,3.435),(42.255,3.435),(42.255,3.265),(42.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,3.265),(42.425,3.435),(42.595,3.435),(42.595,3.265),(42.425,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,3.265),(42.765,3.435),(42.935,3.435),(42.935,3.265),(42.765,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,3.265),(43.105,3.435),(43.275,3.435),(43.275,3.265),(43.105,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,3.265),(43.445,3.435),(43.615,3.435),(43.615,3.265),(43.445,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,3.265),(43.785,3.435),(43.955,3.435),(43.955,3.265),(43.785,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,3.265),(44.125,3.435),(44.295,3.435),(44.295,3.265),(44.125,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,3.265),(44.465,3.435),(44.635,3.435),(44.635,3.265),(44.465,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,3.265),(44.805,3.435),(44.975,3.435),(44.975,3.265),(44.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,3.265),(45.145,3.435),(45.315,3.435),(45.315,3.265),(45.145,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,3.265),(45.485,3.435),(45.655,3.435),(45.655,3.265),(45.485,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,3.265),(45.825,3.435),(45.995,3.435),(45.995,3.265),(45.825,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,3.265),(46.165,3.435),(46.335,3.435),(46.335,3.265),(46.165,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,3.265),(46.505,3.435),(46.675,3.435),(46.675,3.265),(46.505,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,3.265),(46.845,3.435),(47.015,3.435),(47.015,3.265),(46.845,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,3.265),(47.185,3.435),(47.355,3.435),(47.355,3.265),(47.185,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,3.265),(47.525,3.435),(47.695,3.435),(47.695,3.265),(47.525,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,3.265),(47.865,3.435),(48.035,3.435),(48.035,3.265),(47.865,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,3.265),(48.205,3.435),(48.375,3.435),(48.375,3.265),(48.205,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,3.265),(48.545,3.435),(48.715,3.435),(48.715,3.265),(48.545,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,3.265),(48.885,3.435),(49.055,3.435),(49.055,3.265),(48.885,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,3.265),(49.225,3.435),(49.395,3.435),(49.395,3.265),(49.225,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,3.265),(49.565,3.435),(49.735,3.435),(49.735,3.265),(49.565,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,3.605),(0.265,3.775),(0.435,3.775),(0.435,3.605),(0.265,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,3.605),(0.605,3.775),(0.775,3.775),(0.775,3.605),(0.605,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,3.605),(0.945,3.775),(1.115,3.775),(1.115,3.605),(0.945,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,3.605),(1.285,3.775),(1.455,3.775),(1.455,3.605),(1.285,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,3.605),(1.625,3.775),(1.795,3.775),(1.795,3.605),(1.625,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,3.605),(1.965,3.775),(2.135,3.775),(2.135,3.605),(1.965,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,3.605),(2.305,3.775),(2.475,3.775),(2.475,3.605),(2.305,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,3.605),(2.645,3.775),(2.815,3.775),(2.815,3.605),(2.645,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,3.605),(2.985,3.775),(3.155,3.775),(3.155,3.605),(2.985,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,3.605),(3.325,3.775),(3.495,3.775),(3.495,3.605),(3.325,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,3.605),(3.665,3.775),(3.835,3.775),(3.835,3.605),(3.665,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,3.605),(4.005,3.775),(4.175,3.775),(4.175,3.605),(4.005,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,3.605),(4.345,3.775),(4.515,3.775),(4.515,3.605),(4.345,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,3.605),(4.685,3.775),(4.855,3.775),(4.855,3.605),(4.685,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,3.605),(5.025,3.775),(5.195,3.775),(5.195,3.605),(5.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,3.605),(5.365,3.775),(5.535,3.775),(5.535,3.605),(5.365,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,3.605),(5.705,3.775),(5.875,3.775),(5.875,3.605),(5.705,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,3.605),(6.045,3.775),(6.215,3.775),(6.215,3.605),(6.045,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,3.605),(6.385,3.775),(6.555,3.775),(6.555,3.605),(6.385,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,3.605),(6.725,3.775),(6.895,3.775),(6.895,3.605),(6.725,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,3.605),(7.065,3.775),(7.235,3.775),(7.235,3.605),(7.065,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,3.605),(7.405,3.775),(7.575,3.775),(7.575,3.605),(7.405,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,3.605),(7.745,3.775),(7.915,3.775),(7.915,3.605),(7.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,3.605),(8.085,3.775),(8.255,3.775),(8.255,3.605),(8.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,3.605),(8.425,3.775),(8.595,3.775),(8.595,3.605),(8.425,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,3.605),(8.765,3.775),(8.935,3.775),(8.935,3.605),(8.765,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,3.605),(9.105,3.775),(9.275,3.775),(9.275,3.605),(9.105,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,3.605),(9.445,3.775),(9.615,3.775),(9.615,3.605),(9.445,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,3.605),(9.785,3.775),(9.955,3.775),(9.955,3.605),(9.785,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,3.605),(10.125,3.775),(10.295,3.775),(10.295,3.605),(10.125,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,3.605),(10.465,3.775),(10.635,3.775),(10.635,3.605),(10.465,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.605),(10.805,3.775),(10.975,3.775),(10.975,3.605),(10.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,3.605),(11.145,3.775),(11.315,3.775),(11.315,3.605),(11.145,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,3.605),(11.485,3.775),(11.655,3.775),(11.655,3.605),(11.485,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.605),(11.825,3.775),(11.995,3.775),(11.995,3.605),(11.825,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,3.605),(12.165,3.775),(12.335,3.775),(12.335,3.605),(12.165,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,3.605),(12.505,3.775),(12.675,3.775),(12.675,3.605),(12.505,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,3.605),(12.845,3.775),(13.015,3.775),(13.015,3.605),(12.845,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,3.605),(13.185,3.775),(13.355,3.775),(13.355,3.605),(13.185,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,3.605),(13.525,3.775),(13.695,3.775),(13.695,3.605),(13.525,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,3.605),(13.865,3.775),(14.035,3.775),(14.035,3.605),(13.865,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,3.605),(14.205,3.775),(14.375,3.775),(14.375,3.605),(14.205,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,3.605),(14.545,3.775),(14.715,3.775),(14.715,3.605),(14.545,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,3.605),(14.885,3.775),(15.055,3.775),(15.055,3.605),(14.885,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,3.605),(15.225,3.775),(15.395,3.775),(15.395,3.605),(15.225,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,3.605),(15.565,3.775),(15.735,3.775),(15.735,3.605),(15.565,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,3.605),(15.905,3.775),(16.075,3.775),(16.075,3.605),(15.905,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,3.605),(16.245,3.775),(16.415,3.775),(16.415,3.605),(16.245,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,3.605),(16.585,3.775),(16.755,3.775),(16.755,3.605),(16.585,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,3.605),(16.925,3.775),(17.095,3.775),(17.095,3.605),(16.925,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,3.605),(17.265,3.775),(17.435,3.775),(17.435,3.605),(17.265,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,3.605),(17.605,3.775),(17.775,3.775),(17.775,3.605),(17.605,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,3.605),(17.945,3.775),(18.115,3.775),(18.115,3.605),(17.945,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,3.605),(18.285,3.775),(18.455,3.775),(18.455,3.605),(18.285,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,3.605),(18.625,3.775),(18.795,3.775),(18.795,3.605),(18.625,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,3.605),(18.965,3.775),(19.135,3.775),(19.135,3.605),(18.965,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,3.605),(19.305,3.775),(19.475,3.775),(19.475,3.605),(19.305,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,3.605),(19.645,3.775),(19.815,3.775),(19.815,3.605),(19.645,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,3.605),(19.985,3.775),(20.155,3.775),(20.155,3.605),(19.985,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,3.605),(20.325,3.775),(20.495,3.775),(20.495,3.605),(20.325,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,3.605),(20.665,3.775),(20.835,3.775),(20.835,3.605),(20.665,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,3.605),(21.005,3.775),(21.175,3.775),(21.175,3.605),(21.005,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,3.605),(21.345,3.775),(21.515,3.775),(21.515,3.605),(21.345,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,3.605),(21.685,3.775),(21.855,3.775),(21.855,3.605),(21.685,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,3.605),(22.025,3.775),(22.195,3.775),(22.195,3.605),(22.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,3.605),(22.365,3.775),(22.535,3.775),(22.535,3.605),(22.365,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,3.605),(22.705,3.775),(22.875,3.775),(22.875,3.605),(22.705,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,3.605),(23.045,3.775),(23.215,3.775),(23.215,3.605),(23.045,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,3.605),(23.385,3.775),(23.555,3.775),(23.555,3.605),(23.385,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,3.605),(23.725,3.775),(23.895,3.775),(23.895,3.605),(23.725,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,3.605),(24.065,3.775),(24.235,3.775),(24.235,3.605),(24.065,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,3.605),(24.405,3.775),(24.575,3.775),(24.575,3.605),(24.405,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,3.605),(24.745,3.775),(24.915,3.775),(24.915,3.605),(24.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,3.605),(25.085,3.775),(25.255,3.775),(25.255,3.605),(25.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,3.605),(25.425,3.775),(25.595,3.775),(25.595,3.605),(25.425,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,3.605),(25.765,3.775),(25.935,3.775),(25.935,3.605),(25.765,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,3.605),(26.105,3.775),(26.275,3.775),(26.275,3.605),(26.105,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,3.605),(26.445,3.775),(26.615,3.775),(26.615,3.605),(26.445,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,3.605),(26.785,3.775),(26.955,3.775),(26.955,3.605),(26.785,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,3.605),(27.125,3.775),(27.295,3.775),(27.295,3.605),(27.125,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,3.605),(27.465,3.775),(27.635,3.775),(27.635,3.605),(27.465,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,3.605),(27.805,3.775),(27.975,3.775),(27.975,3.605),(27.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,3.605),(28.145,3.775),(28.315,3.775),(28.315,3.605),(28.145,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,3.605),(28.485,3.775),(28.655,3.775),(28.655,3.605),(28.485,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,3.605),(28.825,3.775),(28.995,3.775),(28.995,3.605),(28.825,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,3.605),(29.165,3.775),(29.335,3.775),(29.335,3.605),(29.165,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,3.605),(29.505,3.775),(29.675,3.775),(29.675,3.605),(29.505,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,3.605),(29.845,3.775),(30.015,3.775),(30.015,3.605),(29.845,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,3.605),(30.185,3.775),(30.355,3.775),(30.355,3.605),(30.185,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,3.605),(30.525,3.775),(30.695,3.775),(30.695,3.605),(30.525,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,3.605),(30.865,3.775),(31.035,3.775),(31.035,3.605),(30.865,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,3.605),(31.205,3.775),(31.375,3.775),(31.375,3.605),(31.205,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,3.605),(31.545,3.775),(31.715,3.775),(31.715,3.605),(31.545,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,3.605),(31.885,3.775),(32.055,3.775),(32.055,3.605),(31.885,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,3.605),(32.225,3.775),(32.395,3.775),(32.395,3.605),(32.225,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,3.605),(32.565,3.775),(32.735,3.775),(32.735,3.605),(32.565,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,3.605),(32.905,3.775),(33.075,3.775),(33.075,3.605),(32.905,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,3.605),(33.245,3.775),(33.415,3.775),(33.415,3.605),(33.245,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,3.605),(33.585,3.775),(33.755,3.775),(33.755,3.605),(33.585,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,3.605),(33.925,3.775),(34.095,3.775),(34.095,3.605),(33.925,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,3.605),(34.265,3.775),(34.435,3.775),(34.435,3.605),(34.265,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,3.605),(34.605,3.775),(34.775,3.775),(34.775,3.605),(34.605,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,3.605),(34.945,3.775),(35.115,3.775),(35.115,3.605),(34.945,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,3.605),(35.285,3.775),(35.455,3.775),(35.455,3.605),(35.285,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,3.605),(35.625,3.775),(35.795,3.775),(35.795,3.605),(35.625,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,3.605),(35.965,3.775),(36.135,3.775),(36.135,3.605),(35.965,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,3.605),(36.305,3.775),(36.475,3.775),(36.475,3.605),(36.305,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,3.605),(36.645,3.775),(36.815,3.775),(36.815,3.605),(36.645,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,3.605),(36.985,3.775),(37.155,3.775),(37.155,3.605),(36.985,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,3.605),(37.325,3.775),(37.495,3.775),(37.495,3.605),(37.325,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,3.605),(37.665,3.775),(37.835,3.775),(37.835,3.605),(37.665,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,3.605),(38.005,3.775),(38.175,3.775),(38.175,3.605),(38.005,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,3.605),(38.345,3.775),(38.515,3.775),(38.515,3.605),(38.345,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,3.605),(38.685,3.775),(38.855,3.775),(38.855,3.605),(38.685,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,3.605),(39.025,3.775),(39.195,3.775),(39.195,3.605),(39.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,3.605),(39.365,3.775),(39.535,3.775),(39.535,3.605),(39.365,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,3.605),(39.705,3.775),(39.875,3.775),(39.875,3.605),(39.705,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,3.605),(40.045,3.775),(40.215,3.775),(40.215,3.605),(40.045,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,3.605),(40.385,3.775),(40.555,3.775),(40.555,3.605),(40.385,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,3.605),(40.725,3.775),(40.895,3.775),(40.895,3.605),(40.725,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,3.605),(41.065,3.775),(41.235,3.775),(41.235,3.605),(41.065,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,3.605),(41.405,3.775),(41.575,3.775),(41.575,3.605),(41.405,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,3.605),(41.745,3.775),(41.915,3.775),(41.915,3.605),(41.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,3.605),(42.085,3.775),(42.255,3.775),(42.255,3.605),(42.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,3.605),(42.425,3.775),(42.595,3.775),(42.595,3.605),(42.425,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,3.605),(42.765,3.775),(42.935,3.775),(42.935,3.605),(42.765,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,3.605),(43.105,3.775),(43.275,3.775),(43.275,3.605),(43.105,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,3.605),(43.445,3.775),(43.615,3.775),(43.615,3.605),(43.445,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,3.605),(43.785,3.775),(43.955,3.775),(43.955,3.605),(43.785,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,3.605),(44.125,3.775),(44.295,3.775),(44.295,3.605),(44.125,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,3.605),(44.465,3.775),(44.635,3.775),(44.635,3.605),(44.465,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,3.605),(44.805,3.775),(44.975,3.775),(44.975,3.605),(44.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,3.605),(45.145,3.775),(45.315,3.775),(45.315,3.605),(45.145,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,3.605),(45.485,3.775),(45.655,3.775),(45.655,3.605),(45.485,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,3.605),(45.825,3.775),(45.995,3.775),(45.995,3.605),(45.825,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,3.605),(46.165,3.775),(46.335,3.775),(46.335,3.605),(46.165,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,3.605),(46.505,3.775),(46.675,3.775),(46.675,3.605),(46.505,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,3.605),(46.845,3.775),(47.015,3.775),(47.015,3.605),(46.845,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,3.605),(47.185,3.775),(47.355,3.775),(47.355,3.605),(47.185,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,3.605),(47.525,3.775),(47.695,3.775),(47.695,3.605),(47.525,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,3.605),(47.865,3.775),(48.035,3.775),(48.035,3.605),(47.865,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,3.605),(48.205,3.775),(48.375,3.775),(48.375,3.605),(48.205,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,3.605),(48.545,3.775),(48.715,3.775),(48.715,3.605),(48.545,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,3.605),(48.885,3.775),(49.055,3.775),(49.055,3.605),(48.885,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,3.605),(49.225,3.775),(49.395,3.775),(49.395,3.605),(49.225,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,3.605),(49.565,3.775),(49.735,3.775),(49.735,3.605),(49.565,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,3.945),(0.265,4.115),(0.435,4.115),(0.435,3.945),(0.265,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,3.945),(0.605,4.115),(0.775,4.115),(0.775,3.945),(0.605,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,3.945),(0.945,4.115),(1.115,4.115),(1.115,3.945),(0.945,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,3.945),(1.285,4.115),(1.455,4.115),(1.455,3.945),(1.285,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,3.945),(1.625,4.115),(1.795,4.115),(1.795,3.945),(1.625,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,3.945),(1.965,4.115),(2.135,4.115),(2.135,3.945),(1.965,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,3.945),(2.305,4.115),(2.475,4.115),(2.475,3.945),(2.305,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,3.945),(2.645,4.115),(2.815,4.115),(2.815,3.945),(2.645,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,3.945),(2.985,4.115),(3.155,4.115),(3.155,3.945),(2.985,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,3.945),(3.325,4.115),(3.495,4.115),(3.495,3.945),(3.325,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,3.945),(3.665,4.115),(3.835,4.115),(3.835,3.945),(3.665,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,3.945),(4.005,4.115),(4.175,4.115),(4.175,3.945),(4.005,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,3.945),(4.345,4.115),(4.515,4.115),(4.515,3.945),(4.345,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,3.945),(4.685,4.115),(4.855,4.115),(4.855,3.945),(4.685,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,3.945),(5.025,4.115),(5.195,4.115),(5.195,3.945),(5.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,3.945),(5.365,4.115),(5.535,4.115),(5.535,3.945),(5.365,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,3.945),(5.705,4.115),(5.875,4.115),(5.875,3.945),(5.705,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,3.945),(6.045,4.115),(6.215,4.115),(6.215,3.945),(6.045,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,3.945),(6.385,4.115),(6.555,4.115),(6.555,3.945),(6.385,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,3.945),(6.725,4.115),(6.895,4.115),(6.895,3.945),(6.725,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,3.945),(7.065,4.115),(7.235,4.115),(7.235,3.945),(7.065,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,3.945),(7.405,4.115),(7.575,4.115),(7.575,3.945),(7.405,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,3.945),(7.745,4.115),(7.915,4.115),(7.915,3.945),(7.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,3.945),(8.085,4.115),(8.255,4.115),(8.255,3.945),(8.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,3.945),(8.425,4.115),(8.595,4.115),(8.595,3.945),(8.425,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,3.945),(8.765,4.115),(8.935,4.115),(8.935,3.945),(8.765,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,3.945),(9.105,4.115),(9.275,4.115),(9.275,3.945),(9.105,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,3.945),(9.445,4.115),(9.615,4.115),(9.615,3.945),(9.445,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,3.945),(9.785,4.115),(9.955,4.115),(9.955,3.945),(9.785,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,3.945),(10.125,4.115),(10.295,4.115),(10.295,3.945),(10.125,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,3.945),(10.465,4.115),(10.635,4.115),(10.635,3.945),(10.465,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.945),(10.805,4.115),(10.975,4.115),(10.975,3.945),(10.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,3.945),(11.145,4.115),(11.315,4.115),(11.315,3.945),(11.145,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,3.945),(11.485,4.115),(11.655,4.115),(11.655,3.945),(11.485,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.945),(11.825,4.115),(11.995,4.115),(11.995,3.945),(11.825,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,3.945),(12.165,4.115),(12.335,4.115),(12.335,3.945),(12.165,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,3.945),(12.505,4.115),(12.675,4.115),(12.675,3.945),(12.505,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,3.945),(12.845,4.115),(13.015,4.115),(13.015,3.945),(12.845,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,3.945),(13.185,4.115),(13.355,4.115),(13.355,3.945),(13.185,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,3.945),(13.525,4.115),(13.695,4.115),(13.695,3.945),(13.525,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,3.945),(13.865,4.115),(14.035,4.115),(14.035,3.945),(13.865,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,3.945),(14.205,4.115),(14.375,4.115),(14.375,3.945),(14.205,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,3.945),(14.545,4.115),(14.715,4.115),(14.715,3.945),(14.545,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,3.945),(14.885,4.115),(15.055,4.115),(15.055,3.945),(14.885,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,3.945),(15.225,4.115),(15.395,4.115),(15.395,3.945),(15.225,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,3.945),(15.565,4.115),(15.735,4.115),(15.735,3.945),(15.565,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,3.945),(15.905,4.115),(16.075,4.115),(16.075,3.945),(15.905,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,3.945),(16.245,4.115),(16.415,4.115),(16.415,3.945),(16.245,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,3.945),(16.585,4.115),(16.755,4.115),(16.755,3.945),(16.585,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,3.945),(16.925,4.115),(17.095,4.115),(17.095,3.945),(16.925,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,3.945),(17.265,4.115),(17.435,4.115),(17.435,3.945),(17.265,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,3.945),(17.605,4.115),(17.775,4.115),(17.775,3.945),(17.605,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,3.945),(17.945,4.115),(18.115,4.115),(18.115,3.945),(17.945,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,3.945),(18.285,4.115),(18.455,4.115),(18.455,3.945),(18.285,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,3.945),(18.625,4.115),(18.795,4.115),(18.795,3.945),(18.625,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,3.945),(18.965,4.115),(19.135,4.115),(19.135,3.945),(18.965,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,3.945),(19.305,4.115),(19.475,4.115),(19.475,3.945),(19.305,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,3.945),(19.645,4.115),(19.815,4.115),(19.815,3.945),(19.645,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,3.945),(19.985,4.115),(20.155,4.115),(20.155,3.945),(19.985,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,3.945),(20.325,4.115),(20.495,4.115),(20.495,3.945),(20.325,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,3.945),(20.665,4.115),(20.835,4.115),(20.835,3.945),(20.665,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,3.945),(21.005,4.115),(21.175,4.115),(21.175,3.945),(21.005,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,3.945),(21.345,4.115),(21.515,4.115),(21.515,3.945),(21.345,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,3.945),(21.685,4.115),(21.855,4.115),(21.855,3.945),(21.685,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,3.945),(22.025,4.115),(22.195,4.115),(22.195,3.945),(22.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,3.945),(22.365,4.115),(22.535,4.115),(22.535,3.945),(22.365,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,3.945),(22.705,4.115),(22.875,4.115),(22.875,3.945),(22.705,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,3.945),(23.045,4.115),(23.215,4.115),(23.215,3.945),(23.045,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,3.945),(23.385,4.115),(23.555,4.115),(23.555,3.945),(23.385,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,3.945),(23.725,4.115),(23.895,4.115),(23.895,3.945),(23.725,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,3.945),(24.065,4.115),(24.235,4.115),(24.235,3.945),(24.065,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,3.945),(24.405,4.115),(24.575,4.115),(24.575,3.945),(24.405,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,3.945),(24.745,4.115),(24.915,4.115),(24.915,3.945),(24.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,3.945),(25.085,4.115),(25.255,4.115),(25.255,3.945),(25.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,3.945),(25.425,4.115),(25.595,4.115),(25.595,3.945),(25.425,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,3.945),(25.765,4.115),(25.935,4.115),(25.935,3.945),(25.765,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,3.945),(26.105,4.115),(26.275,4.115),(26.275,3.945),(26.105,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,3.945),(26.445,4.115),(26.615,4.115),(26.615,3.945),(26.445,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,3.945),(26.785,4.115),(26.955,4.115),(26.955,3.945),(26.785,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,3.945),(27.125,4.115),(27.295,4.115),(27.295,3.945),(27.125,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,3.945),(27.465,4.115),(27.635,4.115),(27.635,3.945),(27.465,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,3.945),(27.805,4.115),(27.975,4.115),(27.975,3.945),(27.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,3.945),(28.145,4.115),(28.315,4.115),(28.315,3.945),(28.145,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,3.945),(28.485,4.115),(28.655,4.115),(28.655,3.945),(28.485,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,3.945),(28.825,4.115),(28.995,4.115),(28.995,3.945),(28.825,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,3.945),(29.165,4.115),(29.335,4.115),(29.335,3.945),(29.165,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,3.945),(29.505,4.115),(29.675,4.115),(29.675,3.945),(29.505,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,3.945),(29.845,4.115),(30.015,4.115),(30.015,3.945),(29.845,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,3.945),(30.185,4.115),(30.355,4.115),(30.355,3.945),(30.185,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,3.945),(30.525,4.115),(30.695,4.115),(30.695,3.945),(30.525,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,3.945),(30.865,4.115),(31.035,4.115),(31.035,3.945),(30.865,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,3.945),(31.205,4.115),(31.375,4.115),(31.375,3.945),(31.205,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,3.945),(31.545,4.115),(31.715,4.115),(31.715,3.945),(31.545,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,3.945),(31.885,4.115),(32.055,4.115),(32.055,3.945),(31.885,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,3.945),(32.225,4.115),(32.395,4.115),(32.395,3.945),(32.225,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,3.945),(32.565,4.115),(32.735,4.115),(32.735,3.945),(32.565,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,3.945),(32.905,4.115),(33.075,4.115),(33.075,3.945),(32.905,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,3.945),(33.245,4.115),(33.415,4.115),(33.415,3.945),(33.245,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,3.945),(33.585,4.115),(33.755,4.115),(33.755,3.945),(33.585,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,3.945),(33.925,4.115),(34.095,4.115),(34.095,3.945),(33.925,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,3.945),(34.265,4.115),(34.435,4.115),(34.435,3.945),(34.265,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,3.945),(34.605,4.115),(34.775,4.115),(34.775,3.945),(34.605,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,3.945),(34.945,4.115),(35.115,4.115),(35.115,3.945),(34.945,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,3.945),(35.285,4.115),(35.455,4.115),(35.455,3.945),(35.285,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,3.945),(35.625,4.115),(35.795,4.115),(35.795,3.945),(35.625,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,3.945),(35.965,4.115),(36.135,4.115),(36.135,3.945),(35.965,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,3.945),(36.305,4.115),(36.475,4.115),(36.475,3.945),(36.305,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,3.945),(36.645,4.115),(36.815,4.115),(36.815,3.945),(36.645,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,3.945),(36.985,4.115),(37.155,4.115),(37.155,3.945),(36.985,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,3.945),(37.325,4.115),(37.495,4.115),(37.495,3.945),(37.325,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,3.945),(37.665,4.115),(37.835,4.115),(37.835,3.945),(37.665,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,3.945),(38.005,4.115),(38.175,4.115),(38.175,3.945),(38.005,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,3.945),(38.345,4.115),(38.515,4.115),(38.515,3.945),(38.345,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,3.945),(38.685,4.115),(38.855,4.115),(38.855,3.945),(38.685,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,3.945),(39.025,4.115),(39.195,4.115),(39.195,3.945),(39.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,3.945),(39.365,4.115),(39.535,4.115),(39.535,3.945),(39.365,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,3.945),(39.705,4.115),(39.875,4.115),(39.875,3.945),(39.705,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,3.945),(40.045,4.115),(40.215,4.115),(40.215,3.945),(40.045,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,3.945),(40.385,4.115),(40.555,4.115),(40.555,3.945),(40.385,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,3.945),(40.725,4.115),(40.895,4.115),(40.895,3.945),(40.725,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,3.945),(41.065,4.115),(41.235,4.115),(41.235,3.945),(41.065,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,3.945),(41.405,4.115),(41.575,4.115),(41.575,3.945),(41.405,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,3.945),(41.745,4.115),(41.915,4.115),(41.915,3.945),(41.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,3.945),(42.085,4.115),(42.255,4.115),(42.255,3.945),(42.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,3.945),(42.425,4.115),(42.595,4.115),(42.595,3.945),(42.425,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,3.945),(42.765,4.115),(42.935,4.115),(42.935,3.945),(42.765,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,3.945),(43.105,4.115),(43.275,4.115),(43.275,3.945),(43.105,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,3.945),(43.445,4.115),(43.615,4.115),(43.615,3.945),(43.445,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,3.945),(43.785,4.115),(43.955,4.115),(43.955,3.945),(43.785,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,3.945),(44.125,4.115),(44.295,4.115),(44.295,3.945),(44.125,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,3.945),(44.465,4.115),(44.635,4.115),(44.635,3.945),(44.465,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,3.945),(44.805,4.115),(44.975,4.115),(44.975,3.945),(44.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,3.945),(45.145,4.115),(45.315,4.115),(45.315,3.945),(45.145,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,3.945),(45.485,4.115),(45.655,4.115),(45.655,3.945),(45.485,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,3.945),(45.825,4.115),(45.995,4.115),(45.995,3.945),(45.825,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,3.945),(46.165,4.115),(46.335,4.115),(46.335,3.945),(46.165,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,3.945),(46.505,4.115),(46.675,4.115),(46.675,3.945),(46.505,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,3.945),(46.845,4.115),(47.015,4.115),(47.015,3.945),(46.845,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,3.945),(47.185,4.115),(47.355,4.115),(47.355,3.945),(47.185,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,3.945),(47.525,4.115),(47.695,4.115),(47.695,3.945),(47.525,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,3.945),(47.865,4.115),(48.035,4.115),(48.035,3.945),(47.865,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,3.945),(48.205,4.115),(48.375,4.115),(48.375,3.945),(48.205,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,3.945),(48.545,4.115),(48.715,4.115),(48.715,3.945),(48.545,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,3.945),(48.885,4.115),(49.055,4.115),(49.055,3.945),(48.885,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,3.945),(49.225,4.115),(49.395,4.115),(49.395,3.945),(49.225,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,3.945),(49.565,4.115),(49.735,4.115),(49.735,3.945),(49.565,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,4.285),(0.265,4.455),(0.435,4.455),(0.435,4.285),(0.265,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,4.285),(0.605,4.455),(0.775,4.455),(0.775,4.285),(0.605,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,4.285),(0.945,4.455),(1.115,4.455),(1.115,4.285),(0.945,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,4.285),(1.285,4.455),(1.455,4.455),(1.455,4.285),(1.285,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,4.285),(1.625,4.455),(1.795,4.455),(1.795,4.285),(1.625,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,4.285),(1.965,4.455),(2.135,4.455),(2.135,4.285),(1.965,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,4.285),(2.305,4.455),(2.475,4.455),(2.475,4.285),(2.305,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,4.285),(2.645,4.455),(2.815,4.455),(2.815,4.285),(2.645,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,4.285),(2.985,4.455),(3.155,4.455),(3.155,4.285),(2.985,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,4.285),(3.325,4.455),(3.495,4.455),(3.495,4.285),(3.325,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,4.285),(3.665,4.455),(3.835,4.455),(3.835,4.285),(3.665,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,4.285),(4.005,4.455),(4.175,4.455),(4.175,4.285),(4.005,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,4.285),(4.345,4.455),(4.515,4.455),(4.515,4.285),(4.345,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,4.285),(4.685,4.455),(4.855,4.455),(4.855,4.285),(4.685,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,4.285),(5.025,4.455),(5.195,4.455),(5.195,4.285),(5.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,4.285),(5.365,4.455),(5.535,4.455),(5.535,4.285),(5.365,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,4.285),(5.705,4.455),(5.875,4.455),(5.875,4.285),(5.705,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,4.285),(6.045,4.455),(6.215,4.455),(6.215,4.285),(6.045,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,4.285),(6.385,4.455),(6.555,4.455),(6.555,4.285),(6.385,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,4.285),(6.725,4.455),(6.895,4.455),(6.895,4.285),(6.725,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,4.285),(7.065,4.455),(7.235,4.455),(7.235,4.285),(7.065,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,4.285),(7.405,4.455),(7.575,4.455),(7.575,4.285),(7.405,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,4.285),(7.745,4.455),(7.915,4.455),(7.915,4.285),(7.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,4.285),(8.085,4.455),(8.255,4.455),(8.255,4.285),(8.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,4.285),(8.425,4.455),(8.595,4.455),(8.595,4.285),(8.425,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,4.285),(8.765,4.455),(8.935,4.455),(8.935,4.285),(8.765,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,4.285),(9.105,4.455),(9.275,4.455),(9.275,4.285),(9.105,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,4.285),(9.445,4.455),(9.615,4.455),(9.615,4.285),(9.445,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,4.285),(9.785,4.455),(9.955,4.455),(9.955,4.285),(9.785,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,4.285),(10.125,4.455),(10.295,4.455),(10.295,4.285),(10.125,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,4.285),(10.465,4.455),(10.635,4.455),(10.635,4.285),(10.465,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.285),(10.805,4.455),(10.975,4.455),(10.975,4.285),(10.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,4.285),(11.145,4.455),(11.315,4.455),(11.315,4.285),(11.145,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,4.285),(11.485,4.455),(11.655,4.455),(11.655,4.285),(11.485,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.285),(11.825,4.455),(11.995,4.455),(11.995,4.285),(11.825,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,4.285),(12.165,4.455),(12.335,4.455),(12.335,4.285),(12.165,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,4.285),(12.505,4.455),(12.675,4.455),(12.675,4.285),(12.505,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,4.285),(12.845,4.455),(13.015,4.455),(13.015,4.285),(12.845,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,4.285),(13.185,4.455),(13.355,4.455),(13.355,4.285),(13.185,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,4.285),(13.525,4.455),(13.695,4.455),(13.695,4.285),(13.525,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,4.285),(13.865,4.455),(14.035,4.455),(14.035,4.285),(13.865,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,4.285),(14.205,4.455),(14.375,4.455),(14.375,4.285),(14.205,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,4.285),(14.545,4.455),(14.715,4.455),(14.715,4.285),(14.545,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,4.285),(14.885,4.455),(15.055,4.455),(15.055,4.285),(14.885,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,4.285),(15.225,4.455),(15.395,4.455),(15.395,4.285),(15.225,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,4.285),(15.565,4.455),(15.735,4.455),(15.735,4.285),(15.565,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,4.285),(15.905,4.455),(16.075,4.455),(16.075,4.285),(15.905,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,4.285),(16.245,4.455),(16.415,4.455),(16.415,4.285),(16.245,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,4.285),(16.585,4.455),(16.755,4.455),(16.755,4.285),(16.585,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,4.285),(16.925,4.455),(17.095,4.455),(17.095,4.285),(16.925,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,4.285),(17.265,4.455),(17.435,4.455),(17.435,4.285),(17.265,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,4.285),(17.605,4.455),(17.775,4.455),(17.775,4.285),(17.605,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,4.285),(17.945,4.455),(18.115,4.455),(18.115,4.285),(17.945,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,4.285),(18.285,4.455),(18.455,4.455),(18.455,4.285),(18.285,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,4.285),(18.625,4.455),(18.795,4.455),(18.795,4.285),(18.625,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,4.285),(18.965,4.455),(19.135,4.455),(19.135,4.285),(18.965,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,4.285),(19.305,4.455),(19.475,4.455),(19.475,4.285),(19.305,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,4.285),(19.645,4.455),(19.815,4.455),(19.815,4.285),(19.645,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,4.285),(19.985,4.455),(20.155,4.455),(20.155,4.285),(19.985,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,4.285),(20.325,4.455),(20.495,4.455),(20.495,4.285),(20.325,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,4.285),(20.665,4.455),(20.835,4.455),(20.835,4.285),(20.665,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,4.285),(21.005,4.455),(21.175,4.455),(21.175,4.285),(21.005,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,4.285),(21.345,4.455),(21.515,4.455),(21.515,4.285),(21.345,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,4.285),(21.685,4.455),(21.855,4.455),(21.855,4.285),(21.685,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,4.285),(22.025,4.455),(22.195,4.455),(22.195,4.285),(22.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,4.285),(22.365,4.455),(22.535,4.455),(22.535,4.285),(22.365,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,4.285),(22.705,4.455),(22.875,4.455),(22.875,4.285),(22.705,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,4.285),(23.045,4.455),(23.215,4.455),(23.215,4.285),(23.045,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,4.285),(23.385,4.455),(23.555,4.455),(23.555,4.285),(23.385,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,4.285),(23.725,4.455),(23.895,4.455),(23.895,4.285),(23.725,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,4.285),(24.065,4.455),(24.235,4.455),(24.235,4.285),(24.065,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,4.285),(24.405,4.455),(24.575,4.455),(24.575,4.285),(24.405,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,4.285),(24.745,4.455),(24.915,4.455),(24.915,4.285),(24.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,4.285),(25.085,4.455),(25.255,4.455),(25.255,4.285),(25.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,4.285),(25.425,4.455),(25.595,4.455),(25.595,4.285),(25.425,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,4.285),(25.765,4.455),(25.935,4.455),(25.935,4.285),(25.765,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,4.285),(26.105,4.455),(26.275,4.455),(26.275,4.285),(26.105,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,4.285),(26.445,4.455),(26.615,4.455),(26.615,4.285),(26.445,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,4.285),(26.785,4.455),(26.955,4.455),(26.955,4.285),(26.785,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,4.285),(27.125,4.455),(27.295,4.455),(27.295,4.285),(27.125,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,4.285),(27.465,4.455),(27.635,4.455),(27.635,4.285),(27.465,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,4.285),(27.805,4.455),(27.975,4.455),(27.975,4.285),(27.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,4.285),(28.145,4.455),(28.315,4.455),(28.315,4.285),(28.145,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,4.285),(28.485,4.455),(28.655,4.455),(28.655,4.285),(28.485,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,4.285),(28.825,4.455),(28.995,4.455),(28.995,4.285),(28.825,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,4.285),(29.165,4.455),(29.335,4.455),(29.335,4.285),(29.165,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,4.285),(29.505,4.455),(29.675,4.455),(29.675,4.285),(29.505,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,4.285),(29.845,4.455),(30.015,4.455),(30.015,4.285),(29.845,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,4.285),(30.185,4.455),(30.355,4.455),(30.355,4.285),(30.185,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,4.285),(30.525,4.455),(30.695,4.455),(30.695,4.285),(30.525,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,4.285),(30.865,4.455),(31.035,4.455),(31.035,4.285),(30.865,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,4.285),(31.205,4.455),(31.375,4.455),(31.375,4.285),(31.205,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,4.285),(31.545,4.455),(31.715,4.455),(31.715,4.285),(31.545,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,4.285),(31.885,4.455),(32.055,4.455),(32.055,4.285),(31.885,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,4.285),(32.225,4.455),(32.395,4.455),(32.395,4.285),(32.225,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,4.285),(32.565,4.455),(32.735,4.455),(32.735,4.285),(32.565,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,4.285),(32.905,4.455),(33.075,4.455),(33.075,4.285),(32.905,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,4.285),(33.245,4.455),(33.415,4.455),(33.415,4.285),(33.245,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,4.285),(33.585,4.455),(33.755,4.455),(33.755,4.285),(33.585,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,4.285),(33.925,4.455),(34.095,4.455),(34.095,4.285),(33.925,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,4.285),(34.265,4.455),(34.435,4.455),(34.435,4.285),(34.265,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,4.285),(34.605,4.455),(34.775,4.455),(34.775,4.285),(34.605,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,4.285),(34.945,4.455),(35.115,4.455),(35.115,4.285),(34.945,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,4.285),(35.285,4.455),(35.455,4.455),(35.455,4.285),(35.285,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,4.285),(35.625,4.455),(35.795,4.455),(35.795,4.285),(35.625,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,4.285),(35.965,4.455),(36.135,4.455),(36.135,4.285),(35.965,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,4.285),(36.305,4.455),(36.475,4.455),(36.475,4.285),(36.305,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,4.285),(36.645,4.455),(36.815,4.455),(36.815,4.285),(36.645,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,4.285),(36.985,4.455),(37.155,4.455),(37.155,4.285),(36.985,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,4.285),(37.325,4.455),(37.495,4.455),(37.495,4.285),(37.325,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,4.285),(37.665,4.455),(37.835,4.455),(37.835,4.285),(37.665,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,4.285),(38.005,4.455),(38.175,4.455),(38.175,4.285),(38.005,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,4.285),(38.345,4.455),(38.515,4.455),(38.515,4.285),(38.345,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,4.285),(38.685,4.455),(38.855,4.455),(38.855,4.285),(38.685,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,4.285),(39.025,4.455),(39.195,4.455),(39.195,4.285),(39.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,4.285),(39.365,4.455),(39.535,4.455),(39.535,4.285),(39.365,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,4.285),(39.705,4.455),(39.875,4.455),(39.875,4.285),(39.705,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,4.285),(40.045,4.455),(40.215,4.455),(40.215,4.285),(40.045,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,4.285),(40.385,4.455),(40.555,4.455),(40.555,4.285),(40.385,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,4.285),(40.725,4.455),(40.895,4.455),(40.895,4.285),(40.725,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,4.285),(41.065,4.455),(41.235,4.455),(41.235,4.285),(41.065,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,4.285),(41.405,4.455),(41.575,4.455),(41.575,4.285),(41.405,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,4.285),(41.745,4.455),(41.915,4.455),(41.915,4.285),(41.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,4.285),(42.085,4.455),(42.255,4.455),(42.255,4.285),(42.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,4.285),(42.425,4.455),(42.595,4.455),(42.595,4.285),(42.425,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,4.285),(42.765,4.455),(42.935,4.455),(42.935,4.285),(42.765,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,4.285),(43.105,4.455),(43.275,4.455),(43.275,4.285),(43.105,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,4.285),(43.445,4.455),(43.615,4.455),(43.615,4.285),(43.445,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,4.285),(43.785,4.455),(43.955,4.455),(43.955,4.285),(43.785,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,4.285),(44.125,4.455),(44.295,4.455),(44.295,4.285),(44.125,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,4.285),(44.465,4.455),(44.635,4.455),(44.635,4.285),(44.465,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,4.285),(44.805,4.455),(44.975,4.455),(44.975,4.285),(44.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,4.285),(45.145,4.455),(45.315,4.455),(45.315,4.285),(45.145,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,4.285),(45.485,4.455),(45.655,4.455),(45.655,4.285),(45.485,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,4.285),(45.825,4.455),(45.995,4.455),(45.995,4.285),(45.825,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,4.285),(46.165,4.455),(46.335,4.455),(46.335,4.285),(46.165,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,4.285),(46.505,4.455),(46.675,4.455),(46.675,4.285),(46.505,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,4.285),(46.845,4.455),(47.015,4.455),(47.015,4.285),(46.845,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,4.285),(47.185,4.455),(47.355,4.455),(47.355,4.285),(47.185,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,4.285),(47.525,4.455),(47.695,4.455),(47.695,4.285),(47.525,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,4.285),(47.865,4.455),(48.035,4.455),(48.035,4.285),(47.865,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,4.285),(48.205,4.455),(48.375,4.455),(48.375,4.285),(48.205,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,4.285),(48.545,4.455),(48.715,4.455),(48.715,4.285),(48.545,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,4.285),(48.885,4.455),(49.055,4.455),(49.055,4.285),(48.885,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,4.285),(49.225,4.455),(49.395,4.455),(49.395,4.285),(49.225,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,4.285),(49.565,4.455),(49.735,4.455),(49.735,4.285),(49.565,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,4.625),(0.265,4.795),(0.435,4.795),(0.435,4.625),(0.265,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,4.625),(0.605,4.795),(0.775,4.795),(0.775,4.625),(0.605,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,4.625),(0.945,4.795),(1.115,4.795),(1.115,4.625),(0.945,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,4.625),(1.285,4.795),(1.455,4.795),(1.455,4.625),(1.285,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,4.625),(1.625,4.795),(1.795,4.795),(1.795,4.625),(1.625,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,4.625),(1.965,4.795),(2.135,4.795),(2.135,4.625),(1.965,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,4.625),(2.305,4.795),(2.475,4.795),(2.475,4.625),(2.305,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,4.625),(2.645,4.795),(2.815,4.795),(2.815,4.625),(2.645,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,4.625),(2.985,4.795),(3.155,4.795),(3.155,4.625),(2.985,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,4.625),(3.325,4.795),(3.495,4.795),(3.495,4.625),(3.325,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,4.625),(3.665,4.795),(3.835,4.795),(3.835,4.625),(3.665,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,4.625),(4.005,4.795),(4.175,4.795),(4.175,4.625),(4.005,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,4.625),(4.345,4.795),(4.515,4.795),(4.515,4.625),(4.345,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,4.625),(4.685,4.795),(4.855,4.795),(4.855,4.625),(4.685,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,4.625),(5.025,4.795),(5.195,4.795),(5.195,4.625),(5.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,4.625),(5.365,4.795),(5.535,4.795),(5.535,4.625),(5.365,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,4.625),(5.705,4.795),(5.875,4.795),(5.875,4.625),(5.705,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,4.625),(6.045,4.795),(6.215,4.795),(6.215,4.625),(6.045,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,4.625),(6.385,4.795),(6.555,4.795),(6.555,4.625),(6.385,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,4.625),(6.725,4.795),(6.895,4.795),(6.895,4.625),(6.725,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,4.625),(7.065,4.795),(7.235,4.795),(7.235,4.625),(7.065,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,4.625),(7.405,4.795),(7.575,4.795),(7.575,4.625),(7.405,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,4.625),(7.745,4.795),(7.915,4.795),(7.915,4.625),(7.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,4.625),(8.085,4.795),(8.255,4.795),(8.255,4.625),(8.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,4.625),(8.425,4.795),(8.595,4.795),(8.595,4.625),(8.425,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,4.625),(8.765,4.795),(8.935,4.795),(8.935,4.625),(8.765,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,4.625),(9.105,4.795),(9.275,4.795),(9.275,4.625),(9.105,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,4.625),(9.445,4.795),(9.615,4.795),(9.615,4.625),(9.445,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,4.625),(9.785,4.795),(9.955,4.795),(9.955,4.625),(9.785,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,4.625),(10.125,4.795),(10.295,4.795),(10.295,4.625),(10.125,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,4.625),(10.465,4.795),(10.635,4.795),(10.635,4.625),(10.465,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.625),(10.805,4.795),(10.975,4.795),(10.975,4.625),(10.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,4.625),(11.145,4.795),(11.315,4.795),(11.315,4.625),(11.145,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,4.625),(11.485,4.795),(11.655,4.795),(11.655,4.625),(11.485,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.625),(11.825,4.795),(11.995,4.795),(11.995,4.625),(11.825,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,4.625),(12.165,4.795),(12.335,4.795),(12.335,4.625),(12.165,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,4.625),(12.505,4.795),(12.675,4.795),(12.675,4.625),(12.505,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,4.625),(12.845,4.795),(13.015,4.795),(13.015,4.625),(12.845,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,4.625),(13.185,4.795),(13.355,4.795),(13.355,4.625),(13.185,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,4.625),(13.525,4.795),(13.695,4.795),(13.695,4.625),(13.525,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,4.625),(13.865,4.795),(14.035,4.795),(14.035,4.625),(13.865,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,4.625),(14.205,4.795),(14.375,4.795),(14.375,4.625),(14.205,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,4.625),(14.545,4.795),(14.715,4.795),(14.715,4.625),(14.545,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,4.625),(14.885,4.795),(15.055,4.795),(15.055,4.625),(14.885,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,4.625),(15.225,4.795),(15.395,4.795),(15.395,4.625),(15.225,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,4.625),(15.565,4.795),(15.735,4.795),(15.735,4.625),(15.565,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,4.625),(15.905,4.795),(16.075,4.795),(16.075,4.625),(15.905,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,4.625),(16.245,4.795),(16.415,4.795),(16.415,4.625),(16.245,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,4.625),(16.585,4.795),(16.755,4.795),(16.755,4.625),(16.585,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,4.625),(16.925,4.795),(17.095,4.795),(17.095,4.625),(16.925,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,4.625),(17.265,4.795),(17.435,4.795),(17.435,4.625),(17.265,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,4.625),(17.605,4.795),(17.775,4.795),(17.775,4.625),(17.605,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,4.625),(17.945,4.795),(18.115,4.795),(18.115,4.625),(17.945,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,4.625),(18.285,4.795),(18.455,4.795),(18.455,4.625),(18.285,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,4.625),(18.625,4.795),(18.795,4.795),(18.795,4.625),(18.625,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,4.625),(18.965,4.795),(19.135,4.795),(19.135,4.625),(18.965,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,4.625),(19.305,4.795),(19.475,4.795),(19.475,4.625),(19.305,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,4.625),(19.645,4.795),(19.815,4.795),(19.815,4.625),(19.645,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,4.625),(19.985,4.795),(20.155,4.795),(20.155,4.625),(19.985,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,4.625),(20.325,4.795),(20.495,4.795),(20.495,4.625),(20.325,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,4.625),(20.665,4.795),(20.835,4.795),(20.835,4.625),(20.665,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,4.625),(21.005,4.795),(21.175,4.795),(21.175,4.625),(21.005,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,4.625),(21.345,4.795),(21.515,4.795),(21.515,4.625),(21.345,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,4.625),(21.685,4.795),(21.855,4.795),(21.855,4.625),(21.685,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,4.625),(22.025,4.795),(22.195,4.795),(22.195,4.625),(22.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,4.625),(22.365,4.795),(22.535,4.795),(22.535,4.625),(22.365,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,4.625),(22.705,4.795),(22.875,4.795),(22.875,4.625),(22.705,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,4.625),(23.045,4.795),(23.215,4.795),(23.215,4.625),(23.045,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,4.625),(23.385,4.795),(23.555,4.795),(23.555,4.625),(23.385,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,4.625),(23.725,4.795),(23.895,4.795),(23.895,4.625),(23.725,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,4.625),(24.065,4.795),(24.235,4.795),(24.235,4.625),(24.065,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,4.625),(24.405,4.795),(24.575,4.795),(24.575,4.625),(24.405,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,4.625),(24.745,4.795),(24.915,4.795),(24.915,4.625),(24.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,4.625),(25.085,4.795),(25.255,4.795),(25.255,4.625),(25.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,4.625),(25.425,4.795),(25.595,4.795),(25.595,4.625),(25.425,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,4.625),(25.765,4.795),(25.935,4.795),(25.935,4.625),(25.765,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,4.625),(26.105,4.795),(26.275,4.795),(26.275,4.625),(26.105,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,4.625),(26.445,4.795),(26.615,4.795),(26.615,4.625),(26.445,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,4.625),(26.785,4.795),(26.955,4.795),(26.955,4.625),(26.785,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,4.625),(27.125,4.795),(27.295,4.795),(27.295,4.625),(27.125,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,4.625),(27.465,4.795),(27.635,4.795),(27.635,4.625),(27.465,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,4.625),(27.805,4.795),(27.975,4.795),(27.975,4.625),(27.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,4.625),(28.145,4.795),(28.315,4.795),(28.315,4.625),(28.145,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,4.625),(28.485,4.795),(28.655,4.795),(28.655,4.625),(28.485,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,4.625),(28.825,4.795),(28.995,4.795),(28.995,4.625),(28.825,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,4.625),(29.165,4.795),(29.335,4.795),(29.335,4.625),(29.165,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,4.625),(29.505,4.795),(29.675,4.795),(29.675,4.625),(29.505,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,4.625),(29.845,4.795),(30.015,4.795),(30.015,4.625),(29.845,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,4.625),(30.185,4.795),(30.355,4.795),(30.355,4.625),(30.185,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,4.625),(30.525,4.795),(30.695,4.795),(30.695,4.625),(30.525,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,4.625),(30.865,4.795),(31.035,4.795),(31.035,4.625),(30.865,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,4.625),(31.205,4.795),(31.375,4.795),(31.375,4.625),(31.205,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,4.625),(31.545,4.795),(31.715,4.795),(31.715,4.625),(31.545,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,4.625),(31.885,4.795),(32.055,4.795),(32.055,4.625),(31.885,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,4.625),(32.225,4.795),(32.395,4.795),(32.395,4.625),(32.225,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,4.625),(32.565,4.795),(32.735,4.795),(32.735,4.625),(32.565,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,4.625),(32.905,4.795),(33.075,4.795),(33.075,4.625),(32.905,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,4.625),(33.245,4.795),(33.415,4.795),(33.415,4.625),(33.245,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,4.625),(33.585,4.795),(33.755,4.795),(33.755,4.625),(33.585,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,4.625),(33.925,4.795),(34.095,4.795),(34.095,4.625),(33.925,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,4.625),(34.265,4.795),(34.435,4.795),(34.435,4.625),(34.265,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,4.625),(34.605,4.795),(34.775,4.795),(34.775,4.625),(34.605,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,4.625),(34.945,4.795),(35.115,4.795),(35.115,4.625),(34.945,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,4.625),(35.285,4.795),(35.455,4.795),(35.455,4.625),(35.285,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,4.625),(35.625,4.795),(35.795,4.795),(35.795,4.625),(35.625,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,4.625),(35.965,4.795),(36.135,4.795),(36.135,4.625),(35.965,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,4.625),(36.305,4.795),(36.475,4.795),(36.475,4.625),(36.305,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,4.625),(36.645,4.795),(36.815,4.795),(36.815,4.625),(36.645,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,4.625),(36.985,4.795),(37.155,4.795),(37.155,4.625),(36.985,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,4.625),(37.325,4.795),(37.495,4.795),(37.495,4.625),(37.325,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,4.625),(37.665,4.795),(37.835,4.795),(37.835,4.625),(37.665,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,4.625),(38.005,4.795),(38.175,4.795),(38.175,4.625),(38.005,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,4.625),(38.345,4.795),(38.515,4.795),(38.515,4.625),(38.345,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,4.625),(38.685,4.795),(38.855,4.795),(38.855,4.625),(38.685,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,4.625),(39.025,4.795),(39.195,4.795),(39.195,4.625),(39.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,4.625),(39.365,4.795),(39.535,4.795),(39.535,4.625),(39.365,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,4.625),(39.705,4.795),(39.875,4.795),(39.875,4.625),(39.705,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,4.625),(40.045,4.795),(40.215,4.795),(40.215,4.625),(40.045,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,4.625),(40.385,4.795),(40.555,4.795),(40.555,4.625),(40.385,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,4.625),(40.725,4.795),(40.895,4.795),(40.895,4.625),(40.725,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,4.625),(41.065,4.795),(41.235,4.795),(41.235,4.625),(41.065,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,4.625),(41.405,4.795),(41.575,4.795),(41.575,4.625),(41.405,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,4.625),(41.745,4.795),(41.915,4.795),(41.915,4.625),(41.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,4.625),(42.085,4.795),(42.255,4.795),(42.255,4.625),(42.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,4.625),(42.425,4.795),(42.595,4.795),(42.595,4.625),(42.425,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,4.625),(42.765,4.795),(42.935,4.795),(42.935,4.625),(42.765,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,4.625),(43.105,4.795),(43.275,4.795),(43.275,4.625),(43.105,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,4.625),(43.445,4.795),(43.615,4.795),(43.615,4.625),(43.445,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,4.625),(43.785,4.795),(43.955,4.795),(43.955,4.625),(43.785,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,4.625),(44.125,4.795),(44.295,4.795),(44.295,4.625),(44.125,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,4.625),(44.465,4.795),(44.635,4.795),(44.635,4.625),(44.465,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,4.625),(44.805,4.795),(44.975,4.795),(44.975,4.625),(44.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,4.625),(45.145,4.795),(45.315,4.795),(45.315,4.625),(45.145,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,4.625),(45.485,4.795),(45.655,4.795),(45.655,4.625),(45.485,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,4.625),(45.825,4.795),(45.995,4.795),(45.995,4.625),(45.825,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,4.625),(46.165,4.795),(46.335,4.795),(46.335,4.625),(46.165,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,4.625),(46.505,4.795),(46.675,4.795),(46.675,4.625),(46.505,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,4.625),(46.845,4.795),(47.015,4.795),(47.015,4.625),(46.845,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,4.625),(47.185,4.795),(47.355,4.795),(47.355,4.625),(47.185,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,4.625),(47.525,4.795),(47.695,4.795),(47.695,4.625),(47.525,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,4.625),(47.865,4.795),(48.035,4.795),(48.035,4.625),(47.865,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,4.625),(48.205,4.795),(48.375,4.795),(48.375,4.625),(48.205,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,4.625),(48.545,4.795),(48.715,4.795),(48.715,4.625),(48.545,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,4.625),(48.885,4.795),(49.055,4.795),(49.055,4.625),(48.885,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,4.625),(49.225,4.795),(49.395,4.795),(49.395,4.625),(49.225,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,4.625),(49.565,4.795),(49.735,4.795),(49.735,4.625),(49.565,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,4.965),(0.265,5.135),(0.435,5.135),(0.435,4.965),(0.265,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,4.965),(0.605,5.135),(0.775,5.135),(0.775,4.965),(0.605,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,4.965),(0.945,5.135),(1.115,5.135),(1.115,4.965),(0.945,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,4.965),(1.285,5.135),(1.455,5.135),(1.455,4.965),(1.285,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,4.965),(1.625,5.135),(1.795,5.135),(1.795,4.965),(1.625,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,4.965),(1.965,5.135),(2.135,5.135),(2.135,4.965),(1.965,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,4.965),(2.305,5.135),(2.475,5.135),(2.475,4.965),(2.305,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,4.965),(2.645,5.135),(2.815,5.135),(2.815,4.965),(2.645,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,4.965),(2.985,5.135),(3.155,5.135),(3.155,4.965),(2.985,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,4.965),(3.325,5.135),(3.495,5.135),(3.495,4.965),(3.325,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,4.965),(3.665,5.135),(3.835,5.135),(3.835,4.965),(3.665,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,4.965),(4.005,5.135),(4.175,5.135),(4.175,4.965),(4.005,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,4.965),(4.345,5.135),(4.515,5.135),(4.515,4.965),(4.345,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,4.965),(4.685,5.135),(4.855,5.135),(4.855,4.965),(4.685,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,4.965),(5.025,5.135),(5.195,5.135),(5.195,4.965),(5.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,4.965),(5.365,5.135),(5.535,5.135),(5.535,4.965),(5.365,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,4.965),(5.705,5.135),(5.875,5.135),(5.875,4.965),(5.705,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,4.965),(6.045,5.135),(6.215,5.135),(6.215,4.965),(6.045,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,4.965),(6.385,5.135),(6.555,5.135),(6.555,4.965),(6.385,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,4.965),(6.725,5.135),(6.895,5.135),(6.895,4.965),(6.725,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,4.965),(7.065,5.135),(7.235,5.135),(7.235,4.965),(7.065,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,4.965),(7.405,5.135),(7.575,5.135),(7.575,4.965),(7.405,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,4.965),(7.745,5.135),(7.915,5.135),(7.915,4.965),(7.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,4.965),(8.085,5.135),(8.255,5.135),(8.255,4.965),(8.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,4.965),(8.425,5.135),(8.595,5.135),(8.595,4.965),(8.425,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,4.965),(8.765,5.135),(8.935,5.135),(8.935,4.965),(8.765,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,4.965),(9.105,5.135),(9.275,5.135),(9.275,4.965),(9.105,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,4.965),(9.445,5.135),(9.615,5.135),(9.615,4.965),(9.445,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,4.965),(9.785,5.135),(9.955,5.135),(9.955,4.965),(9.785,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,4.965),(10.125,5.135),(10.295,5.135),(10.295,4.965),(10.125,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,4.965),(10.465,5.135),(10.635,5.135),(10.635,4.965),(10.465,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.965),(10.805,5.135),(10.975,5.135),(10.975,4.965),(10.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,4.965),(11.145,5.135),(11.315,5.135),(11.315,4.965),(11.145,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,4.965),(11.485,5.135),(11.655,5.135),(11.655,4.965),(11.485,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.965),(11.825,5.135),(11.995,5.135),(11.995,4.965),(11.825,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,4.965),(12.165,5.135),(12.335,5.135),(12.335,4.965),(12.165,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,4.965),(12.505,5.135),(12.675,5.135),(12.675,4.965),(12.505,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,4.965),(12.845,5.135),(13.015,5.135),(13.015,4.965),(12.845,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,4.965),(13.185,5.135),(13.355,5.135),(13.355,4.965),(13.185,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,4.965),(13.525,5.135),(13.695,5.135),(13.695,4.965),(13.525,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,4.965),(13.865,5.135),(14.035,5.135),(14.035,4.965),(13.865,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,4.965),(14.205,5.135),(14.375,5.135),(14.375,4.965),(14.205,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,4.965),(14.545,5.135),(14.715,5.135),(14.715,4.965),(14.545,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,4.965),(14.885,5.135),(15.055,5.135),(15.055,4.965),(14.885,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,4.965),(15.225,5.135),(15.395,5.135),(15.395,4.965),(15.225,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,4.965),(15.565,5.135),(15.735,5.135),(15.735,4.965),(15.565,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,4.965),(15.905,5.135),(16.075,5.135),(16.075,4.965),(15.905,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,4.965),(16.245,5.135),(16.415,5.135),(16.415,4.965),(16.245,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,4.965),(16.585,5.135),(16.755,5.135),(16.755,4.965),(16.585,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,4.965),(16.925,5.135),(17.095,5.135),(17.095,4.965),(16.925,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,4.965),(17.265,5.135),(17.435,5.135),(17.435,4.965),(17.265,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,4.965),(17.605,5.135),(17.775,5.135),(17.775,4.965),(17.605,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,4.965),(17.945,5.135),(18.115,5.135),(18.115,4.965),(17.945,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,4.965),(18.285,5.135),(18.455,5.135),(18.455,4.965),(18.285,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,4.965),(18.625,5.135),(18.795,5.135),(18.795,4.965),(18.625,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,4.965),(18.965,5.135),(19.135,5.135),(19.135,4.965),(18.965,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,4.965),(19.305,5.135),(19.475,5.135),(19.475,4.965),(19.305,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,4.965),(19.645,5.135),(19.815,5.135),(19.815,4.965),(19.645,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,4.965),(19.985,5.135),(20.155,5.135),(20.155,4.965),(19.985,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,4.965),(20.325,5.135),(20.495,5.135),(20.495,4.965),(20.325,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,4.965),(20.665,5.135),(20.835,5.135),(20.835,4.965),(20.665,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,4.965),(21.005,5.135),(21.175,5.135),(21.175,4.965),(21.005,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,4.965),(21.345,5.135),(21.515,5.135),(21.515,4.965),(21.345,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,4.965),(21.685,5.135),(21.855,5.135),(21.855,4.965),(21.685,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,4.965),(22.025,5.135),(22.195,5.135),(22.195,4.965),(22.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,4.965),(22.365,5.135),(22.535,5.135),(22.535,4.965),(22.365,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,4.965),(22.705,5.135),(22.875,5.135),(22.875,4.965),(22.705,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,4.965),(23.045,5.135),(23.215,5.135),(23.215,4.965),(23.045,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,4.965),(23.385,5.135),(23.555,5.135),(23.555,4.965),(23.385,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,4.965),(23.725,5.135),(23.895,5.135),(23.895,4.965),(23.725,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,4.965),(24.065,5.135),(24.235,5.135),(24.235,4.965),(24.065,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,4.965),(24.405,5.135),(24.575,5.135),(24.575,4.965),(24.405,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,4.965),(24.745,5.135),(24.915,5.135),(24.915,4.965),(24.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,4.965),(25.085,5.135),(25.255,5.135),(25.255,4.965),(25.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,4.965),(25.425,5.135),(25.595,5.135),(25.595,4.965),(25.425,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,4.965),(25.765,5.135),(25.935,5.135),(25.935,4.965),(25.765,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,4.965),(26.105,5.135),(26.275,5.135),(26.275,4.965),(26.105,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,4.965),(26.445,5.135),(26.615,5.135),(26.615,4.965),(26.445,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,4.965),(26.785,5.135),(26.955,5.135),(26.955,4.965),(26.785,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,4.965),(27.125,5.135),(27.295,5.135),(27.295,4.965),(27.125,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,4.965),(27.465,5.135),(27.635,5.135),(27.635,4.965),(27.465,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,4.965),(27.805,5.135),(27.975,5.135),(27.975,4.965),(27.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,4.965),(28.145,5.135),(28.315,5.135),(28.315,4.965),(28.145,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,4.965),(28.485,5.135),(28.655,5.135),(28.655,4.965),(28.485,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,4.965),(28.825,5.135),(28.995,5.135),(28.995,4.965),(28.825,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,4.965),(29.165,5.135),(29.335,5.135),(29.335,4.965),(29.165,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,4.965),(29.505,5.135),(29.675,5.135),(29.675,4.965),(29.505,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,4.965),(29.845,5.135),(30.015,5.135),(30.015,4.965),(29.845,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,4.965),(30.185,5.135),(30.355,5.135),(30.355,4.965),(30.185,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,4.965),(30.525,5.135),(30.695,5.135),(30.695,4.965),(30.525,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,4.965),(30.865,5.135),(31.035,5.135),(31.035,4.965),(30.865,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,4.965),(31.205,5.135),(31.375,5.135),(31.375,4.965),(31.205,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,4.965),(31.545,5.135),(31.715,5.135),(31.715,4.965),(31.545,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,4.965),(31.885,5.135),(32.055,5.135),(32.055,4.965),(31.885,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,4.965),(32.225,5.135),(32.395,5.135),(32.395,4.965),(32.225,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,4.965),(32.565,5.135),(32.735,5.135),(32.735,4.965),(32.565,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,4.965),(32.905,5.135),(33.075,5.135),(33.075,4.965),(32.905,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,4.965),(33.245,5.135),(33.415,5.135),(33.415,4.965),(33.245,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,4.965),(33.585,5.135),(33.755,5.135),(33.755,4.965),(33.585,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,4.965),(33.925,5.135),(34.095,5.135),(34.095,4.965),(33.925,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,4.965),(34.265,5.135),(34.435,5.135),(34.435,4.965),(34.265,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,4.965),(34.605,5.135),(34.775,5.135),(34.775,4.965),(34.605,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,4.965),(34.945,5.135),(35.115,5.135),(35.115,4.965),(34.945,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,4.965),(35.285,5.135),(35.455,5.135),(35.455,4.965),(35.285,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,4.965),(35.625,5.135),(35.795,5.135),(35.795,4.965),(35.625,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,4.965),(35.965,5.135),(36.135,5.135),(36.135,4.965),(35.965,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,4.965),(36.305,5.135),(36.475,5.135),(36.475,4.965),(36.305,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,4.965),(36.645,5.135),(36.815,5.135),(36.815,4.965),(36.645,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,4.965),(36.985,5.135),(37.155,5.135),(37.155,4.965),(36.985,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,4.965),(37.325,5.135),(37.495,5.135),(37.495,4.965),(37.325,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,4.965),(37.665,5.135),(37.835,5.135),(37.835,4.965),(37.665,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,4.965),(38.005,5.135),(38.175,5.135),(38.175,4.965),(38.005,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,4.965),(38.345,5.135),(38.515,5.135),(38.515,4.965),(38.345,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,4.965),(38.685,5.135),(38.855,5.135),(38.855,4.965),(38.685,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,4.965),(39.025,5.135),(39.195,5.135),(39.195,4.965),(39.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,4.965),(39.365,5.135),(39.535,5.135),(39.535,4.965),(39.365,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,4.965),(39.705,5.135),(39.875,5.135),(39.875,4.965),(39.705,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,4.965),(40.045,5.135),(40.215,5.135),(40.215,4.965),(40.045,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,4.965),(40.385,5.135),(40.555,5.135),(40.555,4.965),(40.385,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,4.965),(40.725,5.135),(40.895,5.135),(40.895,4.965),(40.725,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,4.965),(41.065,5.135),(41.235,5.135),(41.235,4.965),(41.065,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,4.965),(41.405,5.135),(41.575,5.135),(41.575,4.965),(41.405,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,4.965),(41.745,5.135),(41.915,5.135),(41.915,4.965),(41.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,4.965),(42.085,5.135),(42.255,5.135),(42.255,4.965),(42.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,4.965),(42.425,5.135),(42.595,5.135),(42.595,4.965),(42.425,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,4.965),(42.765,5.135),(42.935,5.135),(42.935,4.965),(42.765,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,4.965),(43.105,5.135),(43.275,5.135),(43.275,4.965),(43.105,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,4.965),(43.445,5.135),(43.615,5.135),(43.615,4.965),(43.445,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,4.965),(43.785,5.135),(43.955,5.135),(43.955,4.965),(43.785,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,4.965),(44.125,5.135),(44.295,5.135),(44.295,4.965),(44.125,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,4.965),(44.465,5.135),(44.635,5.135),(44.635,4.965),(44.465,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,4.965),(44.805,5.135),(44.975,5.135),(44.975,4.965),(44.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,4.965),(45.145,5.135),(45.315,5.135),(45.315,4.965),(45.145,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,4.965),(45.485,5.135),(45.655,5.135),(45.655,4.965),(45.485,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,4.965),(45.825,5.135),(45.995,5.135),(45.995,4.965),(45.825,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,4.965),(46.165,5.135),(46.335,5.135),(46.335,4.965),(46.165,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,4.965),(46.505,5.135),(46.675,5.135),(46.675,4.965),(46.505,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,4.965),(46.845,5.135),(47.015,5.135),(47.015,4.965),(46.845,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,4.965),(47.185,5.135),(47.355,5.135),(47.355,4.965),(47.185,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,4.965),(47.525,5.135),(47.695,5.135),(47.695,4.965),(47.525,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,4.965),(47.865,5.135),(48.035,5.135),(48.035,4.965),(47.865,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,4.965),(48.205,5.135),(48.375,5.135),(48.375,4.965),(48.205,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,4.965),(48.545,5.135),(48.715,5.135),(48.715,4.965),(48.545,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,4.965),(48.885,5.135),(49.055,5.135),(49.055,4.965),(48.885,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,4.965),(49.225,5.135),(49.395,5.135),(49.395,4.965),(49.225,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,4.965),(49.565,5.135),(49.735,5.135),(49.735,4.965),(49.565,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,5.305),(0.265,5.475),(0.435,5.475),(0.435,5.305),(0.265,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,5.305),(0.605,5.475),(0.775,5.475),(0.775,5.305),(0.605,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,5.305),(0.945,5.475),(1.115,5.475),(1.115,5.305),(0.945,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,5.305),(1.285,5.475),(1.455,5.475),(1.455,5.305),(1.285,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,5.305),(1.625,5.475),(1.795,5.475),(1.795,5.305),(1.625,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,5.305),(1.965,5.475),(2.135,5.475),(2.135,5.305),(1.965,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,5.305),(2.305,5.475),(2.475,5.475),(2.475,5.305),(2.305,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,5.305),(2.645,5.475),(2.815,5.475),(2.815,5.305),(2.645,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,5.305),(2.985,5.475),(3.155,5.475),(3.155,5.305),(2.985,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,5.305),(3.325,5.475),(3.495,5.475),(3.495,5.305),(3.325,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,5.305),(3.665,5.475),(3.835,5.475),(3.835,5.305),(3.665,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,5.305),(4.005,5.475),(4.175,5.475),(4.175,5.305),(4.005,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,5.305),(4.345,5.475),(4.515,5.475),(4.515,5.305),(4.345,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,5.305),(4.685,5.475),(4.855,5.475),(4.855,5.305),(4.685,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,5.305),(5.025,5.475),(5.195,5.475),(5.195,5.305),(5.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,5.305),(5.365,5.475),(5.535,5.475),(5.535,5.305),(5.365,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,5.305),(5.705,5.475),(5.875,5.475),(5.875,5.305),(5.705,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,5.305),(6.045,5.475),(6.215,5.475),(6.215,5.305),(6.045,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,5.305),(6.385,5.475),(6.555,5.475),(6.555,5.305),(6.385,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,5.305),(6.725,5.475),(6.895,5.475),(6.895,5.305),(6.725,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,5.305),(7.065,5.475),(7.235,5.475),(7.235,5.305),(7.065,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,5.305),(7.405,5.475),(7.575,5.475),(7.575,5.305),(7.405,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,5.305),(7.745,5.475),(7.915,5.475),(7.915,5.305),(7.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,5.305),(8.085,5.475),(8.255,5.475),(8.255,5.305),(8.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,5.305),(8.425,5.475),(8.595,5.475),(8.595,5.305),(8.425,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,5.305),(8.765,5.475),(8.935,5.475),(8.935,5.305),(8.765,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,5.305),(9.105,5.475),(9.275,5.475),(9.275,5.305),(9.105,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,5.305),(9.445,5.475),(9.615,5.475),(9.615,5.305),(9.445,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,5.305),(9.785,5.475),(9.955,5.475),(9.955,5.305),(9.785,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,5.305),(10.125,5.475),(10.295,5.475),(10.295,5.305),(10.125,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,5.305),(10.465,5.475),(10.635,5.475),(10.635,5.305),(10.465,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.305),(10.805,5.475),(10.975,5.475),(10.975,5.305),(10.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,5.305),(11.145,5.475),(11.315,5.475),(11.315,5.305),(11.145,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,5.305),(11.485,5.475),(11.655,5.475),(11.655,5.305),(11.485,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.305),(11.825,5.475),(11.995,5.475),(11.995,5.305),(11.825,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,5.305),(12.165,5.475),(12.335,5.475),(12.335,5.305),(12.165,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,5.305),(12.505,5.475),(12.675,5.475),(12.675,5.305),(12.505,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,5.305),(12.845,5.475),(13.015,5.475),(13.015,5.305),(12.845,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,5.305),(13.185,5.475),(13.355,5.475),(13.355,5.305),(13.185,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,5.305),(13.525,5.475),(13.695,5.475),(13.695,5.305),(13.525,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,5.305),(13.865,5.475),(14.035,5.475),(14.035,5.305),(13.865,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,5.305),(14.205,5.475),(14.375,5.475),(14.375,5.305),(14.205,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,5.305),(14.545,5.475),(14.715,5.475),(14.715,5.305),(14.545,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,5.305),(14.885,5.475),(15.055,5.475),(15.055,5.305),(14.885,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,5.305),(15.225,5.475),(15.395,5.475),(15.395,5.305),(15.225,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,5.305),(15.565,5.475),(15.735,5.475),(15.735,5.305),(15.565,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,5.305),(15.905,5.475),(16.075,5.475),(16.075,5.305),(15.905,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,5.305),(16.245,5.475),(16.415,5.475),(16.415,5.305),(16.245,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,5.305),(16.585,5.475),(16.755,5.475),(16.755,5.305),(16.585,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,5.305),(16.925,5.475),(17.095,5.475),(17.095,5.305),(16.925,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,5.305),(17.265,5.475),(17.435,5.475),(17.435,5.305),(17.265,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,5.305),(17.605,5.475),(17.775,5.475),(17.775,5.305),(17.605,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,5.305),(17.945,5.475),(18.115,5.475),(18.115,5.305),(17.945,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,5.305),(18.285,5.475),(18.455,5.475),(18.455,5.305),(18.285,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,5.305),(18.625,5.475),(18.795,5.475),(18.795,5.305),(18.625,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,5.305),(18.965,5.475),(19.135,5.475),(19.135,5.305),(18.965,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,5.305),(19.305,5.475),(19.475,5.475),(19.475,5.305),(19.305,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,5.305),(19.645,5.475),(19.815,5.475),(19.815,5.305),(19.645,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,5.305),(19.985,5.475),(20.155,5.475),(20.155,5.305),(19.985,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,5.305),(20.325,5.475),(20.495,5.475),(20.495,5.305),(20.325,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,5.305),(20.665,5.475),(20.835,5.475),(20.835,5.305),(20.665,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,5.305),(21.005,5.475),(21.175,5.475),(21.175,5.305),(21.005,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,5.305),(21.345,5.475),(21.515,5.475),(21.515,5.305),(21.345,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,5.305),(21.685,5.475),(21.855,5.475),(21.855,5.305),(21.685,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,5.305),(22.025,5.475),(22.195,5.475),(22.195,5.305),(22.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,5.305),(22.365,5.475),(22.535,5.475),(22.535,5.305),(22.365,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,5.305),(22.705,5.475),(22.875,5.475),(22.875,5.305),(22.705,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,5.305),(23.045,5.475),(23.215,5.475),(23.215,5.305),(23.045,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,5.305),(23.385,5.475),(23.555,5.475),(23.555,5.305),(23.385,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,5.305),(23.725,5.475),(23.895,5.475),(23.895,5.305),(23.725,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,5.305),(24.065,5.475),(24.235,5.475),(24.235,5.305),(24.065,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,5.305),(24.405,5.475),(24.575,5.475),(24.575,5.305),(24.405,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,5.305),(24.745,5.475),(24.915,5.475),(24.915,5.305),(24.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,5.305),(25.085,5.475),(25.255,5.475),(25.255,5.305),(25.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,5.305),(25.425,5.475),(25.595,5.475),(25.595,5.305),(25.425,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,5.305),(25.765,5.475),(25.935,5.475),(25.935,5.305),(25.765,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,5.305),(26.105,5.475),(26.275,5.475),(26.275,5.305),(26.105,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,5.305),(26.445,5.475),(26.615,5.475),(26.615,5.305),(26.445,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,5.305),(26.785,5.475),(26.955,5.475),(26.955,5.305),(26.785,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,5.305),(27.125,5.475),(27.295,5.475),(27.295,5.305),(27.125,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,5.305),(27.465,5.475),(27.635,5.475),(27.635,5.305),(27.465,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,5.305),(27.805,5.475),(27.975,5.475),(27.975,5.305),(27.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,5.305),(28.145,5.475),(28.315,5.475),(28.315,5.305),(28.145,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,5.305),(28.485,5.475),(28.655,5.475),(28.655,5.305),(28.485,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,5.305),(28.825,5.475),(28.995,5.475),(28.995,5.305),(28.825,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,5.305),(29.165,5.475),(29.335,5.475),(29.335,5.305),(29.165,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,5.305),(29.505,5.475),(29.675,5.475),(29.675,5.305),(29.505,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,5.305),(29.845,5.475),(30.015,5.475),(30.015,5.305),(29.845,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,5.305),(30.185,5.475),(30.355,5.475),(30.355,5.305),(30.185,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,5.305),(30.525,5.475),(30.695,5.475),(30.695,5.305),(30.525,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,5.305),(30.865,5.475),(31.035,5.475),(31.035,5.305),(30.865,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,5.305),(31.205,5.475),(31.375,5.475),(31.375,5.305),(31.205,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,5.305),(31.545,5.475),(31.715,5.475),(31.715,5.305),(31.545,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,5.305),(31.885,5.475),(32.055,5.475),(32.055,5.305),(31.885,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,5.305),(32.225,5.475),(32.395,5.475),(32.395,5.305),(32.225,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,5.305),(32.565,5.475),(32.735,5.475),(32.735,5.305),(32.565,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,5.305),(32.905,5.475),(33.075,5.475),(33.075,5.305),(32.905,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,5.305),(33.245,5.475),(33.415,5.475),(33.415,5.305),(33.245,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,5.305),(33.585,5.475),(33.755,5.475),(33.755,5.305),(33.585,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,5.305),(33.925,5.475),(34.095,5.475),(34.095,5.305),(33.925,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,5.305),(34.265,5.475),(34.435,5.475),(34.435,5.305),(34.265,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,5.305),(34.605,5.475),(34.775,5.475),(34.775,5.305),(34.605,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,5.305),(34.945,5.475),(35.115,5.475),(35.115,5.305),(34.945,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,5.305),(35.285,5.475),(35.455,5.475),(35.455,5.305),(35.285,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,5.305),(35.625,5.475),(35.795,5.475),(35.795,5.305),(35.625,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,5.305),(35.965,5.475),(36.135,5.475),(36.135,5.305),(35.965,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,5.305),(36.305,5.475),(36.475,5.475),(36.475,5.305),(36.305,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,5.305),(36.645,5.475),(36.815,5.475),(36.815,5.305),(36.645,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,5.305),(36.985,5.475),(37.155,5.475),(37.155,5.305),(36.985,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,5.305),(37.325,5.475),(37.495,5.475),(37.495,5.305),(37.325,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,5.305),(37.665,5.475),(37.835,5.475),(37.835,5.305),(37.665,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,5.305),(38.005,5.475),(38.175,5.475),(38.175,5.305),(38.005,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,5.305),(38.345,5.475),(38.515,5.475),(38.515,5.305),(38.345,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,5.305),(38.685,5.475),(38.855,5.475),(38.855,5.305),(38.685,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,5.305),(39.025,5.475),(39.195,5.475),(39.195,5.305),(39.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,5.305),(39.365,5.475),(39.535,5.475),(39.535,5.305),(39.365,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,5.305),(39.705,5.475),(39.875,5.475),(39.875,5.305),(39.705,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,5.305),(40.045,5.475),(40.215,5.475),(40.215,5.305),(40.045,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,5.305),(40.385,5.475),(40.555,5.475),(40.555,5.305),(40.385,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,5.305),(40.725,5.475),(40.895,5.475),(40.895,5.305),(40.725,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,5.305),(41.065,5.475),(41.235,5.475),(41.235,5.305),(41.065,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,5.305),(41.405,5.475),(41.575,5.475),(41.575,5.305),(41.405,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,5.305),(41.745,5.475),(41.915,5.475),(41.915,5.305),(41.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,5.305),(42.085,5.475),(42.255,5.475),(42.255,5.305),(42.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,5.305),(42.425,5.475),(42.595,5.475),(42.595,5.305),(42.425,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,5.305),(42.765,5.475),(42.935,5.475),(42.935,5.305),(42.765,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,5.305),(43.105,5.475),(43.275,5.475),(43.275,5.305),(43.105,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,5.305),(43.445,5.475),(43.615,5.475),(43.615,5.305),(43.445,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,5.305),(43.785,5.475),(43.955,5.475),(43.955,5.305),(43.785,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,5.305),(44.125,5.475),(44.295,5.475),(44.295,5.305),(44.125,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,5.305),(44.465,5.475),(44.635,5.475),(44.635,5.305),(44.465,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,5.305),(44.805,5.475),(44.975,5.475),(44.975,5.305),(44.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,5.305),(45.145,5.475),(45.315,5.475),(45.315,5.305),(45.145,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,5.305),(45.485,5.475),(45.655,5.475),(45.655,5.305),(45.485,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,5.305),(45.825,5.475),(45.995,5.475),(45.995,5.305),(45.825,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,5.305),(46.165,5.475),(46.335,5.475),(46.335,5.305),(46.165,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,5.305),(46.505,5.475),(46.675,5.475),(46.675,5.305),(46.505,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,5.305),(46.845,5.475),(47.015,5.475),(47.015,5.305),(46.845,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,5.305),(47.185,5.475),(47.355,5.475),(47.355,5.305),(47.185,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,5.305),(47.525,5.475),(47.695,5.475),(47.695,5.305),(47.525,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,5.305),(47.865,5.475),(48.035,5.475),(48.035,5.305),(47.865,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,5.305),(48.205,5.475),(48.375,5.475),(48.375,5.305),(48.205,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,5.305),(48.545,5.475),(48.715,5.475),(48.715,5.305),(48.545,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,5.305),(48.885,5.475),(49.055,5.475),(49.055,5.305),(48.885,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,5.305),(49.225,5.475),(49.395,5.475),(49.395,5.305),(49.225,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,5.305),(49.565,5.475),(49.735,5.475),(49.735,5.305),(49.565,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,5.645),(0.265,5.815),(0.435,5.815),(0.435,5.645),(0.265,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,5.645),(0.605,5.815),(0.775,5.815),(0.775,5.645),(0.605,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,5.645),(0.945,5.815),(1.115,5.815),(1.115,5.645),(0.945,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,5.645),(1.285,5.815),(1.455,5.815),(1.455,5.645),(1.285,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,5.645),(1.625,5.815),(1.795,5.815),(1.795,5.645),(1.625,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,5.645),(1.965,5.815),(2.135,5.815),(2.135,5.645),(1.965,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,5.645),(2.305,5.815),(2.475,5.815),(2.475,5.645),(2.305,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,5.645),(2.645,5.815),(2.815,5.815),(2.815,5.645),(2.645,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,5.645),(2.985,5.815),(3.155,5.815),(3.155,5.645),(2.985,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,5.645),(3.325,5.815),(3.495,5.815),(3.495,5.645),(3.325,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,5.645),(3.665,5.815),(3.835,5.815),(3.835,5.645),(3.665,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,5.645),(4.005,5.815),(4.175,5.815),(4.175,5.645),(4.005,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,5.645),(4.345,5.815),(4.515,5.815),(4.515,5.645),(4.345,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,5.645),(4.685,5.815),(4.855,5.815),(4.855,5.645),(4.685,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,5.645),(5.025,5.815),(5.195,5.815),(5.195,5.645),(5.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,5.645),(5.365,5.815),(5.535,5.815),(5.535,5.645),(5.365,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,5.645),(5.705,5.815),(5.875,5.815),(5.875,5.645),(5.705,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,5.645),(6.045,5.815),(6.215,5.815),(6.215,5.645),(6.045,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,5.645),(6.385,5.815),(6.555,5.815),(6.555,5.645),(6.385,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,5.645),(6.725,5.815),(6.895,5.815),(6.895,5.645),(6.725,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,5.645),(7.065,5.815),(7.235,5.815),(7.235,5.645),(7.065,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,5.645),(7.405,5.815),(7.575,5.815),(7.575,5.645),(7.405,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,5.645),(7.745,5.815),(7.915,5.815),(7.915,5.645),(7.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,5.645),(8.085,5.815),(8.255,5.815),(8.255,5.645),(8.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,5.645),(8.425,5.815),(8.595,5.815),(8.595,5.645),(8.425,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,5.645),(8.765,5.815),(8.935,5.815),(8.935,5.645),(8.765,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,5.645),(9.105,5.815),(9.275,5.815),(9.275,5.645),(9.105,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,5.645),(9.445,5.815),(9.615,5.815),(9.615,5.645),(9.445,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,5.645),(9.785,5.815),(9.955,5.815),(9.955,5.645),(9.785,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,5.645),(10.125,5.815),(10.295,5.815),(10.295,5.645),(10.125,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,5.645),(10.465,5.815),(10.635,5.815),(10.635,5.645),(10.465,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.645),(10.805,5.815),(10.975,5.815),(10.975,5.645),(10.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,5.645),(11.145,5.815),(11.315,5.815),(11.315,5.645),(11.145,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,5.645),(11.485,5.815),(11.655,5.815),(11.655,5.645),(11.485,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.645),(11.825,5.815),(11.995,5.815),(11.995,5.645),(11.825,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,5.645),(12.165,5.815),(12.335,5.815),(12.335,5.645),(12.165,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,5.645),(12.505,5.815),(12.675,5.815),(12.675,5.645),(12.505,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,5.645),(12.845,5.815),(13.015,5.815),(13.015,5.645),(12.845,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,5.645),(13.185,5.815),(13.355,5.815),(13.355,5.645),(13.185,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,5.645),(13.525,5.815),(13.695,5.815),(13.695,5.645),(13.525,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,5.645),(13.865,5.815),(14.035,5.815),(14.035,5.645),(13.865,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,5.645),(14.205,5.815),(14.375,5.815),(14.375,5.645),(14.205,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,5.645),(14.545,5.815),(14.715,5.815),(14.715,5.645),(14.545,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,5.645),(14.885,5.815),(15.055,5.815),(15.055,5.645),(14.885,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,5.645),(15.225,5.815),(15.395,5.815),(15.395,5.645),(15.225,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,5.645),(15.565,5.815),(15.735,5.815),(15.735,5.645),(15.565,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,5.645),(15.905,5.815),(16.075,5.815),(16.075,5.645),(15.905,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,5.645),(16.245,5.815),(16.415,5.815),(16.415,5.645),(16.245,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,5.645),(16.585,5.815),(16.755,5.815),(16.755,5.645),(16.585,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,5.645),(16.925,5.815),(17.095,5.815),(17.095,5.645),(16.925,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,5.645),(17.265,5.815),(17.435,5.815),(17.435,5.645),(17.265,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,5.645),(17.605,5.815),(17.775,5.815),(17.775,5.645),(17.605,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,5.645),(17.945,5.815),(18.115,5.815),(18.115,5.645),(17.945,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,5.645),(18.285,5.815),(18.455,5.815),(18.455,5.645),(18.285,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,5.645),(18.625,5.815),(18.795,5.815),(18.795,5.645),(18.625,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,5.645),(18.965,5.815),(19.135,5.815),(19.135,5.645),(18.965,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,5.645),(19.305,5.815),(19.475,5.815),(19.475,5.645),(19.305,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,5.645),(19.645,5.815),(19.815,5.815),(19.815,5.645),(19.645,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,5.645),(19.985,5.815),(20.155,5.815),(20.155,5.645),(19.985,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,5.645),(20.325,5.815),(20.495,5.815),(20.495,5.645),(20.325,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,5.645),(20.665,5.815),(20.835,5.815),(20.835,5.645),(20.665,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,5.645),(21.005,5.815),(21.175,5.815),(21.175,5.645),(21.005,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,5.645),(21.345,5.815),(21.515,5.815),(21.515,5.645),(21.345,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,5.645),(21.685,5.815),(21.855,5.815),(21.855,5.645),(21.685,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,5.645),(22.025,5.815),(22.195,5.815),(22.195,5.645),(22.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,5.645),(22.365,5.815),(22.535,5.815),(22.535,5.645),(22.365,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,5.645),(22.705,5.815),(22.875,5.815),(22.875,5.645),(22.705,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,5.645),(23.045,5.815),(23.215,5.815),(23.215,5.645),(23.045,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,5.645),(23.385,5.815),(23.555,5.815),(23.555,5.645),(23.385,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,5.645),(23.725,5.815),(23.895,5.815),(23.895,5.645),(23.725,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,5.645),(24.065,5.815),(24.235,5.815),(24.235,5.645),(24.065,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,5.645),(24.405,5.815),(24.575,5.815),(24.575,5.645),(24.405,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,5.645),(24.745,5.815),(24.915,5.815),(24.915,5.645),(24.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,5.645),(25.085,5.815),(25.255,5.815),(25.255,5.645),(25.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,5.645),(25.425,5.815),(25.595,5.815),(25.595,5.645),(25.425,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,5.645),(25.765,5.815),(25.935,5.815),(25.935,5.645),(25.765,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,5.645),(26.105,5.815),(26.275,5.815),(26.275,5.645),(26.105,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,5.645),(26.445,5.815),(26.615,5.815),(26.615,5.645),(26.445,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,5.645),(26.785,5.815),(26.955,5.815),(26.955,5.645),(26.785,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,5.645),(27.125,5.815),(27.295,5.815),(27.295,5.645),(27.125,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,5.645),(27.465,5.815),(27.635,5.815),(27.635,5.645),(27.465,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,5.645),(27.805,5.815),(27.975,5.815),(27.975,5.645),(27.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,5.645),(28.145,5.815),(28.315,5.815),(28.315,5.645),(28.145,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,5.645),(28.485,5.815),(28.655,5.815),(28.655,5.645),(28.485,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,5.645),(28.825,5.815),(28.995,5.815),(28.995,5.645),(28.825,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,5.645),(29.165,5.815),(29.335,5.815),(29.335,5.645),(29.165,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,5.645),(29.505,5.815),(29.675,5.815),(29.675,5.645),(29.505,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,5.645),(29.845,5.815),(30.015,5.815),(30.015,5.645),(29.845,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,5.645),(30.185,5.815),(30.355,5.815),(30.355,5.645),(30.185,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,5.645),(30.525,5.815),(30.695,5.815),(30.695,5.645),(30.525,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,5.645),(30.865,5.815),(31.035,5.815),(31.035,5.645),(30.865,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,5.645),(31.205,5.815),(31.375,5.815),(31.375,5.645),(31.205,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,5.645),(31.545,5.815),(31.715,5.815),(31.715,5.645),(31.545,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,5.645),(31.885,5.815),(32.055,5.815),(32.055,5.645),(31.885,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,5.645),(32.225,5.815),(32.395,5.815),(32.395,5.645),(32.225,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,5.645),(32.565,5.815),(32.735,5.815),(32.735,5.645),(32.565,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,5.645),(32.905,5.815),(33.075,5.815),(33.075,5.645),(32.905,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,5.645),(33.245,5.815),(33.415,5.815),(33.415,5.645),(33.245,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,5.645),(33.585,5.815),(33.755,5.815),(33.755,5.645),(33.585,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,5.645),(33.925,5.815),(34.095,5.815),(34.095,5.645),(33.925,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,5.645),(34.265,5.815),(34.435,5.815),(34.435,5.645),(34.265,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,5.645),(34.605,5.815),(34.775,5.815),(34.775,5.645),(34.605,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,5.645),(34.945,5.815),(35.115,5.815),(35.115,5.645),(34.945,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,5.645),(35.285,5.815),(35.455,5.815),(35.455,5.645),(35.285,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,5.645),(35.625,5.815),(35.795,5.815),(35.795,5.645),(35.625,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,5.645),(35.965,5.815),(36.135,5.815),(36.135,5.645),(35.965,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,5.645),(36.305,5.815),(36.475,5.815),(36.475,5.645),(36.305,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,5.645),(36.645,5.815),(36.815,5.815),(36.815,5.645),(36.645,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,5.645),(36.985,5.815),(37.155,5.815),(37.155,5.645),(36.985,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,5.645),(37.325,5.815),(37.495,5.815),(37.495,5.645),(37.325,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,5.645),(37.665,5.815),(37.835,5.815),(37.835,5.645),(37.665,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,5.645),(38.005,5.815),(38.175,5.815),(38.175,5.645),(38.005,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,5.645),(38.345,5.815),(38.515,5.815),(38.515,5.645),(38.345,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,5.645),(38.685,5.815),(38.855,5.815),(38.855,5.645),(38.685,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,5.645),(39.025,5.815),(39.195,5.815),(39.195,5.645),(39.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,5.645),(39.365,5.815),(39.535,5.815),(39.535,5.645),(39.365,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,5.645),(39.705,5.815),(39.875,5.815),(39.875,5.645),(39.705,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,5.645),(40.045,5.815),(40.215,5.815),(40.215,5.645),(40.045,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,5.645),(40.385,5.815),(40.555,5.815),(40.555,5.645),(40.385,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,5.645),(40.725,5.815),(40.895,5.815),(40.895,5.645),(40.725,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,5.645),(41.065,5.815),(41.235,5.815),(41.235,5.645),(41.065,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,5.645),(41.405,5.815),(41.575,5.815),(41.575,5.645),(41.405,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,5.645),(41.745,5.815),(41.915,5.815),(41.915,5.645),(41.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,5.645),(42.085,5.815),(42.255,5.815),(42.255,5.645),(42.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,5.645),(42.425,5.815),(42.595,5.815),(42.595,5.645),(42.425,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,5.645),(42.765,5.815),(42.935,5.815),(42.935,5.645),(42.765,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,5.645),(43.105,5.815),(43.275,5.815),(43.275,5.645),(43.105,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,5.645),(43.445,5.815),(43.615,5.815),(43.615,5.645),(43.445,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,5.645),(43.785,5.815),(43.955,5.815),(43.955,5.645),(43.785,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,5.645),(44.125,5.815),(44.295,5.815),(44.295,5.645),(44.125,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,5.645),(44.465,5.815),(44.635,5.815),(44.635,5.645),(44.465,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,5.645),(44.805,5.815),(44.975,5.815),(44.975,5.645),(44.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,5.645),(45.145,5.815),(45.315,5.815),(45.315,5.645),(45.145,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,5.645),(45.485,5.815),(45.655,5.815),(45.655,5.645),(45.485,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,5.645),(45.825,5.815),(45.995,5.815),(45.995,5.645),(45.825,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,5.645),(46.165,5.815),(46.335,5.815),(46.335,5.645),(46.165,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,5.645),(46.505,5.815),(46.675,5.815),(46.675,5.645),(46.505,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,5.645),(46.845,5.815),(47.015,5.815),(47.015,5.645),(46.845,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,5.645),(47.185,5.815),(47.355,5.815),(47.355,5.645),(47.185,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,5.645),(47.525,5.815),(47.695,5.815),(47.695,5.645),(47.525,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,5.645),(47.865,5.815),(48.035,5.815),(48.035,5.645),(47.865,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,5.645),(48.205,5.815),(48.375,5.815),(48.375,5.645),(48.205,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,5.645),(48.545,5.815),(48.715,5.815),(48.715,5.645),(48.545,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,5.645),(48.885,5.815),(49.055,5.815),(49.055,5.645),(48.885,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,5.645),(49.225,5.815),(49.395,5.815),(49.395,5.645),(49.225,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,5.645),(49.565,5.815),(49.735,5.815),(49.735,5.645),(49.565,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,5.985),(0.265,6.155),(0.435,6.155),(0.435,5.985),(0.265,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,5.985),(0.605,6.155),(0.775,6.155),(0.775,5.985),(0.605,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,5.985),(0.945,6.155),(1.115,6.155),(1.115,5.985),(0.945,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,5.985),(1.285,6.155),(1.455,6.155),(1.455,5.985),(1.285,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,5.985),(1.625,6.155),(1.795,6.155),(1.795,5.985),(1.625,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,5.985),(1.965,6.155),(2.135,6.155),(2.135,5.985),(1.965,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,5.985),(2.305,6.155),(2.475,6.155),(2.475,5.985),(2.305,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,5.985),(2.645,6.155),(2.815,6.155),(2.815,5.985),(2.645,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,5.985),(2.985,6.155),(3.155,6.155),(3.155,5.985),(2.985,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,5.985),(3.325,6.155),(3.495,6.155),(3.495,5.985),(3.325,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,5.985),(3.665,6.155),(3.835,6.155),(3.835,5.985),(3.665,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,5.985),(4.005,6.155),(4.175,6.155),(4.175,5.985),(4.005,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,5.985),(4.345,6.155),(4.515,6.155),(4.515,5.985),(4.345,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,5.985),(4.685,6.155),(4.855,6.155),(4.855,5.985),(4.685,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,5.985),(5.025,6.155),(5.195,6.155),(5.195,5.985),(5.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,5.985),(5.365,6.155),(5.535,6.155),(5.535,5.985),(5.365,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,5.985),(5.705,6.155),(5.875,6.155),(5.875,5.985),(5.705,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,5.985),(6.045,6.155),(6.215,6.155),(6.215,5.985),(6.045,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,5.985),(6.385,6.155),(6.555,6.155),(6.555,5.985),(6.385,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,5.985),(6.725,6.155),(6.895,6.155),(6.895,5.985),(6.725,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,5.985),(7.065,6.155),(7.235,6.155),(7.235,5.985),(7.065,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,5.985),(7.405,6.155),(7.575,6.155),(7.575,5.985),(7.405,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,5.985),(7.745,6.155),(7.915,6.155),(7.915,5.985),(7.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,5.985),(8.085,6.155),(8.255,6.155),(8.255,5.985),(8.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,5.985),(8.425,6.155),(8.595,6.155),(8.595,5.985),(8.425,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,5.985),(8.765,6.155),(8.935,6.155),(8.935,5.985),(8.765,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,5.985),(9.105,6.155),(9.275,6.155),(9.275,5.985),(9.105,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,5.985),(9.445,6.155),(9.615,6.155),(9.615,5.985),(9.445,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,5.985),(9.785,6.155),(9.955,6.155),(9.955,5.985),(9.785,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,5.985),(10.125,6.155),(10.295,6.155),(10.295,5.985),(10.125,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,5.985),(10.465,6.155),(10.635,6.155),(10.635,5.985),(10.465,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.985),(10.805,6.155),(10.975,6.155),(10.975,5.985),(10.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,5.985),(11.145,6.155),(11.315,6.155),(11.315,5.985),(11.145,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,5.985),(11.485,6.155),(11.655,6.155),(11.655,5.985),(11.485,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.985),(11.825,6.155),(11.995,6.155),(11.995,5.985),(11.825,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,5.985),(12.165,6.155),(12.335,6.155),(12.335,5.985),(12.165,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,5.985),(12.505,6.155),(12.675,6.155),(12.675,5.985),(12.505,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,5.985),(12.845,6.155),(13.015,6.155),(13.015,5.985),(12.845,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,5.985),(13.185,6.155),(13.355,6.155),(13.355,5.985),(13.185,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,5.985),(13.525,6.155),(13.695,6.155),(13.695,5.985),(13.525,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,5.985),(13.865,6.155),(14.035,6.155),(14.035,5.985),(13.865,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,5.985),(14.205,6.155),(14.375,6.155),(14.375,5.985),(14.205,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,5.985),(14.545,6.155),(14.715,6.155),(14.715,5.985),(14.545,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,5.985),(14.885,6.155),(15.055,6.155),(15.055,5.985),(14.885,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,5.985),(15.225,6.155),(15.395,6.155),(15.395,5.985),(15.225,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,5.985),(15.565,6.155),(15.735,6.155),(15.735,5.985),(15.565,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,5.985),(15.905,6.155),(16.075,6.155),(16.075,5.985),(15.905,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,5.985),(16.245,6.155),(16.415,6.155),(16.415,5.985),(16.245,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,5.985),(16.585,6.155),(16.755,6.155),(16.755,5.985),(16.585,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,5.985),(16.925,6.155),(17.095,6.155),(17.095,5.985),(16.925,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,5.985),(17.265,6.155),(17.435,6.155),(17.435,5.985),(17.265,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,5.985),(17.605,6.155),(17.775,6.155),(17.775,5.985),(17.605,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,5.985),(17.945,6.155),(18.115,6.155),(18.115,5.985),(17.945,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,5.985),(18.285,6.155),(18.455,6.155),(18.455,5.985),(18.285,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,5.985),(18.625,6.155),(18.795,6.155),(18.795,5.985),(18.625,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,5.985),(18.965,6.155),(19.135,6.155),(19.135,5.985),(18.965,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,5.985),(19.305,6.155),(19.475,6.155),(19.475,5.985),(19.305,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,5.985),(19.645,6.155),(19.815,6.155),(19.815,5.985),(19.645,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,5.985),(19.985,6.155),(20.155,6.155),(20.155,5.985),(19.985,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,5.985),(20.325,6.155),(20.495,6.155),(20.495,5.985),(20.325,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,5.985),(20.665,6.155),(20.835,6.155),(20.835,5.985),(20.665,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,5.985),(21.005,6.155),(21.175,6.155),(21.175,5.985),(21.005,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,5.985),(21.345,6.155),(21.515,6.155),(21.515,5.985),(21.345,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,5.985),(21.685,6.155),(21.855,6.155),(21.855,5.985),(21.685,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,5.985),(22.025,6.155),(22.195,6.155),(22.195,5.985),(22.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,5.985),(22.365,6.155),(22.535,6.155),(22.535,5.985),(22.365,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,5.985),(22.705,6.155),(22.875,6.155),(22.875,5.985),(22.705,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,5.985),(23.045,6.155),(23.215,6.155),(23.215,5.985),(23.045,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,5.985),(23.385,6.155),(23.555,6.155),(23.555,5.985),(23.385,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,5.985),(23.725,6.155),(23.895,6.155),(23.895,5.985),(23.725,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,5.985),(24.065,6.155),(24.235,6.155),(24.235,5.985),(24.065,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,5.985),(24.405,6.155),(24.575,6.155),(24.575,5.985),(24.405,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,5.985),(24.745,6.155),(24.915,6.155),(24.915,5.985),(24.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,5.985),(25.085,6.155),(25.255,6.155),(25.255,5.985),(25.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,5.985),(25.425,6.155),(25.595,6.155),(25.595,5.985),(25.425,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,5.985),(25.765,6.155),(25.935,6.155),(25.935,5.985),(25.765,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,5.985),(26.105,6.155),(26.275,6.155),(26.275,5.985),(26.105,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,5.985),(26.445,6.155),(26.615,6.155),(26.615,5.985),(26.445,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,5.985),(26.785,6.155),(26.955,6.155),(26.955,5.985),(26.785,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,5.985),(27.125,6.155),(27.295,6.155),(27.295,5.985),(27.125,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,5.985),(27.465,6.155),(27.635,6.155),(27.635,5.985),(27.465,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,5.985),(27.805,6.155),(27.975,6.155),(27.975,5.985),(27.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,5.985),(28.145,6.155),(28.315,6.155),(28.315,5.985),(28.145,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,5.985),(28.485,6.155),(28.655,6.155),(28.655,5.985),(28.485,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,5.985),(28.825,6.155),(28.995,6.155),(28.995,5.985),(28.825,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,5.985),(29.165,6.155),(29.335,6.155),(29.335,5.985),(29.165,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,5.985),(29.505,6.155),(29.675,6.155),(29.675,5.985),(29.505,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,5.985),(29.845,6.155),(30.015,6.155),(30.015,5.985),(29.845,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,5.985),(30.185,6.155),(30.355,6.155),(30.355,5.985),(30.185,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,5.985),(30.525,6.155),(30.695,6.155),(30.695,5.985),(30.525,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,5.985),(30.865,6.155),(31.035,6.155),(31.035,5.985),(30.865,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,5.985),(31.205,6.155),(31.375,6.155),(31.375,5.985),(31.205,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,5.985),(31.545,6.155),(31.715,6.155),(31.715,5.985),(31.545,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,5.985),(31.885,6.155),(32.055,6.155),(32.055,5.985),(31.885,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,5.985),(32.225,6.155),(32.395,6.155),(32.395,5.985),(32.225,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,5.985),(32.565,6.155),(32.735,6.155),(32.735,5.985),(32.565,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,5.985),(32.905,6.155),(33.075,6.155),(33.075,5.985),(32.905,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,5.985),(33.245,6.155),(33.415,6.155),(33.415,5.985),(33.245,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,5.985),(33.585,6.155),(33.755,6.155),(33.755,5.985),(33.585,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,5.985),(33.925,6.155),(34.095,6.155),(34.095,5.985),(33.925,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,5.985),(34.265,6.155),(34.435,6.155),(34.435,5.985),(34.265,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,5.985),(34.605,6.155),(34.775,6.155),(34.775,5.985),(34.605,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,5.985),(34.945,6.155),(35.115,6.155),(35.115,5.985),(34.945,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,5.985),(35.285,6.155),(35.455,6.155),(35.455,5.985),(35.285,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,5.985),(35.625,6.155),(35.795,6.155),(35.795,5.985),(35.625,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,5.985),(35.965,6.155),(36.135,6.155),(36.135,5.985),(35.965,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,5.985),(36.305,6.155),(36.475,6.155),(36.475,5.985),(36.305,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,5.985),(36.645,6.155),(36.815,6.155),(36.815,5.985),(36.645,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,5.985),(36.985,6.155),(37.155,6.155),(37.155,5.985),(36.985,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,5.985),(37.325,6.155),(37.495,6.155),(37.495,5.985),(37.325,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,5.985),(37.665,6.155),(37.835,6.155),(37.835,5.985),(37.665,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,5.985),(38.005,6.155),(38.175,6.155),(38.175,5.985),(38.005,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,5.985),(38.345,6.155),(38.515,6.155),(38.515,5.985),(38.345,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,5.985),(38.685,6.155),(38.855,6.155),(38.855,5.985),(38.685,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,5.985),(39.025,6.155),(39.195,6.155),(39.195,5.985),(39.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,5.985),(39.365,6.155),(39.535,6.155),(39.535,5.985),(39.365,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,5.985),(39.705,6.155),(39.875,6.155),(39.875,5.985),(39.705,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,5.985),(40.045,6.155),(40.215,6.155),(40.215,5.985),(40.045,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,5.985),(40.385,6.155),(40.555,6.155),(40.555,5.985),(40.385,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,5.985),(40.725,6.155),(40.895,6.155),(40.895,5.985),(40.725,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,5.985),(41.065,6.155),(41.235,6.155),(41.235,5.985),(41.065,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,5.985),(41.405,6.155),(41.575,6.155),(41.575,5.985),(41.405,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,5.985),(41.745,6.155),(41.915,6.155),(41.915,5.985),(41.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,5.985),(42.085,6.155),(42.255,6.155),(42.255,5.985),(42.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,5.985),(42.425,6.155),(42.595,6.155),(42.595,5.985),(42.425,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,5.985),(42.765,6.155),(42.935,6.155),(42.935,5.985),(42.765,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,5.985),(43.105,6.155),(43.275,6.155),(43.275,5.985),(43.105,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,5.985),(43.445,6.155),(43.615,6.155),(43.615,5.985),(43.445,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,5.985),(43.785,6.155),(43.955,6.155),(43.955,5.985),(43.785,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,5.985),(44.125,6.155),(44.295,6.155),(44.295,5.985),(44.125,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,5.985),(44.465,6.155),(44.635,6.155),(44.635,5.985),(44.465,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,5.985),(44.805,6.155),(44.975,6.155),(44.975,5.985),(44.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,5.985),(45.145,6.155),(45.315,6.155),(45.315,5.985),(45.145,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,5.985),(45.485,6.155),(45.655,6.155),(45.655,5.985),(45.485,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,5.985),(45.825,6.155),(45.995,6.155),(45.995,5.985),(45.825,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,5.985),(46.165,6.155),(46.335,6.155),(46.335,5.985),(46.165,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,5.985),(46.505,6.155),(46.675,6.155),(46.675,5.985),(46.505,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,5.985),(46.845,6.155),(47.015,6.155),(47.015,5.985),(46.845,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,5.985),(47.185,6.155),(47.355,6.155),(47.355,5.985),(47.185,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,5.985),(47.525,6.155),(47.695,6.155),(47.695,5.985),(47.525,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,5.985),(47.865,6.155),(48.035,6.155),(48.035,5.985),(47.865,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,5.985),(48.205,6.155),(48.375,6.155),(48.375,5.985),(48.205,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,5.985),(48.545,6.155),(48.715,6.155),(48.715,5.985),(48.545,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,5.985),(48.885,6.155),(49.055,6.155),(49.055,5.985),(48.885,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,5.985),(49.225,6.155),(49.395,6.155),(49.395,5.985),(49.225,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,5.985),(49.565,6.155),(49.735,6.155),(49.735,5.985),(49.565,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,6.325),(0.265,6.495),(0.435,6.495),(0.435,6.325),(0.265,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,6.325),(0.605,6.495),(0.775,6.495),(0.775,6.325),(0.605,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,6.325),(0.945,6.495),(1.115,6.495),(1.115,6.325),(0.945,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,6.325),(1.285,6.495),(1.455,6.495),(1.455,6.325),(1.285,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,6.325),(1.625,6.495),(1.795,6.495),(1.795,6.325),(1.625,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,6.325),(1.965,6.495),(2.135,6.495),(2.135,6.325),(1.965,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,6.325),(2.305,6.495),(2.475,6.495),(2.475,6.325),(2.305,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,6.325),(2.645,6.495),(2.815,6.495),(2.815,6.325),(2.645,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,6.325),(2.985,6.495),(3.155,6.495),(3.155,6.325),(2.985,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,6.325),(3.325,6.495),(3.495,6.495),(3.495,6.325),(3.325,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,6.325),(3.665,6.495),(3.835,6.495),(3.835,6.325),(3.665,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,6.325),(4.005,6.495),(4.175,6.495),(4.175,6.325),(4.005,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,6.325),(4.345,6.495),(4.515,6.495),(4.515,6.325),(4.345,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,6.325),(4.685,6.495),(4.855,6.495),(4.855,6.325),(4.685,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,6.325),(5.025,6.495),(5.195,6.495),(5.195,6.325),(5.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,6.325),(5.365,6.495),(5.535,6.495),(5.535,6.325),(5.365,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,6.325),(5.705,6.495),(5.875,6.495),(5.875,6.325),(5.705,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,6.325),(6.045,6.495),(6.215,6.495),(6.215,6.325),(6.045,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,6.325),(6.385,6.495),(6.555,6.495),(6.555,6.325),(6.385,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,6.325),(6.725,6.495),(6.895,6.495),(6.895,6.325),(6.725,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,6.325),(7.065,6.495),(7.235,6.495),(7.235,6.325),(7.065,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,6.325),(7.405,6.495),(7.575,6.495),(7.575,6.325),(7.405,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,6.325),(7.745,6.495),(7.915,6.495),(7.915,6.325),(7.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,6.325),(8.085,6.495),(8.255,6.495),(8.255,6.325),(8.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,6.325),(8.425,6.495),(8.595,6.495),(8.595,6.325),(8.425,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,6.325),(8.765,6.495),(8.935,6.495),(8.935,6.325),(8.765,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,6.325),(9.105,6.495),(9.275,6.495),(9.275,6.325),(9.105,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,6.325),(9.445,6.495),(9.615,6.495),(9.615,6.325),(9.445,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,6.325),(9.785,6.495),(9.955,6.495),(9.955,6.325),(9.785,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,6.325),(10.125,6.495),(10.295,6.495),(10.295,6.325),(10.125,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,6.325),(10.465,6.495),(10.635,6.495),(10.635,6.325),(10.465,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,6.325),(10.805,6.495),(10.975,6.495),(10.975,6.325),(10.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,6.325),(11.145,6.495),(11.315,6.495),(11.315,6.325),(11.145,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,6.325),(11.485,6.495),(11.655,6.495),(11.655,6.325),(11.485,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,6.325),(11.825,6.495),(11.995,6.495),(11.995,6.325),(11.825,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,6.325),(12.165,6.495),(12.335,6.495),(12.335,6.325),(12.165,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,6.325),(12.505,6.495),(12.675,6.495),(12.675,6.325),(12.505,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,6.325),(12.845,6.495),(13.015,6.495),(13.015,6.325),(12.845,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,6.325),(13.185,6.495),(13.355,6.495),(13.355,6.325),(13.185,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,6.325),(13.525,6.495),(13.695,6.495),(13.695,6.325),(13.525,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,6.325),(13.865,6.495),(14.035,6.495),(14.035,6.325),(13.865,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,6.325),(14.205,6.495),(14.375,6.495),(14.375,6.325),(14.205,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,6.325),(14.545,6.495),(14.715,6.495),(14.715,6.325),(14.545,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,6.325),(14.885,6.495),(15.055,6.495),(15.055,6.325),(14.885,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,6.325),(15.225,6.495),(15.395,6.495),(15.395,6.325),(15.225,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,6.325),(15.565,6.495),(15.735,6.495),(15.735,6.325),(15.565,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,6.325),(15.905,6.495),(16.075,6.495),(16.075,6.325),(15.905,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,6.325),(16.245,6.495),(16.415,6.495),(16.415,6.325),(16.245,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,6.325),(16.585,6.495),(16.755,6.495),(16.755,6.325),(16.585,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,6.325),(16.925,6.495),(17.095,6.495),(17.095,6.325),(16.925,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,6.325),(17.265,6.495),(17.435,6.495),(17.435,6.325),(17.265,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,6.325),(17.605,6.495),(17.775,6.495),(17.775,6.325),(17.605,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,6.325),(17.945,6.495),(18.115,6.495),(18.115,6.325),(17.945,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,6.325),(18.285,6.495),(18.455,6.495),(18.455,6.325),(18.285,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,6.325),(18.625,6.495),(18.795,6.495),(18.795,6.325),(18.625,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,6.325),(18.965,6.495),(19.135,6.495),(19.135,6.325),(18.965,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,6.325),(19.305,6.495),(19.475,6.495),(19.475,6.325),(19.305,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,6.325),(19.645,6.495),(19.815,6.495),(19.815,6.325),(19.645,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,6.325),(19.985,6.495),(20.155,6.495),(20.155,6.325),(19.985,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,6.325),(20.325,6.495),(20.495,6.495),(20.495,6.325),(20.325,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,6.325),(20.665,6.495),(20.835,6.495),(20.835,6.325),(20.665,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,6.325),(21.005,6.495),(21.175,6.495),(21.175,6.325),(21.005,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,6.325),(21.345,6.495),(21.515,6.495),(21.515,6.325),(21.345,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,6.325),(21.685,6.495),(21.855,6.495),(21.855,6.325),(21.685,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,6.325),(22.025,6.495),(22.195,6.495),(22.195,6.325),(22.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,6.325),(22.365,6.495),(22.535,6.495),(22.535,6.325),(22.365,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,6.325),(22.705,6.495),(22.875,6.495),(22.875,6.325),(22.705,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,6.325),(23.045,6.495),(23.215,6.495),(23.215,6.325),(23.045,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,6.325),(23.385,6.495),(23.555,6.495),(23.555,6.325),(23.385,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,6.325),(23.725,6.495),(23.895,6.495),(23.895,6.325),(23.725,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,6.325),(24.065,6.495),(24.235,6.495),(24.235,6.325),(24.065,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,6.325),(24.405,6.495),(24.575,6.495),(24.575,6.325),(24.405,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,6.325),(24.745,6.495),(24.915,6.495),(24.915,6.325),(24.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,6.325),(25.085,6.495),(25.255,6.495),(25.255,6.325),(25.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,6.325),(25.425,6.495),(25.595,6.495),(25.595,6.325),(25.425,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,6.325),(25.765,6.495),(25.935,6.495),(25.935,6.325),(25.765,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,6.325),(26.105,6.495),(26.275,6.495),(26.275,6.325),(26.105,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,6.325),(26.445,6.495),(26.615,6.495),(26.615,6.325),(26.445,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,6.325),(26.785,6.495),(26.955,6.495),(26.955,6.325),(26.785,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,6.325),(27.125,6.495),(27.295,6.495),(27.295,6.325),(27.125,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,6.325),(27.465,6.495),(27.635,6.495),(27.635,6.325),(27.465,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,6.325),(27.805,6.495),(27.975,6.495),(27.975,6.325),(27.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,6.325),(28.145,6.495),(28.315,6.495),(28.315,6.325),(28.145,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,6.325),(28.485,6.495),(28.655,6.495),(28.655,6.325),(28.485,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,6.325),(28.825,6.495),(28.995,6.495),(28.995,6.325),(28.825,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,6.325),(29.165,6.495),(29.335,6.495),(29.335,6.325),(29.165,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,6.325),(29.505,6.495),(29.675,6.495),(29.675,6.325),(29.505,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,6.325),(29.845,6.495),(30.015,6.495),(30.015,6.325),(29.845,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,6.325),(30.185,6.495),(30.355,6.495),(30.355,6.325),(30.185,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,6.325),(30.525,6.495),(30.695,6.495),(30.695,6.325),(30.525,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,6.325),(30.865,6.495),(31.035,6.495),(31.035,6.325),(30.865,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,6.325),(31.205,6.495),(31.375,6.495),(31.375,6.325),(31.205,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,6.325),(31.545,6.495),(31.715,6.495),(31.715,6.325),(31.545,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,6.325),(31.885,6.495),(32.055,6.495),(32.055,6.325),(31.885,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,6.325),(32.225,6.495),(32.395,6.495),(32.395,6.325),(32.225,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,6.325),(32.565,6.495),(32.735,6.495),(32.735,6.325),(32.565,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,6.325),(32.905,6.495),(33.075,6.495),(33.075,6.325),(32.905,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,6.325),(33.245,6.495),(33.415,6.495),(33.415,6.325),(33.245,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,6.325),(33.585,6.495),(33.755,6.495),(33.755,6.325),(33.585,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,6.325),(33.925,6.495),(34.095,6.495),(34.095,6.325),(33.925,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,6.325),(34.265,6.495),(34.435,6.495),(34.435,6.325),(34.265,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,6.325),(34.605,6.495),(34.775,6.495),(34.775,6.325),(34.605,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,6.325),(34.945,6.495),(35.115,6.495),(35.115,6.325),(34.945,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,6.325),(35.285,6.495),(35.455,6.495),(35.455,6.325),(35.285,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,6.325),(35.625,6.495),(35.795,6.495),(35.795,6.325),(35.625,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,6.325),(35.965,6.495),(36.135,6.495),(36.135,6.325),(35.965,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,6.325),(36.305,6.495),(36.475,6.495),(36.475,6.325),(36.305,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,6.325),(36.645,6.495),(36.815,6.495),(36.815,6.325),(36.645,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,6.325),(36.985,6.495),(37.155,6.495),(37.155,6.325),(36.985,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,6.325),(37.325,6.495),(37.495,6.495),(37.495,6.325),(37.325,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,6.325),(37.665,6.495),(37.835,6.495),(37.835,6.325),(37.665,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,6.325),(38.005,6.495),(38.175,6.495),(38.175,6.325),(38.005,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,6.325),(38.345,6.495),(38.515,6.495),(38.515,6.325),(38.345,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,6.325),(38.685,6.495),(38.855,6.495),(38.855,6.325),(38.685,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,6.325),(39.025,6.495),(39.195,6.495),(39.195,6.325),(39.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,6.325),(39.365,6.495),(39.535,6.495),(39.535,6.325),(39.365,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,6.325),(39.705,6.495),(39.875,6.495),(39.875,6.325),(39.705,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,6.325),(40.045,6.495),(40.215,6.495),(40.215,6.325),(40.045,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,6.325),(40.385,6.495),(40.555,6.495),(40.555,6.325),(40.385,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,6.325),(40.725,6.495),(40.895,6.495),(40.895,6.325),(40.725,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,6.325),(41.065,6.495),(41.235,6.495),(41.235,6.325),(41.065,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,6.325),(41.405,6.495),(41.575,6.495),(41.575,6.325),(41.405,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,6.325),(41.745,6.495),(41.915,6.495),(41.915,6.325),(41.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,6.325),(42.085,6.495),(42.255,6.495),(42.255,6.325),(42.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,6.325),(42.425,6.495),(42.595,6.495),(42.595,6.325),(42.425,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,6.325),(42.765,6.495),(42.935,6.495),(42.935,6.325),(42.765,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,6.325),(43.105,6.495),(43.275,6.495),(43.275,6.325),(43.105,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,6.325),(43.445,6.495),(43.615,6.495),(43.615,6.325),(43.445,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,6.325),(43.785,6.495),(43.955,6.495),(43.955,6.325),(43.785,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,6.325),(44.125,6.495),(44.295,6.495),(44.295,6.325),(44.125,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,6.325),(44.465,6.495),(44.635,6.495),(44.635,6.325),(44.465,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,6.325),(44.805,6.495),(44.975,6.495),(44.975,6.325),(44.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,6.325),(45.145,6.495),(45.315,6.495),(45.315,6.325),(45.145,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,6.325),(45.485,6.495),(45.655,6.495),(45.655,6.325),(45.485,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,6.325),(45.825,6.495),(45.995,6.495),(45.995,6.325),(45.825,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,6.325),(46.165,6.495),(46.335,6.495),(46.335,6.325),(46.165,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,6.325),(46.505,6.495),(46.675,6.495),(46.675,6.325),(46.505,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,6.325),(46.845,6.495),(47.015,6.495),(47.015,6.325),(46.845,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,6.325),(47.185,6.495),(47.355,6.495),(47.355,6.325),(47.185,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,6.325),(47.525,6.495),(47.695,6.495),(47.695,6.325),(47.525,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,6.325),(47.865,6.495),(48.035,6.495),(48.035,6.325),(47.865,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,6.325),(48.205,6.495),(48.375,6.495),(48.375,6.325),(48.205,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,6.325),(48.545,6.495),(48.715,6.495),(48.715,6.325),(48.545,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,6.325),(48.885,6.495),(49.055,6.495),(49.055,6.325),(48.885,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,6.325),(49.225,6.495),(49.395,6.495),(49.395,6.325),(49.225,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,6.325),(49.565,6.495),(49.735,6.495),(49.735,6.325),(49.565,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,6.665),(0.265,6.835),(0.435,6.835),(0.435,6.665),(0.265,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,6.665),(0.605,6.835),(0.775,6.835),(0.775,6.665),(0.605,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,6.665),(0.945,6.835),(1.115,6.835),(1.115,6.665),(0.945,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,6.665),(1.285,6.835),(1.455,6.835),(1.455,6.665),(1.285,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,6.665),(1.625,6.835),(1.795,6.835),(1.795,6.665),(1.625,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,6.665),(1.965,6.835),(2.135,6.835),(2.135,6.665),(1.965,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,6.665),(2.305,6.835),(2.475,6.835),(2.475,6.665),(2.305,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,6.665),(2.645,6.835),(2.815,6.835),(2.815,6.665),(2.645,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,6.665),(2.985,6.835),(3.155,6.835),(3.155,6.665),(2.985,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,6.665),(3.325,6.835),(3.495,6.835),(3.495,6.665),(3.325,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,6.665),(3.665,6.835),(3.835,6.835),(3.835,6.665),(3.665,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,6.665),(4.005,6.835),(4.175,6.835),(4.175,6.665),(4.005,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,6.665),(4.345,6.835),(4.515,6.835),(4.515,6.665),(4.345,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,6.665),(4.685,6.835),(4.855,6.835),(4.855,6.665),(4.685,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,6.665),(5.025,6.835),(5.195,6.835),(5.195,6.665),(5.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,6.665),(5.365,6.835),(5.535,6.835),(5.535,6.665),(5.365,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,6.665),(5.705,6.835),(5.875,6.835),(5.875,6.665),(5.705,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,6.665),(6.045,6.835),(6.215,6.835),(6.215,6.665),(6.045,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,6.665),(6.385,6.835),(6.555,6.835),(6.555,6.665),(6.385,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,6.665),(6.725,6.835),(6.895,6.835),(6.895,6.665),(6.725,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,6.665),(7.065,6.835),(7.235,6.835),(7.235,6.665),(7.065,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,6.665),(7.405,6.835),(7.575,6.835),(7.575,6.665),(7.405,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,6.665),(7.745,6.835),(7.915,6.835),(7.915,6.665),(7.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,6.665),(8.085,6.835),(8.255,6.835),(8.255,6.665),(8.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,6.665),(8.425,6.835),(8.595,6.835),(8.595,6.665),(8.425,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,6.665),(8.765,6.835),(8.935,6.835),(8.935,6.665),(8.765,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,6.665),(9.105,6.835),(9.275,6.835),(9.275,6.665),(9.105,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,6.665),(9.445,6.835),(9.615,6.835),(9.615,6.665),(9.445,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,6.665),(9.785,6.835),(9.955,6.835),(9.955,6.665),(9.785,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,6.665),(10.125,6.835),(10.295,6.835),(10.295,6.665),(10.125,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,6.665),(10.465,6.835),(10.635,6.835),(10.635,6.665),(10.465,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,6.665),(10.805,6.835),(10.975,6.835),(10.975,6.665),(10.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,6.665),(11.145,6.835),(11.315,6.835),(11.315,6.665),(11.145,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,6.665),(11.485,6.835),(11.655,6.835),(11.655,6.665),(11.485,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,6.665),(11.825,6.835),(11.995,6.835),(11.995,6.665),(11.825,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,6.665),(12.165,6.835),(12.335,6.835),(12.335,6.665),(12.165,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,6.665),(12.505,6.835),(12.675,6.835),(12.675,6.665),(12.505,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,6.665),(12.845,6.835),(13.015,6.835),(13.015,6.665),(12.845,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,6.665),(13.185,6.835),(13.355,6.835),(13.355,6.665),(13.185,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,6.665),(13.525,6.835),(13.695,6.835),(13.695,6.665),(13.525,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,6.665),(13.865,6.835),(14.035,6.835),(14.035,6.665),(13.865,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,6.665),(14.205,6.835),(14.375,6.835),(14.375,6.665),(14.205,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,6.665),(14.545,6.835),(14.715,6.835),(14.715,6.665),(14.545,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,6.665),(14.885,6.835),(15.055,6.835),(15.055,6.665),(14.885,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,6.665),(15.225,6.835),(15.395,6.835),(15.395,6.665),(15.225,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,6.665),(15.565,6.835),(15.735,6.835),(15.735,6.665),(15.565,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,6.665),(15.905,6.835),(16.075,6.835),(16.075,6.665),(15.905,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,6.665),(16.245,6.835),(16.415,6.835),(16.415,6.665),(16.245,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,6.665),(16.585,6.835),(16.755,6.835),(16.755,6.665),(16.585,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,6.665),(16.925,6.835),(17.095,6.835),(17.095,6.665),(16.925,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,6.665),(17.265,6.835),(17.435,6.835),(17.435,6.665),(17.265,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,6.665),(17.605,6.835),(17.775,6.835),(17.775,6.665),(17.605,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,6.665),(17.945,6.835),(18.115,6.835),(18.115,6.665),(17.945,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,6.665),(18.285,6.835),(18.455,6.835),(18.455,6.665),(18.285,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,6.665),(18.625,6.835),(18.795,6.835),(18.795,6.665),(18.625,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,6.665),(18.965,6.835),(19.135,6.835),(19.135,6.665),(18.965,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,6.665),(19.305,6.835),(19.475,6.835),(19.475,6.665),(19.305,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,6.665),(19.645,6.835),(19.815,6.835),(19.815,6.665),(19.645,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,6.665),(19.985,6.835),(20.155,6.835),(20.155,6.665),(19.985,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,6.665),(20.325,6.835),(20.495,6.835),(20.495,6.665),(20.325,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,6.665),(20.665,6.835),(20.835,6.835),(20.835,6.665),(20.665,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,6.665),(21.005,6.835),(21.175,6.835),(21.175,6.665),(21.005,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,6.665),(21.345,6.835),(21.515,6.835),(21.515,6.665),(21.345,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,6.665),(21.685,6.835),(21.855,6.835),(21.855,6.665),(21.685,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,6.665),(22.025,6.835),(22.195,6.835),(22.195,6.665),(22.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,6.665),(22.365,6.835),(22.535,6.835),(22.535,6.665),(22.365,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,6.665),(22.705,6.835),(22.875,6.835),(22.875,6.665),(22.705,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,6.665),(23.045,6.835),(23.215,6.835),(23.215,6.665),(23.045,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,6.665),(23.385,6.835),(23.555,6.835),(23.555,6.665),(23.385,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,6.665),(23.725,6.835),(23.895,6.835),(23.895,6.665),(23.725,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,6.665),(24.065,6.835),(24.235,6.835),(24.235,6.665),(24.065,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,6.665),(24.405,6.835),(24.575,6.835),(24.575,6.665),(24.405,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,6.665),(24.745,6.835),(24.915,6.835),(24.915,6.665),(24.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,6.665),(25.085,6.835),(25.255,6.835),(25.255,6.665),(25.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,6.665),(25.425,6.835),(25.595,6.835),(25.595,6.665),(25.425,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,6.665),(25.765,6.835),(25.935,6.835),(25.935,6.665),(25.765,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,6.665),(26.105,6.835),(26.275,6.835),(26.275,6.665),(26.105,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,6.665),(26.445,6.835),(26.615,6.835),(26.615,6.665),(26.445,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,6.665),(26.785,6.835),(26.955,6.835),(26.955,6.665),(26.785,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,6.665),(27.125,6.835),(27.295,6.835),(27.295,6.665),(27.125,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,6.665),(27.465,6.835),(27.635,6.835),(27.635,6.665),(27.465,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,6.665),(27.805,6.835),(27.975,6.835),(27.975,6.665),(27.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,6.665),(28.145,6.835),(28.315,6.835),(28.315,6.665),(28.145,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,6.665),(28.485,6.835),(28.655,6.835),(28.655,6.665),(28.485,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,6.665),(28.825,6.835),(28.995,6.835),(28.995,6.665),(28.825,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,6.665),(29.165,6.835),(29.335,6.835),(29.335,6.665),(29.165,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,6.665),(29.505,6.835),(29.675,6.835),(29.675,6.665),(29.505,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,6.665),(29.845,6.835),(30.015,6.835),(30.015,6.665),(29.845,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,6.665),(30.185,6.835),(30.355,6.835),(30.355,6.665),(30.185,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,6.665),(30.525,6.835),(30.695,6.835),(30.695,6.665),(30.525,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,6.665),(30.865,6.835),(31.035,6.835),(31.035,6.665),(30.865,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,6.665),(31.205,6.835),(31.375,6.835),(31.375,6.665),(31.205,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,6.665),(31.545,6.835),(31.715,6.835),(31.715,6.665),(31.545,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,6.665),(31.885,6.835),(32.055,6.835),(32.055,6.665),(31.885,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,6.665),(32.225,6.835),(32.395,6.835),(32.395,6.665),(32.225,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,6.665),(32.565,6.835),(32.735,6.835),(32.735,6.665),(32.565,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,6.665),(32.905,6.835),(33.075,6.835),(33.075,6.665),(32.905,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,6.665),(33.245,6.835),(33.415,6.835),(33.415,6.665),(33.245,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,6.665),(33.585,6.835),(33.755,6.835),(33.755,6.665),(33.585,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,6.665),(33.925,6.835),(34.095,6.835),(34.095,6.665),(33.925,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,6.665),(34.265,6.835),(34.435,6.835),(34.435,6.665),(34.265,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,6.665),(34.605,6.835),(34.775,6.835),(34.775,6.665),(34.605,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,6.665),(34.945,6.835),(35.115,6.835),(35.115,6.665),(34.945,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,6.665),(35.285,6.835),(35.455,6.835),(35.455,6.665),(35.285,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,6.665),(35.625,6.835),(35.795,6.835),(35.795,6.665),(35.625,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,6.665),(35.965,6.835),(36.135,6.835),(36.135,6.665),(35.965,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,6.665),(36.305,6.835),(36.475,6.835),(36.475,6.665),(36.305,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,6.665),(36.645,6.835),(36.815,6.835),(36.815,6.665),(36.645,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,6.665),(36.985,6.835),(37.155,6.835),(37.155,6.665),(36.985,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,6.665),(37.325,6.835),(37.495,6.835),(37.495,6.665),(37.325,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,6.665),(37.665,6.835),(37.835,6.835),(37.835,6.665),(37.665,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,6.665),(38.005,6.835),(38.175,6.835),(38.175,6.665),(38.005,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,6.665),(38.345,6.835),(38.515,6.835),(38.515,6.665),(38.345,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,6.665),(38.685,6.835),(38.855,6.835),(38.855,6.665),(38.685,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,6.665),(39.025,6.835),(39.195,6.835),(39.195,6.665),(39.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,6.665),(39.365,6.835),(39.535,6.835),(39.535,6.665),(39.365,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,6.665),(39.705,6.835),(39.875,6.835),(39.875,6.665),(39.705,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,6.665),(40.045,6.835),(40.215,6.835),(40.215,6.665),(40.045,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,6.665),(40.385,6.835),(40.555,6.835),(40.555,6.665),(40.385,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,6.665),(40.725,6.835),(40.895,6.835),(40.895,6.665),(40.725,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,6.665),(41.065,6.835),(41.235,6.835),(41.235,6.665),(41.065,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,6.665),(41.405,6.835),(41.575,6.835),(41.575,6.665),(41.405,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,6.665),(41.745,6.835),(41.915,6.835),(41.915,6.665),(41.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,6.665),(42.085,6.835),(42.255,6.835),(42.255,6.665),(42.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,6.665),(42.425,6.835),(42.595,6.835),(42.595,6.665),(42.425,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,6.665),(42.765,6.835),(42.935,6.835),(42.935,6.665),(42.765,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,6.665),(43.105,6.835),(43.275,6.835),(43.275,6.665),(43.105,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,6.665),(43.445,6.835),(43.615,6.835),(43.615,6.665),(43.445,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,6.665),(43.785,6.835),(43.955,6.835),(43.955,6.665),(43.785,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,6.665),(44.125,6.835),(44.295,6.835),(44.295,6.665),(44.125,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,6.665),(44.465,6.835),(44.635,6.835),(44.635,6.665),(44.465,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,6.665),(44.805,6.835),(44.975,6.835),(44.975,6.665),(44.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,6.665),(45.145,6.835),(45.315,6.835),(45.315,6.665),(45.145,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,6.665),(45.485,6.835),(45.655,6.835),(45.655,6.665),(45.485,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,6.665),(45.825,6.835),(45.995,6.835),(45.995,6.665),(45.825,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,6.665),(46.165,6.835),(46.335,6.835),(46.335,6.665),(46.165,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,6.665),(46.505,6.835),(46.675,6.835),(46.675,6.665),(46.505,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,6.665),(46.845,6.835),(47.015,6.835),(47.015,6.665),(46.845,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,6.665),(47.185,6.835),(47.355,6.835),(47.355,6.665),(47.185,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,6.665),(47.525,6.835),(47.695,6.835),(47.695,6.665),(47.525,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,6.665),(47.865,6.835),(48.035,6.835),(48.035,6.665),(47.865,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,6.665),(48.205,6.835),(48.375,6.835),(48.375,6.665),(48.205,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,6.665),(48.545,6.835),(48.715,6.835),(48.715,6.665),(48.545,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,6.665),(48.885,6.835),(49.055,6.835),(49.055,6.665),(48.885,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,6.665),(49.225,6.835),(49.395,6.835),(49.395,6.665),(49.225,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,6.665),(49.565,6.835),(49.735,6.835),(49.735,6.665),(49.565,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,7.005),(0.265,7.175),(0.435,7.175),(0.435,7.005),(0.265,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,7.005),(0.605,7.175),(0.775,7.175),(0.775,7.005),(0.605,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,7.005),(0.945,7.175),(1.115,7.175),(1.115,7.005),(0.945,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,7.005),(1.285,7.175),(1.455,7.175),(1.455,7.005),(1.285,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,7.005),(1.625,7.175),(1.795,7.175),(1.795,7.005),(1.625,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,7.005),(1.965,7.175),(2.135,7.175),(2.135,7.005),(1.965,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,7.005),(2.305,7.175),(2.475,7.175),(2.475,7.005),(2.305,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,7.005),(2.645,7.175),(2.815,7.175),(2.815,7.005),(2.645,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,7.005),(2.985,7.175),(3.155,7.175),(3.155,7.005),(2.985,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,7.005),(3.325,7.175),(3.495,7.175),(3.495,7.005),(3.325,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,7.005),(3.665,7.175),(3.835,7.175),(3.835,7.005),(3.665,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,7.005),(4.005,7.175),(4.175,7.175),(4.175,7.005),(4.005,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,7.005),(4.345,7.175),(4.515,7.175),(4.515,7.005),(4.345,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,7.005),(4.685,7.175),(4.855,7.175),(4.855,7.005),(4.685,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,7.005),(5.025,7.175),(5.195,7.175),(5.195,7.005),(5.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,7.005),(5.365,7.175),(5.535,7.175),(5.535,7.005),(5.365,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,7.005),(5.705,7.175),(5.875,7.175),(5.875,7.005),(5.705,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,7.005),(6.045,7.175),(6.215,7.175),(6.215,7.005),(6.045,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,7.005),(6.385,7.175),(6.555,7.175),(6.555,7.005),(6.385,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,7.005),(6.725,7.175),(6.895,7.175),(6.895,7.005),(6.725,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,7.005),(7.065,7.175),(7.235,7.175),(7.235,7.005),(7.065,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,7.005),(7.405,7.175),(7.575,7.175),(7.575,7.005),(7.405,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,7.005),(7.745,7.175),(7.915,7.175),(7.915,7.005),(7.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,7.005),(8.085,7.175),(8.255,7.175),(8.255,7.005),(8.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,7.005),(8.425,7.175),(8.595,7.175),(8.595,7.005),(8.425,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,7.005),(8.765,7.175),(8.935,7.175),(8.935,7.005),(8.765,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,7.005),(9.105,7.175),(9.275,7.175),(9.275,7.005),(9.105,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,7.005),(9.445,7.175),(9.615,7.175),(9.615,7.005),(9.445,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,7.005),(9.785,7.175),(9.955,7.175),(9.955,7.005),(9.785,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,7.005),(10.125,7.175),(10.295,7.175),(10.295,7.005),(10.125,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,7.005),(10.465,7.175),(10.635,7.175),(10.635,7.005),(10.465,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.005),(10.805,7.175),(10.975,7.175),(10.975,7.005),(10.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,7.005),(11.145,7.175),(11.315,7.175),(11.315,7.005),(11.145,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,7.005),(11.485,7.175),(11.655,7.175),(11.655,7.005),(11.485,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.005),(11.825,7.175),(11.995,7.175),(11.995,7.005),(11.825,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,7.005),(12.165,7.175),(12.335,7.175),(12.335,7.005),(12.165,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,7.005),(12.505,7.175),(12.675,7.175),(12.675,7.005),(12.505,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,7.005),(12.845,7.175),(13.015,7.175),(13.015,7.005),(12.845,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,7.005),(13.185,7.175),(13.355,7.175),(13.355,7.005),(13.185,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,7.005),(13.525,7.175),(13.695,7.175),(13.695,7.005),(13.525,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,7.005),(13.865,7.175),(14.035,7.175),(14.035,7.005),(13.865,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,7.005),(14.205,7.175),(14.375,7.175),(14.375,7.005),(14.205,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,7.005),(14.545,7.175),(14.715,7.175),(14.715,7.005),(14.545,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,7.005),(14.885,7.175),(15.055,7.175),(15.055,7.005),(14.885,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,7.005),(15.225,7.175),(15.395,7.175),(15.395,7.005),(15.225,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,7.005),(15.565,7.175),(15.735,7.175),(15.735,7.005),(15.565,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,7.005),(15.905,7.175),(16.075,7.175),(16.075,7.005),(15.905,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,7.005),(16.245,7.175),(16.415,7.175),(16.415,7.005),(16.245,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,7.005),(16.585,7.175),(16.755,7.175),(16.755,7.005),(16.585,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,7.005),(16.925,7.175),(17.095,7.175),(17.095,7.005),(16.925,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,7.005),(17.265,7.175),(17.435,7.175),(17.435,7.005),(17.265,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,7.005),(17.605,7.175),(17.775,7.175),(17.775,7.005),(17.605,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,7.005),(17.945,7.175),(18.115,7.175),(18.115,7.005),(17.945,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,7.005),(18.285,7.175),(18.455,7.175),(18.455,7.005),(18.285,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,7.005),(18.625,7.175),(18.795,7.175),(18.795,7.005),(18.625,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,7.005),(18.965,7.175),(19.135,7.175),(19.135,7.005),(18.965,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,7.005),(19.305,7.175),(19.475,7.175),(19.475,7.005),(19.305,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,7.005),(19.645,7.175),(19.815,7.175),(19.815,7.005),(19.645,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,7.005),(19.985,7.175),(20.155,7.175),(20.155,7.005),(19.985,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,7.005),(20.325,7.175),(20.495,7.175),(20.495,7.005),(20.325,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,7.005),(20.665,7.175),(20.835,7.175),(20.835,7.005),(20.665,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,7.005),(21.005,7.175),(21.175,7.175),(21.175,7.005),(21.005,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,7.005),(21.345,7.175),(21.515,7.175),(21.515,7.005),(21.345,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,7.005),(21.685,7.175),(21.855,7.175),(21.855,7.005),(21.685,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,7.005),(22.025,7.175),(22.195,7.175),(22.195,7.005),(22.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,7.005),(22.365,7.175),(22.535,7.175),(22.535,7.005),(22.365,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,7.005),(22.705,7.175),(22.875,7.175),(22.875,7.005),(22.705,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,7.005),(23.045,7.175),(23.215,7.175),(23.215,7.005),(23.045,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,7.005),(23.385,7.175),(23.555,7.175),(23.555,7.005),(23.385,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,7.005),(23.725,7.175),(23.895,7.175),(23.895,7.005),(23.725,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,7.005),(24.065,7.175),(24.235,7.175),(24.235,7.005),(24.065,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,7.005),(24.405,7.175),(24.575,7.175),(24.575,7.005),(24.405,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,7.005),(24.745,7.175),(24.915,7.175),(24.915,7.005),(24.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,7.005),(25.085,7.175),(25.255,7.175),(25.255,7.005),(25.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,7.005),(25.425,7.175),(25.595,7.175),(25.595,7.005),(25.425,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,7.005),(25.765,7.175),(25.935,7.175),(25.935,7.005),(25.765,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,7.005),(26.105,7.175),(26.275,7.175),(26.275,7.005),(26.105,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,7.005),(26.445,7.175),(26.615,7.175),(26.615,7.005),(26.445,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,7.005),(26.785,7.175),(26.955,7.175),(26.955,7.005),(26.785,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,7.005),(27.125,7.175),(27.295,7.175),(27.295,7.005),(27.125,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,7.005),(27.465,7.175),(27.635,7.175),(27.635,7.005),(27.465,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,7.005),(27.805,7.175),(27.975,7.175),(27.975,7.005),(27.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,7.005),(28.145,7.175),(28.315,7.175),(28.315,7.005),(28.145,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,7.005),(28.485,7.175),(28.655,7.175),(28.655,7.005),(28.485,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,7.005),(28.825,7.175),(28.995,7.175),(28.995,7.005),(28.825,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,7.005),(29.165,7.175),(29.335,7.175),(29.335,7.005),(29.165,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,7.005),(29.505,7.175),(29.675,7.175),(29.675,7.005),(29.505,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,7.005),(29.845,7.175),(30.015,7.175),(30.015,7.005),(29.845,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,7.005),(30.185,7.175),(30.355,7.175),(30.355,7.005),(30.185,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,7.005),(30.525,7.175),(30.695,7.175),(30.695,7.005),(30.525,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,7.005),(30.865,7.175),(31.035,7.175),(31.035,7.005),(30.865,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,7.005),(31.205,7.175),(31.375,7.175),(31.375,7.005),(31.205,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,7.005),(31.545,7.175),(31.715,7.175),(31.715,7.005),(31.545,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,7.005),(31.885,7.175),(32.055,7.175),(32.055,7.005),(31.885,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,7.005),(32.225,7.175),(32.395,7.175),(32.395,7.005),(32.225,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,7.005),(32.565,7.175),(32.735,7.175),(32.735,7.005),(32.565,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,7.005),(32.905,7.175),(33.075,7.175),(33.075,7.005),(32.905,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,7.005),(33.245,7.175),(33.415,7.175),(33.415,7.005),(33.245,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,7.005),(33.585,7.175),(33.755,7.175),(33.755,7.005),(33.585,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,7.005),(33.925,7.175),(34.095,7.175),(34.095,7.005),(33.925,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,7.005),(34.265,7.175),(34.435,7.175),(34.435,7.005),(34.265,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,7.005),(34.605,7.175),(34.775,7.175),(34.775,7.005),(34.605,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,7.005),(34.945,7.175),(35.115,7.175),(35.115,7.005),(34.945,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,7.005),(35.285,7.175),(35.455,7.175),(35.455,7.005),(35.285,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,7.005),(35.625,7.175),(35.795,7.175),(35.795,7.005),(35.625,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,7.005),(35.965,7.175),(36.135,7.175),(36.135,7.005),(35.965,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,7.005),(36.305,7.175),(36.475,7.175),(36.475,7.005),(36.305,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,7.005),(36.645,7.175),(36.815,7.175),(36.815,7.005),(36.645,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,7.005),(36.985,7.175),(37.155,7.175),(37.155,7.005),(36.985,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,7.005),(37.325,7.175),(37.495,7.175),(37.495,7.005),(37.325,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,7.005),(37.665,7.175),(37.835,7.175),(37.835,7.005),(37.665,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,7.005),(38.005,7.175),(38.175,7.175),(38.175,7.005),(38.005,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,7.005),(38.345,7.175),(38.515,7.175),(38.515,7.005),(38.345,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,7.005),(38.685,7.175),(38.855,7.175),(38.855,7.005),(38.685,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,7.005),(39.025,7.175),(39.195,7.175),(39.195,7.005),(39.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,7.005),(39.365,7.175),(39.535,7.175),(39.535,7.005),(39.365,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,7.005),(39.705,7.175),(39.875,7.175),(39.875,7.005),(39.705,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,7.005),(40.045,7.175),(40.215,7.175),(40.215,7.005),(40.045,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,7.005),(40.385,7.175),(40.555,7.175),(40.555,7.005),(40.385,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,7.005),(40.725,7.175),(40.895,7.175),(40.895,7.005),(40.725,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,7.005),(41.065,7.175),(41.235,7.175),(41.235,7.005),(41.065,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,7.005),(41.405,7.175),(41.575,7.175),(41.575,7.005),(41.405,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,7.005),(41.745,7.175),(41.915,7.175),(41.915,7.005),(41.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,7.005),(42.085,7.175),(42.255,7.175),(42.255,7.005),(42.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,7.005),(42.425,7.175),(42.595,7.175),(42.595,7.005),(42.425,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,7.005),(42.765,7.175),(42.935,7.175),(42.935,7.005),(42.765,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,7.005),(43.105,7.175),(43.275,7.175),(43.275,7.005),(43.105,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,7.005),(43.445,7.175),(43.615,7.175),(43.615,7.005),(43.445,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,7.005),(43.785,7.175),(43.955,7.175),(43.955,7.005),(43.785,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,7.005),(44.125,7.175),(44.295,7.175),(44.295,7.005),(44.125,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,7.005),(44.465,7.175),(44.635,7.175),(44.635,7.005),(44.465,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,7.005),(44.805,7.175),(44.975,7.175),(44.975,7.005),(44.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,7.005),(45.145,7.175),(45.315,7.175),(45.315,7.005),(45.145,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,7.005),(45.485,7.175),(45.655,7.175),(45.655,7.005),(45.485,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,7.005),(45.825,7.175),(45.995,7.175),(45.995,7.005),(45.825,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,7.005),(46.165,7.175),(46.335,7.175),(46.335,7.005),(46.165,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,7.005),(46.505,7.175),(46.675,7.175),(46.675,7.005),(46.505,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,7.005),(46.845,7.175),(47.015,7.175),(47.015,7.005),(46.845,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,7.005),(47.185,7.175),(47.355,7.175),(47.355,7.005),(47.185,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,7.005),(47.525,7.175),(47.695,7.175),(47.695,7.005),(47.525,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,7.005),(47.865,7.175),(48.035,7.175),(48.035,7.005),(47.865,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,7.005),(48.205,7.175),(48.375,7.175),(48.375,7.005),(48.205,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,7.005),(48.545,7.175),(48.715,7.175),(48.715,7.005),(48.545,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,7.005),(48.885,7.175),(49.055,7.175),(49.055,7.005),(48.885,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,7.005),(49.225,7.175),(49.395,7.175),(49.395,7.005),(49.225,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,7.005),(49.565,7.175),(49.735,7.175),(49.735,7.005),(49.565,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,7.345),(0.265,7.515),(0.435,7.515),(0.435,7.345),(0.265,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,7.345),(0.605,7.515),(0.775,7.515),(0.775,7.345),(0.605,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,7.345),(0.945,7.515),(1.115,7.515),(1.115,7.345),(0.945,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,7.345),(1.285,7.515),(1.455,7.515),(1.455,7.345),(1.285,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,7.345),(1.625,7.515),(1.795,7.515),(1.795,7.345),(1.625,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,7.345),(1.965,7.515),(2.135,7.515),(2.135,7.345),(1.965,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,7.345),(2.305,7.515),(2.475,7.515),(2.475,7.345),(2.305,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,7.345),(2.645,7.515),(2.815,7.515),(2.815,7.345),(2.645,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,7.345),(2.985,7.515),(3.155,7.515),(3.155,7.345),(2.985,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,7.345),(3.325,7.515),(3.495,7.515),(3.495,7.345),(3.325,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,7.345),(3.665,7.515),(3.835,7.515),(3.835,7.345),(3.665,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,7.345),(4.005,7.515),(4.175,7.515),(4.175,7.345),(4.005,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,7.345),(4.345,7.515),(4.515,7.515),(4.515,7.345),(4.345,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,7.345),(4.685,7.515),(4.855,7.515),(4.855,7.345),(4.685,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,7.345),(5.025,7.515),(5.195,7.515),(5.195,7.345),(5.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,7.345),(5.365,7.515),(5.535,7.515),(5.535,7.345),(5.365,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,7.345),(5.705,7.515),(5.875,7.515),(5.875,7.345),(5.705,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,7.345),(6.045,7.515),(6.215,7.515),(6.215,7.345),(6.045,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,7.345),(6.385,7.515),(6.555,7.515),(6.555,7.345),(6.385,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,7.345),(6.725,7.515),(6.895,7.515),(6.895,7.345),(6.725,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,7.345),(7.065,7.515),(7.235,7.515),(7.235,7.345),(7.065,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,7.345),(7.405,7.515),(7.575,7.515),(7.575,7.345),(7.405,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,7.345),(7.745,7.515),(7.915,7.515),(7.915,7.345),(7.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,7.345),(8.085,7.515),(8.255,7.515),(8.255,7.345),(8.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,7.345),(8.425,7.515),(8.595,7.515),(8.595,7.345),(8.425,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,7.345),(8.765,7.515),(8.935,7.515),(8.935,7.345),(8.765,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,7.345),(9.105,7.515),(9.275,7.515),(9.275,7.345),(9.105,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,7.345),(9.445,7.515),(9.615,7.515),(9.615,7.345),(9.445,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,7.345),(9.785,7.515),(9.955,7.515),(9.955,7.345),(9.785,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,7.345),(10.125,7.515),(10.295,7.515),(10.295,7.345),(10.125,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,7.345),(10.465,7.515),(10.635,7.515),(10.635,7.345),(10.465,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.345),(10.805,7.515),(10.975,7.515),(10.975,7.345),(10.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,7.345),(11.145,7.515),(11.315,7.515),(11.315,7.345),(11.145,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,7.345),(11.485,7.515),(11.655,7.515),(11.655,7.345),(11.485,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.345),(11.825,7.515),(11.995,7.515),(11.995,7.345),(11.825,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,7.345),(12.165,7.515),(12.335,7.515),(12.335,7.345),(12.165,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,7.345),(12.505,7.515),(12.675,7.515),(12.675,7.345),(12.505,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,7.345),(12.845,7.515),(13.015,7.515),(13.015,7.345),(12.845,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,7.345),(13.185,7.515),(13.355,7.515),(13.355,7.345),(13.185,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,7.345),(13.525,7.515),(13.695,7.515),(13.695,7.345),(13.525,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,7.345),(13.865,7.515),(14.035,7.515),(14.035,7.345),(13.865,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,7.345),(14.205,7.515),(14.375,7.515),(14.375,7.345),(14.205,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,7.345),(14.545,7.515),(14.715,7.515),(14.715,7.345),(14.545,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,7.345),(14.885,7.515),(15.055,7.515),(15.055,7.345),(14.885,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,7.345),(15.225,7.515),(15.395,7.515),(15.395,7.345),(15.225,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,7.345),(15.565,7.515),(15.735,7.515),(15.735,7.345),(15.565,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,7.345),(15.905,7.515),(16.075,7.515),(16.075,7.345),(15.905,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,7.345),(16.245,7.515),(16.415,7.515),(16.415,7.345),(16.245,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,7.345),(16.585,7.515),(16.755,7.515),(16.755,7.345),(16.585,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,7.345),(16.925,7.515),(17.095,7.515),(17.095,7.345),(16.925,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,7.345),(17.265,7.515),(17.435,7.515),(17.435,7.345),(17.265,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,7.345),(17.605,7.515),(17.775,7.515),(17.775,7.345),(17.605,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,7.345),(17.945,7.515),(18.115,7.515),(18.115,7.345),(17.945,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,7.345),(18.285,7.515),(18.455,7.515),(18.455,7.345),(18.285,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,7.345),(18.625,7.515),(18.795,7.515),(18.795,7.345),(18.625,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,7.345),(18.965,7.515),(19.135,7.515),(19.135,7.345),(18.965,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,7.345),(19.305,7.515),(19.475,7.515),(19.475,7.345),(19.305,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,7.345),(19.645,7.515),(19.815,7.515),(19.815,7.345),(19.645,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,7.345),(19.985,7.515),(20.155,7.515),(20.155,7.345),(19.985,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,7.345),(20.325,7.515),(20.495,7.515),(20.495,7.345),(20.325,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,7.345),(20.665,7.515),(20.835,7.515),(20.835,7.345),(20.665,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,7.345),(21.005,7.515),(21.175,7.515),(21.175,7.345),(21.005,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,7.345),(21.345,7.515),(21.515,7.515),(21.515,7.345),(21.345,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,7.345),(21.685,7.515),(21.855,7.515),(21.855,7.345),(21.685,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,7.345),(22.025,7.515),(22.195,7.515),(22.195,7.345),(22.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,7.345),(22.365,7.515),(22.535,7.515),(22.535,7.345),(22.365,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,7.345),(22.705,7.515),(22.875,7.515),(22.875,7.345),(22.705,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,7.345),(23.045,7.515),(23.215,7.515),(23.215,7.345),(23.045,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,7.345),(23.385,7.515),(23.555,7.515),(23.555,7.345),(23.385,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,7.345),(23.725,7.515),(23.895,7.515),(23.895,7.345),(23.725,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,7.345),(24.065,7.515),(24.235,7.515),(24.235,7.345),(24.065,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,7.345),(24.405,7.515),(24.575,7.515),(24.575,7.345),(24.405,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,7.345),(24.745,7.515),(24.915,7.515),(24.915,7.345),(24.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,7.345),(25.085,7.515),(25.255,7.515),(25.255,7.345),(25.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,7.345),(25.425,7.515),(25.595,7.515),(25.595,7.345),(25.425,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,7.345),(25.765,7.515),(25.935,7.515),(25.935,7.345),(25.765,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,7.345),(26.105,7.515),(26.275,7.515),(26.275,7.345),(26.105,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,7.345),(26.445,7.515),(26.615,7.515),(26.615,7.345),(26.445,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,7.345),(26.785,7.515),(26.955,7.515),(26.955,7.345),(26.785,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,7.345),(27.125,7.515),(27.295,7.515),(27.295,7.345),(27.125,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,7.345),(27.465,7.515),(27.635,7.515),(27.635,7.345),(27.465,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,7.345),(27.805,7.515),(27.975,7.515),(27.975,7.345),(27.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,7.345),(28.145,7.515),(28.315,7.515),(28.315,7.345),(28.145,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,7.345),(28.485,7.515),(28.655,7.515),(28.655,7.345),(28.485,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,7.345),(28.825,7.515),(28.995,7.515),(28.995,7.345),(28.825,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,7.345),(29.165,7.515),(29.335,7.515),(29.335,7.345),(29.165,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,7.345),(29.505,7.515),(29.675,7.515),(29.675,7.345),(29.505,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,7.345),(29.845,7.515),(30.015,7.515),(30.015,7.345),(29.845,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,7.345),(30.185,7.515),(30.355,7.515),(30.355,7.345),(30.185,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,7.345),(30.525,7.515),(30.695,7.515),(30.695,7.345),(30.525,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,7.345),(30.865,7.515),(31.035,7.515),(31.035,7.345),(30.865,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,7.345),(31.205,7.515),(31.375,7.515),(31.375,7.345),(31.205,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,7.345),(31.545,7.515),(31.715,7.515),(31.715,7.345),(31.545,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,7.345),(31.885,7.515),(32.055,7.515),(32.055,7.345),(31.885,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,7.345),(32.225,7.515),(32.395,7.515),(32.395,7.345),(32.225,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,7.345),(32.565,7.515),(32.735,7.515),(32.735,7.345),(32.565,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,7.345),(32.905,7.515),(33.075,7.515),(33.075,7.345),(32.905,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,7.345),(33.245,7.515),(33.415,7.515),(33.415,7.345),(33.245,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,7.345),(33.585,7.515),(33.755,7.515),(33.755,7.345),(33.585,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,7.345),(33.925,7.515),(34.095,7.515),(34.095,7.345),(33.925,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,7.345),(34.265,7.515),(34.435,7.515),(34.435,7.345),(34.265,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,7.345),(34.605,7.515),(34.775,7.515),(34.775,7.345),(34.605,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,7.345),(34.945,7.515),(35.115,7.515),(35.115,7.345),(34.945,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,7.345),(35.285,7.515),(35.455,7.515),(35.455,7.345),(35.285,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,7.345),(35.625,7.515),(35.795,7.515),(35.795,7.345),(35.625,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,7.345),(35.965,7.515),(36.135,7.515),(36.135,7.345),(35.965,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,7.345),(36.305,7.515),(36.475,7.515),(36.475,7.345),(36.305,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,7.345),(36.645,7.515),(36.815,7.515),(36.815,7.345),(36.645,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,7.345),(36.985,7.515),(37.155,7.515),(37.155,7.345),(36.985,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,7.345),(37.325,7.515),(37.495,7.515),(37.495,7.345),(37.325,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,7.345),(37.665,7.515),(37.835,7.515),(37.835,7.345),(37.665,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,7.345),(38.005,7.515),(38.175,7.515),(38.175,7.345),(38.005,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,7.345),(38.345,7.515),(38.515,7.515),(38.515,7.345),(38.345,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,7.345),(38.685,7.515),(38.855,7.515),(38.855,7.345),(38.685,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,7.345),(39.025,7.515),(39.195,7.515),(39.195,7.345),(39.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,7.345),(39.365,7.515),(39.535,7.515),(39.535,7.345),(39.365,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,7.345),(39.705,7.515),(39.875,7.515),(39.875,7.345),(39.705,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,7.345),(40.045,7.515),(40.215,7.515),(40.215,7.345),(40.045,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,7.345),(40.385,7.515),(40.555,7.515),(40.555,7.345),(40.385,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,7.345),(40.725,7.515),(40.895,7.515),(40.895,7.345),(40.725,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,7.345),(41.065,7.515),(41.235,7.515),(41.235,7.345),(41.065,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,7.345),(41.405,7.515),(41.575,7.515),(41.575,7.345),(41.405,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,7.345),(41.745,7.515),(41.915,7.515),(41.915,7.345),(41.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,7.345),(42.085,7.515),(42.255,7.515),(42.255,7.345),(42.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,7.345),(42.425,7.515),(42.595,7.515),(42.595,7.345),(42.425,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,7.345),(42.765,7.515),(42.935,7.515),(42.935,7.345),(42.765,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,7.345),(43.105,7.515),(43.275,7.515),(43.275,7.345),(43.105,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,7.345),(43.445,7.515),(43.615,7.515),(43.615,7.345),(43.445,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,7.345),(43.785,7.515),(43.955,7.515),(43.955,7.345),(43.785,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,7.345),(44.125,7.515),(44.295,7.515),(44.295,7.345),(44.125,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,7.345),(44.465,7.515),(44.635,7.515),(44.635,7.345),(44.465,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,7.345),(44.805,7.515),(44.975,7.515),(44.975,7.345),(44.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,7.345),(45.145,7.515),(45.315,7.515),(45.315,7.345),(45.145,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,7.345),(45.485,7.515),(45.655,7.515),(45.655,7.345),(45.485,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,7.345),(45.825,7.515),(45.995,7.515),(45.995,7.345),(45.825,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,7.345),(46.165,7.515),(46.335,7.515),(46.335,7.345),(46.165,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,7.345),(46.505,7.515),(46.675,7.515),(46.675,7.345),(46.505,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,7.345),(46.845,7.515),(47.015,7.515),(47.015,7.345),(46.845,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,7.345),(47.185,7.515),(47.355,7.515),(47.355,7.345),(47.185,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,7.345),(47.525,7.515),(47.695,7.515),(47.695,7.345),(47.525,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,7.345),(47.865,7.515),(48.035,7.515),(48.035,7.345),(47.865,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,7.345),(48.205,7.515),(48.375,7.515),(48.375,7.345),(48.205,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,7.345),(48.545,7.515),(48.715,7.515),(48.715,7.345),(48.545,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,7.345),(48.885,7.515),(49.055,7.515),(49.055,7.345),(48.885,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,7.345),(49.225,7.515),(49.395,7.515),(49.395,7.345),(49.225,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,7.345),(49.565,7.515),(49.735,7.515),(49.735,7.345),(49.565,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,7.685),(0.265,7.855),(0.435,7.855),(0.435,7.685),(0.265,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,7.685),(0.605,7.855),(0.775,7.855),(0.775,7.685),(0.605,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,7.685),(0.945,7.855),(1.115,7.855),(1.115,7.685),(0.945,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,7.685),(1.285,7.855),(1.455,7.855),(1.455,7.685),(1.285,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,7.685),(1.625,7.855),(1.795,7.855),(1.795,7.685),(1.625,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,7.685),(1.965,7.855),(2.135,7.855),(2.135,7.685),(1.965,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,7.685),(2.305,7.855),(2.475,7.855),(2.475,7.685),(2.305,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,7.685),(2.645,7.855),(2.815,7.855),(2.815,7.685),(2.645,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,7.685),(2.985,7.855),(3.155,7.855),(3.155,7.685),(2.985,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,7.685),(3.325,7.855),(3.495,7.855),(3.495,7.685),(3.325,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,7.685),(3.665,7.855),(3.835,7.855),(3.835,7.685),(3.665,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,7.685),(4.005,7.855),(4.175,7.855),(4.175,7.685),(4.005,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,7.685),(4.345,7.855),(4.515,7.855),(4.515,7.685),(4.345,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,7.685),(4.685,7.855),(4.855,7.855),(4.855,7.685),(4.685,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,7.685),(5.025,7.855),(5.195,7.855),(5.195,7.685),(5.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,7.685),(5.365,7.855),(5.535,7.855),(5.535,7.685),(5.365,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,7.685),(5.705,7.855),(5.875,7.855),(5.875,7.685),(5.705,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,7.685),(6.045,7.855),(6.215,7.855),(6.215,7.685),(6.045,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,7.685),(6.385,7.855),(6.555,7.855),(6.555,7.685),(6.385,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,7.685),(6.725,7.855),(6.895,7.855),(6.895,7.685),(6.725,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,7.685),(7.065,7.855),(7.235,7.855),(7.235,7.685),(7.065,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,7.685),(7.405,7.855),(7.575,7.855),(7.575,7.685),(7.405,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,7.685),(7.745,7.855),(7.915,7.855),(7.915,7.685),(7.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,7.685),(8.085,7.855),(8.255,7.855),(8.255,7.685),(8.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,7.685),(8.425,7.855),(8.595,7.855),(8.595,7.685),(8.425,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,7.685),(8.765,7.855),(8.935,7.855),(8.935,7.685),(8.765,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,7.685),(9.105,7.855),(9.275,7.855),(9.275,7.685),(9.105,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,7.685),(9.445,7.855),(9.615,7.855),(9.615,7.685),(9.445,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,7.685),(9.785,7.855),(9.955,7.855),(9.955,7.685),(9.785,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,7.685),(10.125,7.855),(10.295,7.855),(10.295,7.685),(10.125,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,7.685),(10.465,7.855),(10.635,7.855),(10.635,7.685),(10.465,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.685),(10.805,7.855),(10.975,7.855),(10.975,7.685),(10.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,7.685),(11.145,7.855),(11.315,7.855),(11.315,7.685),(11.145,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,7.685),(11.485,7.855),(11.655,7.855),(11.655,7.685),(11.485,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.685),(11.825,7.855),(11.995,7.855),(11.995,7.685),(11.825,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,7.685),(12.165,7.855),(12.335,7.855),(12.335,7.685),(12.165,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,7.685),(12.505,7.855),(12.675,7.855),(12.675,7.685),(12.505,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,7.685),(12.845,7.855),(13.015,7.855),(13.015,7.685),(12.845,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,7.685),(13.185,7.855),(13.355,7.855),(13.355,7.685),(13.185,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,7.685),(13.525,7.855),(13.695,7.855),(13.695,7.685),(13.525,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,7.685),(13.865,7.855),(14.035,7.855),(14.035,7.685),(13.865,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,7.685),(14.205,7.855),(14.375,7.855),(14.375,7.685),(14.205,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,7.685),(14.545,7.855),(14.715,7.855),(14.715,7.685),(14.545,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,7.685),(14.885,7.855),(15.055,7.855),(15.055,7.685),(14.885,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,7.685),(15.225,7.855),(15.395,7.855),(15.395,7.685),(15.225,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,7.685),(15.565,7.855),(15.735,7.855),(15.735,7.685),(15.565,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,7.685),(15.905,7.855),(16.075,7.855),(16.075,7.685),(15.905,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,7.685),(16.245,7.855),(16.415,7.855),(16.415,7.685),(16.245,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,7.685),(16.585,7.855),(16.755,7.855),(16.755,7.685),(16.585,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,7.685),(16.925,7.855),(17.095,7.855),(17.095,7.685),(16.925,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,7.685),(17.265,7.855),(17.435,7.855),(17.435,7.685),(17.265,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,7.685),(17.605,7.855),(17.775,7.855),(17.775,7.685),(17.605,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,7.685),(17.945,7.855),(18.115,7.855),(18.115,7.685),(17.945,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,7.685),(18.285,7.855),(18.455,7.855),(18.455,7.685),(18.285,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,7.685),(18.625,7.855),(18.795,7.855),(18.795,7.685),(18.625,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,7.685),(18.965,7.855),(19.135,7.855),(19.135,7.685),(18.965,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,7.685),(19.305,7.855),(19.475,7.855),(19.475,7.685),(19.305,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,7.685),(19.645,7.855),(19.815,7.855),(19.815,7.685),(19.645,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,7.685),(19.985,7.855),(20.155,7.855),(20.155,7.685),(19.985,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,7.685),(20.325,7.855),(20.495,7.855),(20.495,7.685),(20.325,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,7.685),(20.665,7.855),(20.835,7.855),(20.835,7.685),(20.665,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,7.685),(21.005,7.855),(21.175,7.855),(21.175,7.685),(21.005,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,7.685),(21.345,7.855),(21.515,7.855),(21.515,7.685),(21.345,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,7.685),(21.685,7.855),(21.855,7.855),(21.855,7.685),(21.685,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,7.685),(22.025,7.855),(22.195,7.855),(22.195,7.685),(22.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,7.685),(22.365,7.855),(22.535,7.855),(22.535,7.685),(22.365,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,7.685),(22.705,7.855),(22.875,7.855),(22.875,7.685),(22.705,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,7.685),(23.045,7.855),(23.215,7.855),(23.215,7.685),(23.045,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,7.685),(23.385,7.855),(23.555,7.855),(23.555,7.685),(23.385,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,7.685),(23.725,7.855),(23.895,7.855),(23.895,7.685),(23.725,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,7.685),(24.065,7.855),(24.235,7.855),(24.235,7.685),(24.065,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,7.685),(24.405,7.855),(24.575,7.855),(24.575,7.685),(24.405,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,7.685),(24.745,7.855),(24.915,7.855),(24.915,7.685),(24.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,7.685),(25.085,7.855),(25.255,7.855),(25.255,7.685),(25.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,7.685),(25.425,7.855),(25.595,7.855),(25.595,7.685),(25.425,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,7.685),(25.765,7.855),(25.935,7.855),(25.935,7.685),(25.765,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,7.685),(26.105,7.855),(26.275,7.855),(26.275,7.685),(26.105,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,7.685),(26.445,7.855),(26.615,7.855),(26.615,7.685),(26.445,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,7.685),(26.785,7.855),(26.955,7.855),(26.955,7.685),(26.785,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,7.685),(27.125,7.855),(27.295,7.855),(27.295,7.685),(27.125,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,7.685),(27.465,7.855),(27.635,7.855),(27.635,7.685),(27.465,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,7.685),(27.805,7.855),(27.975,7.855),(27.975,7.685),(27.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,7.685),(28.145,7.855),(28.315,7.855),(28.315,7.685),(28.145,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,7.685),(28.485,7.855),(28.655,7.855),(28.655,7.685),(28.485,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,7.685),(28.825,7.855),(28.995,7.855),(28.995,7.685),(28.825,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,7.685),(29.165,7.855),(29.335,7.855),(29.335,7.685),(29.165,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,7.685),(29.505,7.855),(29.675,7.855),(29.675,7.685),(29.505,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,7.685),(29.845,7.855),(30.015,7.855),(30.015,7.685),(29.845,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,7.685),(30.185,7.855),(30.355,7.855),(30.355,7.685),(30.185,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,7.685),(30.525,7.855),(30.695,7.855),(30.695,7.685),(30.525,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,7.685),(30.865,7.855),(31.035,7.855),(31.035,7.685),(30.865,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,7.685),(31.205,7.855),(31.375,7.855),(31.375,7.685),(31.205,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,7.685),(31.545,7.855),(31.715,7.855),(31.715,7.685),(31.545,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,7.685),(31.885,7.855),(32.055,7.855),(32.055,7.685),(31.885,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,7.685),(32.225,7.855),(32.395,7.855),(32.395,7.685),(32.225,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,7.685),(32.565,7.855),(32.735,7.855),(32.735,7.685),(32.565,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,7.685),(32.905,7.855),(33.075,7.855),(33.075,7.685),(32.905,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,7.685),(33.245,7.855),(33.415,7.855),(33.415,7.685),(33.245,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,7.685),(33.585,7.855),(33.755,7.855),(33.755,7.685),(33.585,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,7.685),(33.925,7.855),(34.095,7.855),(34.095,7.685),(33.925,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,7.685),(34.265,7.855),(34.435,7.855),(34.435,7.685),(34.265,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,7.685),(34.605,7.855),(34.775,7.855),(34.775,7.685),(34.605,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,7.685),(34.945,7.855),(35.115,7.855),(35.115,7.685),(34.945,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,7.685),(35.285,7.855),(35.455,7.855),(35.455,7.685),(35.285,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,7.685),(35.625,7.855),(35.795,7.855),(35.795,7.685),(35.625,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,7.685),(35.965,7.855),(36.135,7.855),(36.135,7.685),(35.965,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,7.685),(36.305,7.855),(36.475,7.855),(36.475,7.685),(36.305,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,7.685),(36.645,7.855),(36.815,7.855),(36.815,7.685),(36.645,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,7.685),(36.985,7.855),(37.155,7.855),(37.155,7.685),(36.985,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,7.685),(37.325,7.855),(37.495,7.855),(37.495,7.685),(37.325,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,7.685),(37.665,7.855),(37.835,7.855),(37.835,7.685),(37.665,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,7.685),(38.005,7.855),(38.175,7.855),(38.175,7.685),(38.005,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,7.685),(38.345,7.855),(38.515,7.855),(38.515,7.685),(38.345,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,7.685),(38.685,7.855),(38.855,7.855),(38.855,7.685),(38.685,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,7.685),(39.025,7.855),(39.195,7.855),(39.195,7.685),(39.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,7.685),(39.365,7.855),(39.535,7.855),(39.535,7.685),(39.365,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,7.685),(39.705,7.855),(39.875,7.855),(39.875,7.685),(39.705,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,7.685),(40.045,7.855),(40.215,7.855),(40.215,7.685),(40.045,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,7.685),(40.385,7.855),(40.555,7.855),(40.555,7.685),(40.385,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,7.685),(40.725,7.855),(40.895,7.855),(40.895,7.685),(40.725,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,7.685),(41.065,7.855),(41.235,7.855),(41.235,7.685),(41.065,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,7.685),(41.405,7.855),(41.575,7.855),(41.575,7.685),(41.405,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,7.685),(41.745,7.855),(41.915,7.855),(41.915,7.685),(41.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,7.685),(42.085,7.855),(42.255,7.855),(42.255,7.685),(42.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,7.685),(42.425,7.855),(42.595,7.855),(42.595,7.685),(42.425,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,7.685),(42.765,7.855),(42.935,7.855),(42.935,7.685),(42.765,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,7.685),(43.105,7.855),(43.275,7.855),(43.275,7.685),(43.105,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,7.685),(43.445,7.855),(43.615,7.855),(43.615,7.685),(43.445,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,7.685),(43.785,7.855),(43.955,7.855),(43.955,7.685),(43.785,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,7.685),(44.125,7.855),(44.295,7.855),(44.295,7.685),(44.125,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,7.685),(44.465,7.855),(44.635,7.855),(44.635,7.685),(44.465,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,7.685),(44.805,7.855),(44.975,7.855),(44.975,7.685),(44.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,7.685),(45.145,7.855),(45.315,7.855),(45.315,7.685),(45.145,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,7.685),(45.485,7.855),(45.655,7.855),(45.655,7.685),(45.485,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,7.685),(45.825,7.855),(45.995,7.855),(45.995,7.685),(45.825,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,7.685),(46.165,7.855),(46.335,7.855),(46.335,7.685),(46.165,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,7.685),(46.505,7.855),(46.675,7.855),(46.675,7.685),(46.505,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,7.685),(46.845,7.855),(47.015,7.855),(47.015,7.685),(46.845,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,7.685),(47.185,7.855),(47.355,7.855),(47.355,7.685),(47.185,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,7.685),(47.525,7.855),(47.695,7.855),(47.695,7.685),(47.525,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,7.685),(47.865,7.855),(48.035,7.855),(48.035,7.685),(47.865,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,7.685),(48.205,7.855),(48.375,7.855),(48.375,7.685),(48.205,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,7.685),(48.545,7.855),(48.715,7.855),(48.715,7.685),(48.545,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,7.685),(48.885,7.855),(49.055,7.855),(49.055,7.685),(48.885,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,7.685),(49.225,7.855),(49.395,7.855),(49.395,7.685),(49.225,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,7.685),(49.565,7.855),(49.735,7.855),(49.735,7.685),(49.565,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,8.025),(0.265,8.195),(0.435,8.195),(0.435,8.025),(0.265,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,8.025),(0.605,8.195),(0.775,8.195),(0.775,8.025),(0.605,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,8.025),(0.945,8.195),(1.115,8.195),(1.115,8.025),(0.945,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,8.025),(1.285,8.195),(1.455,8.195),(1.455,8.025),(1.285,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,8.025),(1.625,8.195),(1.795,8.195),(1.795,8.025),(1.625,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,8.025),(1.965,8.195),(2.135,8.195),(2.135,8.025),(1.965,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,8.025),(2.305,8.195),(2.475,8.195),(2.475,8.025),(2.305,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,8.025),(2.645,8.195),(2.815,8.195),(2.815,8.025),(2.645,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,8.025),(2.985,8.195),(3.155,8.195),(3.155,8.025),(2.985,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,8.025),(3.325,8.195),(3.495,8.195),(3.495,8.025),(3.325,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,8.025),(3.665,8.195),(3.835,8.195),(3.835,8.025),(3.665,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,8.025),(4.005,8.195),(4.175,8.195),(4.175,8.025),(4.005,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,8.025),(4.345,8.195),(4.515,8.195),(4.515,8.025),(4.345,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,8.025),(4.685,8.195),(4.855,8.195),(4.855,8.025),(4.685,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,8.025),(5.025,8.195),(5.195,8.195),(5.195,8.025),(5.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,8.025),(5.365,8.195),(5.535,8.195),(5.535,8.025),(5.365,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,8.025),(5.705,8.195),(5.875,8.195),(5.875,8.025),(5.705,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,8.025),(6.045,8.195),(6.215,8.195),(6.215,8.025),(6.045,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,8.025),(6.385,8.195),(6.555,8.195),(6.555,8.025),(6.385,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,8.025),(6.725,8.195),(6.895,8.195),(6.895,8.025),(6.725,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,8.025),(7.065,8.195),(7.235,8.195),(7.235,8.025),(7.065,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,8.025),(7.405,8.195),(7.575,8.195),(7.575,8.025),(7.405,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,8.025),(7.745,8.195),(7.915,8.195),(7.915,8.025),(7.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,8.025),(8.085,8.195),(8.255,8.195),(8.255,8.025),(8.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,8.025),(8.425,8.195),(8.595,8.195),(8.595,8.025),(8.425,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,8.025),(8.765,8.195),(8.935,8.195),(8.935,8.025),(8.765,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,8.025),(9.105,8.195),(9.275,8.195),(9.275,8.025),(9.105,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,8.025),(9.445,8.195),(9.615,8.195),(9.615,8.025),(9.445,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,8.025),(9.785,8.195),(9.955,8.195),(9.955,8.025),(9.785,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,8.025),(10.125,8.195),(10.295,8.195),(10.295,8.025),(10.125,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,8.025),(10.465,8.195),(10.635,8.195),(10.635,8.025),(10.465,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.025),(10.805,8.195),(10.975,8.195),(10.975,8.025),(10.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,8.025),(11.145,8.195),(11.315,8.195),(11.315,8.025),(11.145,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,8.025),(11.485,8.195),(11.655,8.195),(11.655,8.025),(11.485,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.025),(11.825,8.195),(11.995,8.195),(11.995,8.025),(11.825,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,8.025),(12.165,8.195),(12.335,8.195),(12.335,8.025),(12.165,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,8.025),(12.505,8.195),(12.675,8.195),(12.675,8.025),(12.505,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,8.025),(12.845,8.195),(13.015,8.195),(13.015,8.025),(12.845,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,8.025),(13.185,8.195),(13.355,8.195),(13.355,8.025),(13.185,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,8.025),(13.525,8.195),(13.695,8.195),(13.695,8.025),(13.525,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,8.025),(13.865,8.195),(14.035,8.195),(14.035,8.025),(13.865,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,8.025),(14.205,8.195),(14.375,8.195),(14.375,8.025),(14.205,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,8.025),(14.545,8.195),(14.715,8.195),(14.715,8.025),(14.545,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,8.025),(14.885,8.195),(15.055,8.195),(15.055,8.025),(14.885,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,8.025),(15.225,8.195),(15.395,8.195),(15.395,8.025),(15.225,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,8.025),(15.565,8.195),(15.735,8.195),(15.735,8.025),(15.565,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,8.025),(15.905,8.195),(16.075,8.195),(16.075,8.025),(15.905,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,8.025),(16.245,8.195),(16.415,8.195),(16.415,8.025),(16.245,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,8.025),(16.585,8.195),(16.755,8.195),(16.755,8.025),(16.585,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,8.025),(16.925,8.195),(17.095,8.195),(17.095,8.025),(16.925,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,8.025),(17.265,8.195),(17.435,8.195),(17.435,8.025),(17.265,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,8.025),(17.605,8.195),(17.775,8.195),(17.775,8.025),(17.605,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,8.025),(17.945,8.195),(18.115,8.195),(18.115,8.025),(17.945,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,8.025),(18.285,8.195),(18.455,8.195),(18.455,8.025),(18.285,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,8.025),(18.625,8.195),(18.795,8.195),(18.795,8.025),(18.625,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,8.025),(18.965,8.195),(19.135,8.195),(19.135,8.025),(18.965,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,8.025),(19.305,8.195),(19.475,8.195),(19.475,8.025),(19.305,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,8.025),(19.645,8.195),(19.815,8.195),(19.815,8.025),(19.645,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,8.025),(19.985,8.195),(20.155,8.195),(20.155,8.025),(19.985,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,8.025),(20.325,8.195),(20.495,8.195),(20.495,8.025),(20.325,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,8.025),(20.665,8.195),(20.835,8.195),(20.835,8.025),(20.665,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,8.025),(21.005,8.195),(21.175,8.195),(21.175,8.025),(21.005,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,8.025),(21.345,8.195),(21.515,8.195),(21.515,8.025),(21.345,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,8.025),(21.685,8.195),(21.855,8.195),(21.855,8.025),(21.685,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,8.025),(22.025,8.195),(22.195,8.195),(22.195,8.025),(22.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,8.025),(22.365,8.195),(22.535,8.195),(22.535,8.025),(22.365,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,8.025),(22.705,8.195),(22.875,8.195),(22.875,8.025),(22.705,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,8.025),(23.045,8.195),(23.215,8.195),(23.215,8.025),(23.045,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,8.025),(23.385,8.195),(23.555,8.195),(23.555,8.025),(23.385,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,8.025),(23.725,8.195),(23.895,8.195),(23.895,8.025),(23.725,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,8.025),(24.065,8.195),(24.235,8.195),(24.235,8.025),(24.065,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,8.025),(24.405,8.195),(24.575,8.195),(24.575,8.025),(24.405,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,8.025),(24.745,8.195),(24.915,8.195),(24.915,8.025),(24.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,8.025),(25.085,8.195),(25.255,8.195),(25.255,8.025),(25.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,8.025),(25.425,8.195),(25.595,8.195),(25.595,8.025),(25.425,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,8.025),(25.765,8.195),(25.935,8.195),(25.935,8.025),(25.765,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,8.025),(26.105,8.195),(26.275,8.195),(26.275,8.025),(26.105,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,8.025),(26.445,8.195),(26.615,8.195),(26.615,8.025),(26.445,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,8.025),(26.785,8.195),(26.955,8.195),(26.955,8.025),(26.785,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,8.025),(27.125,8.195),(27.295,8.195),(27.295,8.025),(27.125,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,8.025),(27.465,8.195),(27.635,8.195),(27.635,8.025),(27.465,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,8.025),(27.805,8.195),(27.975,8.195),(27.975,8.025),(27.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,8.025),(28.145,8.195),(28.315,8.195),(28.315,8.025),(28.145,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,8.025),(28.485,8.195),(28.655,8.195),(28.655,8.025),(28.485,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,8.025),(28.825,8.195),(28.995,8.195),(28.995,8.025),(28.825,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,8.025),(29.165,8.195),(29.335,8.195),(29.335,8.025),(29.165,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,8.025),(29.505,8.195),(29.675,8.195),(29.675,8.025),(29.505,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,8.025),(29.845,8.195),(30.015,8.195),(30.015,8.025),(29.845,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,8.025),(30.185,8.195),(30.355,8.195),(30.355,8.025),(30.185,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,8.025),(30.525,8.195),(30.695,8.195),(30.695,8.025),(30.525,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,8.025),(30.865,8.195),(31.035,8.195),(31.035,8.025),(30.865,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,8.025),(31.205,8.195),(31.375,8.195),(31.375,8.025),(31.205,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,8.025),(31.545,8.195),(31.715,8.195),(31.715,8.025),(31.545,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,8.025),(31.885,8.195),(32.055,8.195),(32.055,8.025),(31.885,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,8.025),(32.225,8.195),(32.395,8.195),(32.395,8.025),(32.225,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,8.025),(32.565,8.195),(32.735,8.195),(32.735,8.025),(32.565,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,8.025),(32.905,8.195),(33.075,8.195),(33.075,8.025),(32.905,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,8.025),(33.245,8.195),(33.415,8.195),(33.415,8.025),(33.245,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,8.025),(33.585,8.195),(33.755,8.195),(33.755,8.025),(33.585,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,8.025),(33.925,8.195),(34.095,8.195),(34.095,8.025),(33.925,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,8.025),(34.265,8.195),(34.435,8.195),(34.435,8.025),(34.265,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,8.025),(34.605,8.195),(34.775,8.195),(34.775,8.025),(34.605,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,8.025),(34.945,8.195),(35.115,8.195),(35.115,8.025),(34.945,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,8.025),(35.285,8.195),(35.455,8.195),(35.455,8.025),(35.285,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,8.025),(35.625,8.195),(35.795,8.195),(35.795,8.025),(35.625,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,8.025),(35.965,8.195),(36.135,8.195),(36.135,8.025),(35.965,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,8.025),(36.305,8.195),(36.475,8.195),(36.475,8.025),(36.305,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,8.025),(36.645,8.195),(36.815,8.195),(36.815,8.025),(36.645,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,8.025),(36.985,8.195),(37.155,8.195),(37.155,8.025),(36.985,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,8.025),(37.325,8.195),(37.495,8.195),(37.495,8.025),(37.325,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,8.025),(37.665,8.195),(37.835,8.195),(37.835,8.025),(37.665,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,8.025),(38.005,8.195),(38.175,8.195),(38.175,8.025),(38.005,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,8.025),(38.345,8.195),(38.515,8.195),(38.515,8.025),(38.345,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,8.025),(38.685,8.195),(38.855,8.195),(38.855,8.025),(38.685,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,8.025),(39.025,8.195),(39.195,8.195),(39.195,8.025),(39.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,8.025),(39.365,8.195),(39.535,8.195),(39.535,8.025),(39.365,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,8.025),(39.705,8.195),(39.875,8.195),(39.875,8.025),(39.705,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,8.025),(40.045,8.195),(40.215,8.195),(40.215,8.025),(40.045,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,8.025),(40.385,8.195),(40.555,8.195),(40.555,8.025),(40.385,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,8.025),(40.725,8.195),(40.895,8.195),(40.895,8.025),(40.725,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,8.025),(41.065,8.195),(41.235,8.195),(41.235,8.025),(41.065,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,8.025),(41.405,8.195),(41.575,8.195),(41.575,8.025),(41.405,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,8.025),(41.745,8.195),(41.915,8.195),(41.915,8.025),(41.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,8.025),(42.085,8.195),(42.255,8.195),(42.255,8.025),(42.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,8.025),(42.425,8.195),(42.595,8.195),(42.595,8.025),(42.425,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,8.025),(42.765,8.195),(42.935,8.195),(42.935,8.025),(42.765,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,8.025),(43.105,8.195),(43.275,8.195),(43.275,8.025),(43.105,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,8.025),(43.445,8.195),(43.615,8.195),(43.615,8.025),(43.445,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,8.025),(43.785,8.195),(43.955,8.195),(43.955,8.025),(43.785,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,8.025),(44.125,8.195),(44.295,8.195),(44.295,8.025),(44.125,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,8.025),(44.465,8.195),(44.635,8.195),(44.635,8.025),(44.465,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,8.025),(44.805,8.195),(44.975,8.195),(44.975,8.025),(44.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,8.025),(45.145,8.195),(45.315,8.195),(45.315,8.025),(45.145,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,8.025),(45.485,8.195),(45.655,8.195),(45.655,8.025),(45.485,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,8.025),(45.825,8.195),(45.995,8.195),(45.995,8.025),(45.825,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,8.025),(46.165,8.195),(46.335,8.195),(46.335,8.025),(46.165,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,8.025),(46.505,8.195),(46.675,8.195),(46.675,8.025),(46.505,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,8.025),(46.845,8.195),(47.015,8.195),(47.015,8.025),(46.845,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,8.025),(47.185,8.195),(47.355,8.195),(47.355,8.025),(47.185,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,8.025),(47.525,8.195),(47.695,8.195),(47.695,8.025),(47.525,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,8.025),(47.865,8.195),(48.035,8.195),(48.035,8.025),(47.865,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,8.025),(48.205,8.195),(48.375,8.195),(48.375,8.025),(48.205,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,8.025),(48.545,8.195),(48.715,8.195),(48.715,8.025),(48.545,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,8.025),(48.885,8.195),(49.055,8.195),(49.055,8.025),(48.885,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,8.025),(49.225,8.195),(49.395,8.195),(49.395,8.025),(49.225,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,8.025),(49.565,8.195),(49.735,8.195),(49.735,8.025),(49.565,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,8.365),(0.265,8.535),(0.435,8.535),(0.435,8.365),(0.265,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,8.365),(0.605,8.535),(0.775,8.535),(0.775,8.365),(0.605,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,8.365),(0.945,8.535),(1.115,8.535),(1.115,8.365),(0.945,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,8.365),(1.285,8.535),(1.455,8.535),(1.455,8.365),(1.285,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,8.365),(1.625,8.535),(1.795,8.535),(1.795,8.365),(1.625,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,8.365),(1.965,8.535),(2.135,8.535),(2.135,8.365),(1.965,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,8.365),(2.305,8.535),(2.475,8.535),(2.475,8.365),(2.305,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,8.365),(2.645,8.535),(2.815,8.535),(2.815,8.365),(2.645,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,8.365),(2.985,8.535),(3.155,8.535),(3.155,8.365),(2.985,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,8.365),(3.325,8.535),(3.495,8.535),(3.495,8.365),(3.325,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,8.365),(3.665,8.535),(3.835,8.535),(3.835,8.365),(3.665,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,8.365),(4.005,8.535),(4.175,8.535),(4.175,8.365),(4.005,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,8.365),(4.345,8.535),(4.515,8.535),(4.515,8.365),(4.345,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,8.365),(4.685,8.535),(4.855,8.535),(4.855,8.365),(4.685,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,8.365),(5.025,8.535),(5.195,8.535),(5.195,8.365),(5.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,8.365),(5.365,8.535),(5.535,8.535),(5.535,8.365),(5.365,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,8.365),(5.705,8.535),(5.875,8.535),(5.875,8.365),(5.705,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,8.365),(6.045,8.535),(6.215,8.535),(6.215,8.365),(6.045,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,8.365),(6.385,8.535),(6.555,8.535),(6.555,8.365),(6.385,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,8.365),(6.725,8.535),(6.895,8.535),(6.895,8.365),(6.725,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,8.365),(7.065,8.535),(7.235,8.535),(7.235,8.365),(7.065,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,8.365),(7.405,8.535),(7.575,8.535),(7.575,8.365),(7.405,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,8.365),(7.745,8.535),(7.915,8.535),(7.915,8.365),(7.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,8.365),(8.085,8.535),(8.255,8.535),(8.255,8.365),(8.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,8.365),(8.425,8.535),(8.595,8.535),(8.595,8.365),(8.425,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,8.365),(8.765,8.535),(8.935,8.535),(8.935,8.365),(8.765,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,8.365),(9.105,8.535),(9.275,8.535),(9.275,8.365),(9.105,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,8.365),(9.445,8.535),(9.615,8.535),(9.615,8.365),(9.445,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,8.365),(9.785,8.535),(9.955,8.535),(9.955,8.365),(9.785,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,8.365),(10.125,8.535),(10.295,8.535),(10.295,8.365),(10.125,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,8.365),(10.465,8.535),(10.635,8.535),(10.635,8.365),(10.465,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.365),(10.805,8.535),(10.975,8.535),(10.975,8.365),(10.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,8.365),(11.145,8.535),(11.315,8.535),(11.315,8.365),(11.145,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,8.365),(11.485,8.535),(11.655,8.535),(11.655,8.365),(11.485,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.365),(11.825,8.535),(11.995,8.535),(11.995,8.365),(11.825,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,8.365),(12.165,8.535),(12.335,8.535),(12.335,8.365),(12.165,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,8.365),(12.505,8.535),(12.675,8.535),(12.675,8.365),(12.505,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,8.365),(12.845,8.535),(13.015,8.535),(13.015,8.365),(12.845,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,8.365),(13.185,8.535),(13.355,8.535),(13.355,8.365),(13.185,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,8.365),(13.525,8.535),(13.695,8.535),(13.695,8.365),(13.525,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,8.365),(13.865,8.535),(14.035,8.535),(14.035,8.365),(13.865,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,8.365),(14.205,8.535),(14.375,8.535),(14.375,8.365),(14.205,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,8.365),(14.545,8.535),(14.715,8.535),(14.715,8.365),(14.545,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,8.365),(14.885,8.535),(15.055,8.535),(15.055,8.365),(14.885,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,8.365),(15.225,8.535),(15.395,8.535),(15.395,8.365),(15.225,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,8.365),(15.565,8.535),(15.735,8.535),(15.735,8.365),(15.565,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,8.365),(15.905,8.535),(16.075,8.535),(16.075,8.365),(15.905,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,8.365),(16.245,8.535),(16.415,8.535),(16.415,8.365),(16.245,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,8.365),(16.585,8.535),(16.755,8.535),(16.755,8.365),(16.585,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,8.365),(16.925,8.535),(17.095,8.535),(17.095,8.365),(16.925,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,8.365),(17.265,8.535),(17.435,8.535),(17.435,8.365),(17.265,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,8.365),(17.605,8.535),(17.775,8.535),(17.775,8.365),(17.605,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,8.365),(17.945,8.535),(18.115,8.535),(18.115,8.365),(17.945,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,8.365),(18.285,8.535),(18.455,8.535),(18.455,8.365),(18.285,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,8.365),(18.625,8.535),(18.795,8.535),(18.795,8.365),(18.625,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,8.365),(18.965,8.535),(19.135,8.535),(19.135,8.365),(18.965,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,8.365),(19.305,8.535),(19.475,8.535),(19.475,8.365),(19.305,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,8.365),(19.645,8.535),(19.815,8.535),(19.815,8.365),(19.645,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,8.365),(19.985,8.535),(20.155,8.535),(20.155,8.365),(19.985,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,8.365),(20.325,8.535),(20.495,8.535),(20.495,8.365),(20.325,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,8.365),(20.665,8.535),(20.835,8.535),(20.835,8.365),(20.665,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,8.365),(21.005,8.535),(21.175,8.535),(21.175,8.365),(21.005,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,8.365),(21.345,8.535),(21.515,8.535),(21.515,8.365),(21.345,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,8.365),(21.685,8.535),(21.855,8.535),(21.855,8.365),(21.685,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,8.365),(22.025,8.535),(22.195,8.535),(22.195,8.365),(22.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,8.365),(22.365,8.535),(22.535,8.535),(22.535,8.365),(22.365,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,8.365),(22.705,8.535),(22.875,8.535),(22.875,8.365),(22.705,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,8.365),(23.045,8.535),(23.215,8.535),(23.215,8.365),(23.045,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,8.365),(23.385,8.535),(23.555,8.535),(23.555,8.365),(23.385,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,8.365),(23.725,8.535),(23.895,8.535),(23.895,8.365),(23.725,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,8.365),(24.065,8.535),(24.235,8.535),(24.235,8.365),(24.065,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,8.365),(24.405,8.535),(24.575,8.535),(24.575,8.365),(24.405,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,8.365),(24.745,8.535),(24.915,8.535),(24.915,8.365),(24.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,8.365),(25.085,8.535),(25.255,8.535),(25.255,8.365),(25.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,8.365),(25.425,8.535),(25.595,8.535),(25.595,8.365),(25.425,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,8.365),(25.765,8.535),(25.935,8.535),(25.935,8.365),(25.765,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,8.365),(26.105,8.535),(26.275,8.535),(26.275,8.365),(26.105,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,8.365),(26.445,8.535),(26.615,8.535),(26.615,8.365),(26.445,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,8.365),(26.785,8.535),(26.955,8.535),(26.955,8.365),(26.785,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,8.365),(27.125,8.535),(27.295,8.535),(27.295,8.365),(27.125,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,8.365),(27.465,8.535),(27.635,8.535),(27.635,8.365),(27.465,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,8.365),(27.805,8.535),(27.975,8.535),(27.975,8.365),(27.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,8.365),(28.145,8.535),(28.315,8.535),(28.315,8.365),(28.145,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,8.365),(28.485,8.535),(28.655,8.535),(28.655,8.365),(28.485,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,8.365),(28.825,8.535),(28.995,8.535),(28.995,8.365),(28.825,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,8.365),(29.165,8.535),(29.335,8.535),(29.335,8.365),(29.165,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,8.365),(29.505,8.535),(29.675,8.535),(29.675,8.365),(29.505,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,8.365),(29.845,8.535),(30.015,8.535),(30.015,8.365),(29.845,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,8.365),(30.185,8.535),(30.355,8.535),(30.355,8.365),(30.185,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,8.365),(30.525,8.535),(30.695,8.535),(30.695,8.365),(30.525,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,8.365),(30.865,8.535),(31.035,8.535),(31.035,8.365),(30.865,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,8.365),(31.205,8.535),(31.375,8.535),(31.375,8.365),(31.205,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,8.365),(31.545,8.535),(31.715,8.535),(31.715,8.365),(31.545,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,8.365),(31.885,8.535),(32.055,8.535),(32.055,8.365),(31.885,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,8.365),(32.225,8.535),(32.395,8.535),(32.395,8.365),(32.225,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,8.365),(32.565,8.535),(32.735,8.535),(32.735,8.365),(32.565,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,8.365),(32.905,8.535),(33.075,8.535),(33.075,8.365),(32.905,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,8.365),(33.245,8.535),(33.415,8.535),(33.415,8.365),(33.245,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,8.365),(33.585,8.535),(33.755,8.535),(33.755,8.365),(33.585,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,8.365),(33.925,8.535),(34.095,8.535),(34.095,8.365),(33.925,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,8.365),(34.265,8.535),(34.435,8.535),(34.435,8.365),(34.265,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,8.365),(34.605,8.535),(34.775,8.535),(34.775,8.365),(34.605,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,8.365),(34.945,8.535),(35.115,8.535),(35.115,8.365),(34.945,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,8.365),(35.285,8.535),(35.455,8.535),(35.455,8.365),(35.285,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,8.365),(35.625,8.535),(35.795,8.535),(35.795,8.365),(35.625,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,8.365),(35.965,8.535),(36.135,8.535),(36.135,8.365),(35.965,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,8.365),(36.305,8.535),(36.475,8.535),(36.475,8.365),(36.305,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,8.365),(36.645,8.535),(36.815,8.535),(36.815,8.365),(36.645,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,8.365),(36.985,8.535),(37.155,8.535),(37.155,8.365),(36.985,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,8.365),(37.325,8.535),(37.495,8.535),(37.495,8.365),(37.325,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,8.365),(37.665,8.535),(37.835,8.535),(37.835,8.365),(37.665,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,8.365),(38.005,8.535),(38.175,8.535),(38.175,8.365),(38.005,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,8.365),(38.345,8.535),(38.515,8.535),(38.515,8.365),(38.345,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,8.365),(38.685,8.535),(38.855,8.535),(38.855,8.365),(38.685,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,8.365),(39.025,8.535),(39.195,8.535),(39.195,8.365),(39.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,8.365),(39.365,8.535),(39.535,8.535),(39.535,8.365),(39.365,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,8.365),(39.705,8.535),(39.875,8.535),(39.875,8.365),(39.705,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,8.365),(40.045,8.535),(40.215,8.535),(40.215,8.365),(40.045,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,8.365),(40.385,8.535),(40.555,8.535),(40.555,8.365),(40.385,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,8.365),(40.725,8.535),(40.895,8.535),(40.895,8.365),(40.725,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,8.365),(41.065,8.535),(41.235,8.535),(41.235,8.365),(41.065,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,8.365),(41.405,8.535),(41.575,8.535),(41.575,8.365),(41.405,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,8.365),(41.745,8.535),(41.915,8.535),(41.915,8.365),(41.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,8.365),(42.085,8.535),(42.255,8.535),(42.255,8.365),(42.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,8.365),(42.425,8.535),(42.595,8.535),(42.595,8.365),(42.425,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,8.365),(42.765,8.535),(42.935,8.535),(42.935,8.365),(42.765,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,8.365),(43.105,8.535),(43.275,8.535),(43.275,8.365),(43.105,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,8.365),(43.445,8.535),(43.615,8.535),(43.615,8.365),(43.445,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,8.365),(43.785,8.535),(43.955,8.535),(43.955,8.365),(43.785,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,8.365),(44.125,8.535),(44.295,8.535),(44.295,8.365),(44.125,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,8.365),(44.465,8.535),(44.635,8.535),(44.635,8.365),(44.465,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,8.365),(44.805,8.535),(44.975,8.535),(44.975,8.365),(44.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,8.365),(45.145,8.535),(45.315,8.535),(45.315,8.365),(45.145,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,8.365),(45.485,8.535),(45.655,8.535),(45.655,8.365),(45.485,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,8.365),(45.825,8.535),(45.995,8.535),(45.995,8.365),(45.825,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,8.365),(46.165,8.535),(46.335,8.535),(46.335,8.365),(46.165,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,8.365),(46.505,8.535),(46.675,8.535),(46.675,8.365),(46.505,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,8.365),(46.845,8.535),(47.015,8.535),(47.015,8.365),(46.845,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,8.365),(47.185,8.535),(47.355,8.535),(47.355,8.365),(47.185,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,8.365),(47.525,8.535),(47.695,8.535),(47.695,8.365),(47.525,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,8.365),(47.865,8.535),(48.035,8.535),(48.035,8.365),(47.865,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,8.365),(48.205,8.535),(48.375,8.535),(48.375,8.365),(48.205,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,8.365),(48.545,8.535),(48.715,8.535),(48.715,8.365),(48.545,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,8.365),(48.885,8.535),(49.055,8.535),(49.055,8.365),(48.885,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,8.365),(49.225,8.535),(49.395,8.535),(49.395,8.365),(49.225,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,8.365),(49.565,8.535),(49.735,8.535),(49.735,8.365),(49.565,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,8.705),(0.265,8.875),(0.435,8.875),(0.435,8.705),(0.265,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,8.705),(0.605,8.875),(0.775,8.875),(0.775,8.705),(0.605,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,8.705),(0.945,8.875),(1.115,8.875),(1.115,8.705),(0.945,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,8.705),(1.285,8.875),(1.455,8.875),(1.455,8.705),(1.285,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,8.705),(1.625,8.875),(1.795,8.875),(1.795,8.705),(1.625,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,8.705),(1.965,8.875),(2.135,8.875),(2.135,8.705),(1.965,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,8.705),(2.305,8.875),(2.475,8.875),(2.475,8.705),(2.305,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,8.705),(2.645,8.875),(2.815,8.875),(2.815,8.705),(2.645,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,8.705),(2.985,8.875),(3.155,8.875),(3.155,8.705),(2.985,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,8.705),(3.325,8.875),(3.495,8.875),(3.495,8.705),(3.325,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,8.705),(3.665,8.875),(3.835,8.875),(3.835,8.705),(3.665,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,8.705),(4.005,8.875),(4.175,8.875),(4.175,8.705),(4.005,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,8.705),(4.345,8.875),(4.515,8.875),(4.515,8.705),(4.345,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,8.705),(4.685,8.875),(4.855,8.875),(4.855,8.705),(4.685,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,8.705),(5.025,8.875),(5.195,8.875),(5.195,8.705),(5.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,8.705),(5.365,8.875),(5.535,8.875),(5.535,8.705),(5.365,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,8.705),(5.705,8.875),(5.875,8.875),(5.875,8.705),(5.705,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,8.705),(6.045,8.875),(6.215,8.875),(6.215,8.705),(6.045,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,8.705),(6.385,8.875),(6.555,8.875),(6.555,8.705),(6.385,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,8.705),(6.725,8.875),(6.895,8.875),(6.895,8.705),(6.725,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,8.705),(7.065,8.875),(7.235,8.875),(7.235,8.705),(7.065,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,8.705),(7.405,8.875),(7.575,8.875),(7.575,8.705),(7.405,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,8.705),(7.745,8.875),(7.915,8.875),(7.915,8.705),(7.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,8.705),(8.085,8.875),(8.255,8.875),(8.255,8.705),(8.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,8.705),(8.425,8.875),(8.595,8.875),(8.595,8.705),(8.425,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,8.705),(8.765,8.875),(8.935,8.875),(8.935,8.705),(8.765,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,8.705),(9.105,8.875),(9.275,8.875),(9.275,8.705),(9.105,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,8.705),(9.445,8.875),(9.615,8.875),(9.615,8.705),(9.445,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,8.705),(9.785,8.875),(9.955,8.875),(9.955,8.705),(9.785,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,8.705),(10.125,8.875),(10.295,8.875),(10.295,8.705),(10.125,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,8.705),(10.465,8.875),(10.635,8.875),(10.635,8.705),(10.465,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.705),(10.805,8.875),(10.975,8.875),(10.975,8.705),(10.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,8.705),(11.145,8.875),(11.315,8.875),(11.315,8.705),(11.145,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,8.705),(11.485,8.875),(11.655,8.875),(11.655,8.705),(11.485,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.705),(11.825,8.875),(11.995,8.875),(11.995,8.705),(11.825,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,8.705),(12.165,8.875),(12.335,8.875),(12.335,8.705),(12.165,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,8.705),(12.505,8.875),(12.675,8.875),(12.675,8.705),(12.505,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,8.705),(12.845,8.875),(13.015,8.875),(13.015,8.705),(12.845,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,8.705),(13.185,8.875),(13.355,8.875),(13.355,8.705),(13.185,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,8.705),(13.525,8.875),(13.695,8.875),(13.695,8.705),(13.525,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,8.705),(13.865,8.875),(14.035,8.875),(14.035,8.705),(13.865,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,8.705),(14.205,8.875),(14.375,8.875),(14.375,8.705),(14.205,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,8.705),(14.545,8.875),(14.715,8.875),(14.715,8.705),(14.545,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,8.705),(14.885,8.875),(15.055,8.875),(15.055,8.705),(14.885,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,8.705),(15.225,8.875),(15.395,8.875),(15.395,8.705),(15.225,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,8.705),(15.565,8.875),(15.735,8.875),(15.735,8.705),(15.565,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,8.705),(15.905,8.875),(16.075,8.875),(16.075,8.705),(15.905,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,8.705),(16.245,8.875),(16.415,8.875),(16.415,8.705),(16.245,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,8.705),(16.585,8.875),(16.755,8.875),(16.755,8.705),(16.585,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,8.705),(16.925,8.875),(17.095,8.875),(17.095,8.705),(16.925,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,8.705),(17.265,8.875),(17.435,8.875),(17.435,8.705),(17.265,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,8.705),(17.605,8.875),(17.775,8.875),(17.775,8.705),(17.605,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,8.705),(17.945,8.875),(18.115,8.875),(18.115,8.705),(17.945,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,8.705),(18.285,8.875),(18.455,8.875),(18.455,8.705),(18.285,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,8.705),(18.625,8.875),(18.795,8.875),(18.795,8.705),(18.625,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,8.705),(18.965,8.875),(19.135,8.875),(19.135,8.705),(18.965,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,8.705),(19.305,8.875),(19.475,8.875),(19.475,8.705),(19.305,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,8.705),(19.645,8.875),(19.815,8.875),(19.815,8.705),(19.645,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,8.705),(19.985,8.875),(20.155,8.875),(20.155,8.705),(19.985,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,8.705),(20.325,8.875),(20.495,8.875),(20.495,8.705),(20.325,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,8.705),(20.665,8.875),(20.835,8.875),(20.835,8.705),(20.665,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,8.705),(21.005,8.875),(21.175,8.875),(21.175,8.705),(21.005,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,8.705),(21.345,8.875),(21.515,8.875),(21.515,8.705),(21.345,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,8.705),(21.685,8.875),(21.855,8.875),(21.855,8.705),(21.685,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,8.705),(22.025,8.875),(22.195,8.875),(22.195,8.705),(22.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,8.705),(22.365,8.875),(22.535,8.875),(22.535,8.705),(22.365,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,8.705),(22.705,8.875),(22.875,8.875),(22.875,8.705),(22.705,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,8.705),(23.045,8.875),(23.215,8.875),(23.215,8.705),(23.045,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,8.705),(23.385,8.875),(23.555,8.875),(23.555,8.705),(23.385,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,8.705),(23.725,8.875),(23.895,8.875),(23.895,8.705),(23.725,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,8.705),(24.065,8.875),(24.235,8.875),(24.235,8.705),(24.065,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,8.705),(24.405,8.875),(24.575,8.875),(24.575,8.705),(24.405,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,8.705),(24.745,8.875),(24.915,8.875),(24.915,8.705),(24.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,8.705),(25.085,8.875),(25.255,8.875),(25.255,8.705),(25.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,8.705),(25.425,8.875),(25.595,8.875),(25.595,8.705),(25.425,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,8.705),(25.765,8.875),(25.935,8.875),(25.935,8.705),(25.765,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,8.705),(26.105,8.875),(26.275,8.875),(26.275,8.705),(26.105,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,8.705),(26.445,8.875),(26.615,8.875),(26.615,8.705),(26.445,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,8.705),(26.785,8.875),(26.955,8.875),(26.955,8.705),(26.785,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,8.705),(27.125,8.875),(27.295,8.875),(27.295,8.705),(27.125,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,8.705),(27.465,8.875),(27.635,8.875),(27.635,8.705),(27.465,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,8.705),(27.805,8.875),(27.975,8.875),(27.975,8.705),(27.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,8.705),(28.145,8.875),(28.315,8.875),(28.315,8.705),(28.145,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,8.705),(28.485,8.875),(28.655,8.875),(28.655,8.705),(28.485,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,8.705),(28.825,8.875),(28.995,8.875),(28.995,8.705),(28.825,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,8.705),(29.165,8.875),(29.335,8.875),(29.335,8.705),(29.165,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,8.705),(29.505,8.875),(29.675,8.875),(29.675,8.705),(29.505,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,8.705),(29.845,8.875),(30.015,8.875),(30.015,8.705),(29.845,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,8.705),(30.185,8.875),(30.355,8.875),(30.355,8.705),(30.185,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,8.705),(30.525,8.875),(30.695,8.875),(30.695,8.705),(30.525,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,8.705),(30.865,8.875),(31.035,8.875),(31.035,8.705),(30.865,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,8.705),(31.205,8.875),(31.375,8.875),(31.375,8.705),(31.205,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,8.705),(31.545,8.875),(31.715,8.875),(31.715,8.705),(31.545,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,8.705),(31.885,8.875),(32.055,8.875),(32.055,8.705),(31.885,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,8.705),(32.225,8.875),(32.395,8.875),(32.395,8.705),(32.225,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,8.705),(32.565,8.875),(32.735,8.875),(32.735,8.705),(32.565,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,8.705),(32.905,8.875),(33.075,8.875),(33.075,8.705),(32.905,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,8.705),(33.245,8.875),(33.415,8.875),(33.415,8.705),(33.245,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,8.705),(33.585,8.875),(33.755,8.875),(33.755,8.705),(33.585,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,8.705),(33.925,8.875),(34.095,8.875),(34.095,8.705),(33.925,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,8.705),(34.265,8.875),(34.435,8.875),(34.435,8.705),(34.265,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,8.705),(34.605,8.875),(34.775,8.875),(34.775,8.705),(34.605,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,8.705),(34.945,8.875),(35.115,8.875),(35.115,8.705),(34.945,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,8.705),(35.285,8.875),(35.455,8.875),(35.455,8.705),(35.285,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,8.705),(35.625,8.875),(35.795,8.875),(35.795,8.705),(35.625,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,8.705),(35.965,8.875),(36.135,8.875),(36.135,8.705),(35.965,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,8.705),(36.305,8.875),(36.475,8.875),(36.475,8.705),(36.305,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,8.705),(36.645,8.875),(36.815,8.875),(36.815,8.705),(36.645,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,8.705),(36.985,8.875),(37.155,8.875),(37.155,8.705),(36.985,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,8.705),(37.325,8.875),(37.495,8.875),(37.495,8.705),(37.325,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,8.705),(37.665,8.875),(37.835,8.875),(37.835,8.705),(37.665,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,8.705),(38.005,8.875),(38.175,8.875),(38.175,8.705),(38.005,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,8.705),(38.345,8.875),(38.515,8.875),(38.515,8.705),(38.345,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,8.705),(38.685,8.875),(38.855,8.875),(38.855,8.705),(38.685,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,8.705),(39.025,8.875),(39.195,8.875),(39.195,8.705),(39.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,8.705),(39.365,8.875),(39.535,8.875),(39.535,8.705),(39.365,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,8.705),(39.705,8.875),(39.875,8.875),(39.875,8.705),(39.705,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,8.705),(40.045,8.875),(40.215,8.875),(40.215,8.705),(40.045,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,8.705),(40.385,8.875),(40.555,8.875),(40.555,8.705),(40.385,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,8.705),(40.725,8.875),(40.895,8.875),(40.895,8.705),(40.725,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,8.705),(41.065,8.875),(41.235,8.875),(41.235,8.705),(41.065,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,8.705),(41.405,8.875),(41.575,8.875),(41.575,8.705),(41.405,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,8.705),(41.745,8.875),(41.915,8.875),(41.915,8.705),(41.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,8.705),(42.085,8.875),(42.255,8.875),(42.255,8.705),(42.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,8.705),(42.425,8.875),(42.595,8.875),(42.595,8.705),(42.425,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,8.705),(42.765,8.875),(42.935,8.875),(42.935,8.705),(42.765,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,8.705),(43.105,8.875),(43.275,8.875),(43.275,8.705),(43.105,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,8.705),(43.445,8.875),(43.615,8.875),(43.615,8.705),(43.445,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,8.705),(43.785,8.875),(43.955,8.875),(43.955,8.705),(43.785,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,8.705),(44.125,8.875),(44.295,8.875),(44.295,8.705),(44.125,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,8.705),(44.465,8.875),(44.635,8.875),(44.635,8.705),(44.465,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,8.705),(44.805,8.875),(44.975,8.875),(44.975,8.705),(44.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,8.705),(45.145,8.875),(45.315,8.875),(45.315,8.705),(45.145,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,8.705),(45.485,8.875),(45.655,8.875),(45.655,8.705),(45.485,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,8.705),(45.825,8.875),(45.995,8.875),(45.995,8.705),(45.825,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,8.705),(46.165,8.875),(46.335,8.875),(46.335,8.705),(46.165,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,8.705),(46.505,8.875),(46.675,8.875),(46.675,8.705),(46.505,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,8.705),(46.845,8.875),(47.015,8.875),(47.015,8.705),(46.845,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,8.705),(47.185,8.875),(47.355,8.875),(47.355,8.705),(47.185,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,8.705),(47.525,8.875),(47.695,8.875),(47.695,8.705),(47.525,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,8.705),(47.865,8.875),(48.035,8.875),(48.035,8.705),(47.865,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,8.705),(48.205,8.875),(48.375,8.875),(48.375,8.705),(48.205,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,8.705),(48.545,8.875),(48.715,8.875),(48.715,8.705),(48.545,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,8.705),(48.885,8.875),(49.055,8.875),(49.055,8.705),(48.885,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,8.705),(49.225,8.875),(49.395,8.875),(49.395,8.705),(49.225,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,8.705),(49.565,8.875),(49.735,8.875),(49.735,8.705),(49.565,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,9.045),(0.265,9.215),(0.435,9.215),(0.435,9.045),(0.265,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,9.045),(0.605,9.215),(0.775,9.215),(0.775,9.045),(0.605,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,9.045),(0.945,9.215),(1.115,9.215),(1.115,9.045),(0.945,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,9.045),(1.285,9.215),(1.455,9.215),(1.455,9.045),(1.285,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,9.045),(1.625,9.215),(1.795,9.215),(1.795,9.045),(1.625,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,9.045),(1.965,9.215),(2.135,9.215),(2.135,9.045),(1.965,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,9.045),(2.305,9.215),(2.475,9.215),(2.475,9.045),(2.305,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,9.045),(2.645,9.215),(2.815,9.215),(2.815,9.045),(2.645,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,9.045),(2.985,9.215),(3.155,9.215),(3.155,9.045),(2.985,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,9.045),(3.325,9.215),(3.495,9.215),(3.495,9.045),(3.325,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,9.045),(3.665,9.215),(3.835,9.215),(3.835,9.045),(3.665,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,9.045),(4.005,9.215),(4.175,9.215),(4.175,9.045),(4.005,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,9.045),(4.345,9.215),(4.515,9.215),(4.515,9.045),(4.345,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,9.045),(4.685,9.215),(4.855,9.215),(4.855,9.045),(4.685,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,9.045),(5.025,9.215),(5.195,9.215),(5.195,9.045),(5.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,9.045),(5.365,9.215),(5.535,9.215),(5.535,9.045),(5.365,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,9.045),(5.705,9.215),(5.875,9.215),(5.875,9.045),(5.705,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,9.045),(6.045,9.215),(6.215,9.215),(6.215,9.045),(6.045,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,9.045),(6.385,9.215),(6.555,9.215),(6.555,9.045),(6.385,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,9.045),(6.725,9.215),(6.895,9.215),(6.895,9.045),(6.725,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,9.045),(7.065,9.215),(7.235,9.215),(7.235,9.045),(7.065,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,9.045),(7.405,9.215),(7.575,9.215),(7.575,9.045),(7.405,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,9.045),(7.745,9.215),(7.915,9.215),(7.915,9.045),(7.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,9.045),(8.085,9.215),(8.255,9.215),(8.255,9.045),(8.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,9.045),(8.425,9.215),(8.595,9.215),(8.595,9.045),(8.425,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,9.045),(8.765,9.215),(8.935,9.215),(8.935,9.045),(8.765,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,9.045),(9.105,9.215),(9.275,9.215),(9.275,9.045),(9.105,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,9.045),(9.445,9.215),(9.615,9.215),(9.615,9.045),(9.445,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,9.045),(9.785,9.215),(9.955,9.215),(9.955,9.045),(9.785,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,9.045),(10.125,9.215),(10.295,9.215),(10.295,9.045),(10.125,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,9.045),(10.465,9.215),(10.635,9.215),(10.635,9.045),(10.465,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,9.045),(10.805,9.215),(10.975,9.215),(10.975,9.045),(10.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,9.045),(11.145,9.215),(11.315,9.215),(11.315,9.045),(11.145,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,9.045),(11.485,9.215),(11.655,9.215),(11.655,9.045),(11.485,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,9.045),(11.825,9.215),(11.995,9.215),(11.995,9.045),(11.825,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,9.045),(12.165,9.215),(12.335,9.215),(12.335,9.045),(12.165,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,9.045),(12.505,9.215),(12.675,9.215),(12.675,9.045),(12.505,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,9.045),(12.845,9.215),(13.015,9.215),(13.015,9.045),(12.845,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,9.045),(13.185,9.215),(13.355,9.215),(13.355,9.045),(13.185,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,9.045),(13.525,9.215),(13.695,9.215),(13.695,9.045),(13.525,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,9.045),(13.865,9.215),(14.035,9.215),(14.035,9.045),(13.865,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,9.045),(14.205,9.215),(14.375,9.215),(14.375,9.045),(14.205,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,9.045),(14.545,9.215),(14.715,9.215),(14.715,9.045),(14.545,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,9.045),(14.885,9.215),(15.055,9.215),(15.055,9.045),(14.885,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,9.045),(15.225,9.215),(15.395,9.215),(15.395,9.045),(15.225,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,9.045),(15.565,9.215),(15.735,9.215),(15.735,9.045),(15.565,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,9.045),(15.905,9.215),(16.075,9.215),(16.075,9.045),(15.905,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,9.045),(16.245,9.215),(16.415,9.215),(16.415,9.045),(16.245,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,9.045),(16.585,9.215),(16.755,9.215),(16.755,9.045),(16.585,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,9.045),(16.925,9.215),(17.095,9.215),(17.095,9.045),(16.925,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,9.045),(17.265,9.215),(17.435,9.215),(17.435,9.045),(17.265,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,9.045),(17.605,9.215),(17.775,9.215),(17.775,9.045),(17.605,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,9.045),(17.945,9.215),(18.115,9.215),(18.115,9.045),(17.945,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,9.045),(18.285,9.215),(18.455,9.215),(18.455,9.045),(18.285,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,9.045),(18.625,9.215),(18.795,9.215),(18.795,9.045),(18.625,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,9.045),(18.965,9.215),(19.135,9.215),(19.135,9.045),(18.965,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,9.045),(19.305,9.215),(19.475,9.215),(19.475,9.045),(19.305,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,9.045),(19.645,9.215),(19.815,9.215),(19.815,9.045),(19.645,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,9.045),(19.985,9.215),(20.155,9.215),(20.155,9.045),(19.985,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,9.045),(20.325,9.215),(20.495,9.215),(20.495,9.045),(20.325,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,9.045),(20.665,9.215),(20.835,9.215),(20.835,9.045),(20.665,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,9.045),(21.005,9.215),(21.175,9.215),(21.175,9.045),(21.005,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,9.045),(21.345,9.215),(21.515,9.215),(21.515,9.045),(21.345,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,9.045),(21.685,9.215),(21.855,9.215),(21.855,9.045),(21.685,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,9.045),(22.025,9.215),(22.195,9.215),(22.195,9.045),(22.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,9.045),(22.365,9.215),(22.535,9.215),(22.535,9.045),(22.365,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,9.045),(22.705,9.215),(22.875,9.215),(22.875,9.045),(22.705,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,9.045),(23.045,9.215),(23.215,9.215),(23.215,9.045),(23.045,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,9.045),(23.385,9.215),(23.555,9.215),(23.555,9.045),(23.385,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,9.045),(23.725,9.215),(23.895,9.215),(23.895,9.045),(23.725,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,9.045),(24.065,9.215),(24.235,9.215),(24.235,9.045),(24.065,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,9.045),(24.405,9.215),(24.575,9.215),(24.575,9.045),(24.405,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,9.045),(24.745,9.215),(24.915,9.215),(24.915,9.045),(24.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,9.045),(25.085,9.215),(25.255,9.215),(25.255,9.045),(25.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,9.045),(25.425,9.215),(25.595,9.215),(25.595,9.045),(25.425,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,9.045),(25.765,9.215),(25.935,9.215),(25.935,9.045),(25.765,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,9.045),(26.105,9.215),(26.275,9.215),(26.275,9.045),(26.105,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,9.045),(26.445,9.215),(26.615,9.215),(26.615,9.045),(26.445,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,9.045),(26.785,9.215),(26.955,9.215),(26.955,9.045),(26.785,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,9.045),(27.125,9.215),(27.295,9.215),(27.295,9.045),(27.125,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,9.045),(27.465,9.215),(27.635,9.215),(27.635,9.045),(27.465,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,9.045),(27.805,9.215),(27.975,9.215),(27.975,9.045),(27.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,9.045),(28.145,9.215),(28.315,9.215),(28.315,9.045),(28.145,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,9.045),(28.485,9.215),(28.655,9.215),(28.655,9.045),(28.485,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,9.045),(28.825,9.215),(28.995,9.215),(28.995,9.045),(28.825,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,9.045),(29.165,9.215),(29.335,9.215),(29.335,9.045),(29.165,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,9.045),(29.505,9.215),(29.675,9.215),(29.675,9.045),(29.505,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,9.045),(29.845,9.215),(30.015,9.215),(30.015,9.045),(29.845,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,9.045),(30.185,9.215),(30.355,9.215),(30.355,9.045),(30.185,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,9.045),(30.525,9.215),(30.695,9.215),(30.695,9.045),(30.525,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,9.045),(30.865,9.215),(31.035,9.215),(31.035,9.045),(30.865,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,9.045),(31.205,9.215),(31.375,9.215),(31.375,9.045),(31.205,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,9.045),(31.545,9.215),(31.715,9.215),(31.715,9.045),(31.545,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,9.045),(31.885,9.215),(32.055,9.215),(32.055,9.045),(31.885,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,9.045),(32.225,9.215),(32.395,9.215),(32.395,9.045),(32.225,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,9.045),(32.565,9.215),(32.735,9.215),(32.735,9.045),(32.565,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,9.045),(32.905,9.215),(33.075,9.215),(33.075,9.045),(32.905,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,9.045),(33.245,9.215),(33.415,9.215),(33.415,9.045),(33.245,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,9.045),(33.585,9.215),(33.755,9.215),(33.755,9.045),(33.585,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,9.045),(33.925,9.215),(34.095,9.215),(34.095,9.045),(33.925,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,9.045),(34.265,9.215),(34.435,9.215),(34.435,9.045),(34.265,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,9.045),(34.605,9.215),(34.775,9.215),(34.775,9.045),(34.605,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,9.045),(34.945,9.215),(35.115,9.215),(35.115,9.045),(34.945,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,9.045),(35.285,9.215),(35.455,9.215),(35.455,9.045),(35.285,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,9.045),(35.625,9.215),(35.795,9.215),(35.795,9.045),(35.625,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,9.045),(35.965,9.215),(36.135,9.215),(36.135,9.045),(35.965,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,9.045),(36.305,9.215),(36.475,9.215),(36.475,9.045),(36.305,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,9.045),(36.645,9.215),(36.815,9.215),(36.815,9.045),(36.645,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,9.045),(36.985,9.215),(37.155,9.215),(37.155,9.045),(36.985,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,9.045),(37.325,9.215),(37.495,9.215),(37.495,9.045),(37.325,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,9.045),(37.665,9.215),(37.835,9.215),(37.835,9.045),(37.665,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,9.045),(38.005,9.215),(38.175,9.215),(38.175,9.045),(38.005,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,9.045),(38.345,9.215),(38.515,9.215),(38.515,9.045),(38.345,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,9.045),(38.685,9.215),(38.855,9.215),(38.855,9.045),(38.685,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,9.045),(39.025,9.215),(39.195,9.215),(39.195,9.045),(39.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,9.045),(39.365,9.215),(39.535,9.215),(39.535,9.045),(39.365,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,9.045),(39.705,9.215),(39.875,9.215),(39.875,9.045),(39.705,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,9.045),(40.045,9.215),(40.215,9.215),(40.215,9.045),(40.045,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,9.045),(40.385,9.215),(40.555,9.215),(40.555,9.045),(40.385,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,9.045),(40.725,9.215),(40.895,9.215),(40.895,9.045),(40.725,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,9.045),(41.065,9.215),(41.235,9.215),(41.235,9.045),(41.065,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,9.045),(41.405,9.215),(41.575,9.215),(41.575,9.045),(41.405,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,9.045),(41.745,9.215),(41.915,9.215),(41.915,9.045),(41.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,9.045),(42.085,9.215),(42.255,9.215),(42.255,9.045),(42.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,9.045),(42.425,9.215),(42.595,9.215),(42.595,9.045),(42.425,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,9.045),(42.765,9.215),(42.935,9.215),(42.935,9.045),(42.765,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,9.045),(43.105,9.215),(43.275,9.215),(43.275,9.045),(43.105,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,9.045),(43.445,9.215),(43.615,9.215),(43.615,9.045),(43.445,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,9.045),(43.785,9.215),(43.955,9.215),(43.955,9.045),(43.785,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,9.045),(44.125,9.215),(44.295,9.215),(44.295,9.045),(44.125,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,9.045),(44.465,9.215),(44.635,9.215),(44.635,9.045),(44.465,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,9.045),(44.805,9.215),(44.975,9.215),(44.975,9.045),(44.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,9.045),(45.145,9.215),(45.315,9.215),(45.315,9.045),(45.145,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,9.045),(45.485,9.215),(45.655,9.215),(45.655,9.045),(45.485,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,9.045),(45.825,9.215),(45.995,9.215),(45.995,9.045),(45.825,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,9.045),(46.165,9.215),(46.335,9.215),(46.335,9.045),(46.165,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,9.045),(46.505,9.215),(46.675,9.215),(46.675,9.045),(46.505,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,9.045),(46.845,9.215),(47.015,9.215),(47.015,9.045),(46.845,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,9.045),(47.185,9.215),(47.355,9.215),(47.355,9.045),(47.185,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,9.045),(47.525,9.215),(47.695,9.215),(47.695,9.045),(47.525,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,9.045),(47.865,9.215),(48.035,9.215),(48.035,9.045),(47.865,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,9.045),(48.205,9.215),(48.375,9.215),(48.375,9.045),(48.205,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,9.045),(48.545,9.215),(48.715,9.215),(48.715,9.045),(48.545,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,9.045),(48.885,9.215),(49.055,9.215),(49.055,9.045),(48.885,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,9.045),(49.225,9.215),(49.395,9.215),(49.395,9.045),(49.225,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,9.045),(49.565,9.215),(49.735,9.215),(49.735,9.045),(49.565,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,9.385),(0.265,9.555),(0.435,9.555),(0.435,9.385),(0.265,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,9.385),(0.605,9.555),(0.775,9.555),(0.775,9.385),(0.605,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,9.385),(0.945,9.555),(1.115,9.555),(1.115,9.385),(0.945,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,9.385),(1.285,9.555),(1.455,9.555),(1.455,9.385),(1.285,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,9.385),(1.625,9.555),(1.795,9.555),(1.795,9.385),(1.625,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,9.385),(1.965,9.555),(2.135,9.555),(2.135,9.385),(1.965,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,9.385),(2.305,9.555),(2.475,9.555),(2.475,9.385),(2.305,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,9.385),(2.645,9.555),(2.815,9.555),(2.815,9.385),(2.645,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,9.385),(2.985,9.555),(3.155,9.555),(3.155,9.385),(2.985,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,9.385),(3.325,9.555),(3.495,9.555),(3.495,9.385),(3.325,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,9.385),(3.665,9.555),(3.835,9.555),(3.835,9.385),(3.665,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,9.385),(4.005,9.555),(4.175,9.555),(4.175,9.385),(4.005,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,9.385),(4.345,9.555),(4.515,9.555),(4.515,9.385),(4.345,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,9.385),(4.685,9.555),(4.855,9.555),(4.855,9.385),(4.685,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,9.385),(5.025,9.555),(5.195,9.555),(5.195,9.385),(5.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,9.385),(5.365,9.555),(5.535,9.555),(5.535,9.385),(5.365,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,9.385),(5.705,9.555),(5.875,9.555),(5.875,9.385),(5.705,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,9.385),(6.045,9.555),(6.215,9.555),(6.215,9.385),(6.045,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,9.385),(6.385,9.555),(6.555,9.555),(6.555,9.385),(6.385,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,9.385),(6.725,9.555),(6.895,9.555),(6.895,9.385),(6.725,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,9.385),(7.065,9.555),(7.235,9.555),(7.235,9.385),(7.065,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,9.385),(7.405,9.555),(7.575,9.555),(7.575,9.385),(7.405,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,9.385),(7.745,9.555),(7.915,9.555),(7.915,9.385),(7.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,9.385),(8.085,9.555),(8.255,9.555),(8.255,9.385),(8.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,9.385),(8.425,9.555),(8.595,9.555),(8.595,9.385),(8.425,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,9.385),(8.765,9.555),(8.935,9.555),(8.935,9.385),(8.765,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,9.385),(9.105,9.555),(9.275,9.555),(9.275,9.385),(9.105,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,9.385),(9.445,9.555),(9.615,9.555),(9.615,9.385),(9.445,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,9.385),(9.785,9.555),(9.955,9.555),(9.955,9.385),(9.785,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,9.385),(10.125,9.555),(10.295,9.555),(10.295,9.385),(10.125,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,9.385),(10.465,9.555),(10.635,9.555),(10.635,9.385),(10.465,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,9.385),(10.805,9.555),(10.975,9.555),(10.975,9.385),(10.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,9.385),(11.145,9.555),(11.315,9.555),(11.315,9.385),(11.145,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,9.385),(11.485,9.555),(11.655,9.555),(11.655,9.385),(11.485,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,9.385),(11.825,9.555),(11.995,9.555),(11.995,9.385),(11.825,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,9.385),(12.165,9.555),(12.335,9.555),(12.335,9.385),(12.165,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,9.385),(12.505,9.555),(12.675,9.555),(12.675,9.385),(12.505,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,9.385),(12.845,9.555),(13.015,9.555),(13.015,9.385),(12.845,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,9.385),(13.185,9.555),(13.355,9.555),(13.355,9.385),(13.185,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,9.385),(13.525,9.555),(13.695,9.555),(13.695,9.385),(13.525,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,9.385),(13.865,9.555),(14.035,9.555),(14.035,9.385),(13.865,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,9.385),(14.205,9.555),(14.375,9.555),(14.375,9.385),(14.205,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,9.385),(14.545,9.555),(14.715,9.555),(14.715,9.385),(14.545,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,9.385),(14.885,9.555),(15.055,9.555),(15.055,9.385),(14.885,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,9.385),(15.225,9.555),(15.395,9.555),(15.395,9.385),(15.225,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,9.385),(15.565,9.555),(15.735,9.555),(15.735,9.385),(15.565,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,9.385),(15.905,9.555),(16.075,9.555),(16.075,9.385),(15.905,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,9.385),(16.245,9.555),(16.415,9.555),(16.415,9.385),(16.245,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,9.385),(16.585,9.555),(16.755,9.555),(16.755,9.385),(16.585,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,9.385),(16.925,9.555),(17.095,9.555),(17.095,9.385),(16.925,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,9.385),(17.265,9.555),(17.435,9.555),(17.435,9.385),(17.265,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,9.385),(17.605,9.555),(17.775,9.555),(17.775,9.385),(17.605,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,9.385),(17.945,9.555),(18.115,9.555),(18.115,9.385),(17.945,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,9.385),(18.285,9.555),(18.455,9.555),(18.455,9.385),(18.285,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,9.385),(18.625,9.555),(18.795,9.555),(18.795,9.385),(18.625,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,9.385),(18.965,9.555),(19.135,9.555),(19.135,9.385),(18.965,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,9.385),(19.305,9.555),(19.475,9.555),(19.475,9.385),(19.305,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,9.385),(19.645,9.555),(19.815,9.555),(19.815,9.385),(19.645,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,9.385),(19.985,9.555),(20.155,9.555),(20.155,9.385),(19.985,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,9.385),(20.325,9.555),(20.495,9.555),(20.495,9.385),(20.325,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,9.385),(20.665,9.555),(20.835,9.555),(20.835,9.385),(20.665,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,9.385),(21.005,9.555),(21.175,9.555),(21.175,9.385),(21.005,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,9.385),(21.345,9.555),(21.515,9.555),(21.515,9.385),(21.345,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,9.385),(21.685,9.555),(21.855,9.555),(21.855,9.385),(21.685,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,9.385),(22.025,9.555),(22.195,9.555),(22.195,9.385),(22.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,9.385),(22.365,9.555),(22.535,9.555),(22.535,9.385),(22.365,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,9.385),(22.705,9.555),(22.875,9.555),(22.875,9.385),(22.705,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,9.385),(23.045,9.555),(23.215,9.555),(23.215,9.385),(23.045,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,9.385),(23.385,9.555),(23.555,9.555),(23.555,9.385),(23.385,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,9.385),(23.725,9.555),(23.895,9.555),(23.895,9.385),(23.725,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,9.385),(24.065,9.555),(24.235,9.555),(24.235,9.385),(24.065,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,9.385),(24.405,9.555),(24.575,9.555),(24.575,9.385),(24.405,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,9.385),(24.745,9.555),(24.915,9.555),(24.915,9.385),(24.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,9.385),(25.085,9.555),(25.255,9.555),(25.255,9.385),(25.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,9.385),(25.425,9.555),(25.595,9.555),(25.595,9.385),(25.425,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,9.385),(25.765,9.555),(25.935,9.555),(25.935,9.385),(25.765,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,9.385),(26.105,9.555),(26.275,9.555),(26.275,9.385),(26.105,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,9.385),(26.445,9.555),(26.615,9.555),(26.615,9.385),(26.445,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,9.385),(26.785,9.555),(26.955,9.555),(26.955,9.385),(26.785,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,9.385),(27.125,9.555),(27.295,9.555),(27.295,9.385),(27.125,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,9.385),(27.465,9.555),(27.635,9.555),(27.635,9.385),(27.465,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,9.385),(27.805,9.555),(27.975,9.555),(27.975,9.385),(27.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,9.385),(28.145,9.555),(28.315,9.555),(28.315,9.385),(28.145,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,9.385),(28.485,9.555),(28.655,9.555),(28.655,9.385),(28.485,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,9.385),(28.825,9.555),(28.995,9.555),(28.995,9.385),(28.825,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,9.385),(29.165,9.555),(29.335,9.555),(29.335,9.385),(29.165,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,9.385),(29.505,9.555),(29.675,9.555),(29.675,9.385),(29.505,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,9.385),(29.845,9.555),(30.015,9.555),(30.015,9.385),(29.845,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,9.385),(30.185,9.555),(30.355,9.555),(30.355,9.385),(30.185,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,9.385),(30.525,9.555),(30.695,9.555),(30.695,9.385),(30.525,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,9.385),(30.865,9.555),(31.035,9.555),(31.035,9.385),(30.865,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,9.385),(31.205,9.555),(31.375,9.555),(31.375,9.385),(31.205,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,9.385),(31.545,9.555),(31.715,9.555),(31.715,9.385),(31.545,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,9.385),(31.885,9.555),(32.055,9.555),(32.055,9.385),(31.885,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,9.385),(32.225,9.555),(32.395,9.555),(32.395,9.385),(32.225,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,9.385),(32.565,9.555),(32.735,9.555),(32.735,9.385),(32.565,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,9.385),(32.905,9.555),(33.075,9.555),(33.075,9.385),(32.905,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,9.385),(33.245,9.555),(33.415,9.555),(33.415,9.385),(33.245,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,9.385),(33.585,9.555),(33.755,9.555),(33.755,9.385),(33.585,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,9.385),(33.925,9.555),(34.095,9.555),(34.095,9.385),(33.925,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,9.385),(34.265,9.555),(34.435,9.555),(34.435,9.385),(34.265,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,9.385),(34.605,9.555),(34.775,9.555),(34.775,9.385),(34.605,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,9.385),(34.945,9.555),(35.115,9.555),(35.115,9.385),(34.945,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,9.385),(35.285,9.555),(35.455,9.555),(35.455,9.385),(35.285,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,9.385),(35.625,9.555),(35.795,9.555),(35.795,9.385),(35.625,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,9.385),(35.965,9.555),(36.135,9.555),(36.135,9.385),(35.965,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,9.385),(36.305,9.555),(36.475,9.555),(36.475,9.385),(36.305,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,9.385),(36.645,9.555),(36.815,9.555),(36.815,9.385),(36.645,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,9.385),(36.985,9.555),(37.155,9.555),(37.155,9.385),(36.985,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,9.385),(37.325,9.555),(37.495,9.555),(37.495,9.385),(37.325,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,9.385),(37.665,9.555),(37.835,9.555),(37.835,9.385),(37.665,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,9.385),(38.005,9.555),(38.175,9.555),(38.175,9.385),(38.005,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,9.385),(38.345,9.555),(38.515,9.555),(38.515,9.385),(38.345,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,9.385),(38.685,9.555),(38.855,9.555),(38.855,9.385),(38.685,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,9.385),(39.025,9.555),(39.195,9.555),(39.195,9.385),(39.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,9.385),(39.365,9.555),(39.535,9.555),(39.535,9.385),(39.365,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,9.385),(39.705,9.555),(39.875,9.555),(39.875,9.385),(39.705,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,9.385),(40.045,9.555),(40.215,9.555),(40.215,9.385),(40.045,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,9.385),(40.385,9.555),(40.555,9.555),(40.555,9.385),(40.385,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,9.385),(40.725,9.555),(40.895,9.555),(40.895,9.385),(40.725,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,9.385),(41.065,9.555),(41.235,9.555),(41.235,9.385),(41.065,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,9.385),(41.405,9.555),(41.575,9.555),(41.575,9.385),(41.405,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,9.385),(41.745,9.555),(41.915,9.555),(41.915,9.385),(41.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,9.385),(42.085,9.555),(42.255,9.555),(42.255,9.385),(42.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,9.385),(42.425,9.555),(42.595,9.555),(42.595,9.385),(42.425,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,9.385),(42.765,9.555),(42.935,9.555),(42.935,9.385),(42.765,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,9.385),(43.105,9.555),(43.275,9.555),(43.275,9.385),(43.105,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,9.385),(43.445,9.555),(43.615,9.555),(43.615,9.385),(43.445,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,9.385),(43.785,9.555),(43.955,9.555),(43.955,9.385),(43.785,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,9.385),(44.125,9.555),(44.295,9.555),(44.295,9.385),(44.125,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,9.385),(44.465,9.555),(44.635,9.555),(44.635,9.385),(44.465,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,9.385),(44.805,9.555),(44.975,9.555),(44.975,9.385),(44.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,9.385),(45.145,9.555),(45.315,9.555),(45.315,9.385),(45.145,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,9.385),(45.485,9.555),(45.655,9.555),(45.655,9.385),(45.485,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,9.385),(45.825,9.555),(45.995,9.555),(45.995,9.385),(45.825,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,9.385),(46.165,9.555),(46.335,9.555),(46.335,9.385),(46.165,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,9.385),(46.505,9.555),(46.675,9.555),(46.675,9.385),(46.505,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,9.385),(46.845,9.555),(47.015,9.555),(47.015,9.385),(46.845,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,9.385),(47.185,9.555),(47.355,9.555),(47.355,9.385),(47.185,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,9.385),(47.525,9.555),(47.695,9.555),(47.695,9.385),(47.525,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,9.385),(47.865,9.555),(48.035,9.555),(48.035,9.385),(47.865,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,9.385),(48.205,9.555),(48.375,9.555),(48.375,9.385),(48.205,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,9.385),(48.545,9.555),(48.715,9.555),(48.715,9.385),(48.545,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,9.385),(48.885,9.555),(49.055,9.555),(49.055,9.385),(48.885,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,9.385),(49.225,9.555),(49.395,9.555),(49.395,9.385),(49.225,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,9.385),(49.565,9.555),(49.735,9.555),(49.735,9.385),(49.565,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,9.725),(0.265,9.895),(0.435,9.895),(0.435,9.725),(0.265,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,9.725),(0.605,9.895),(0.775,9.895),(0.775,9.725),(0.605,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,9.725),(0.945,9.895),(1.115,9.895),(1.115,9.725),(0.945,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,9.725),(1.285,9.895),(1.455,9.895),(1.455,9.725),(1.285,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,9.725),(1.625,9.895),(1.795,9.895),(1.795,9.725),(1.625,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,9.725),(1.965,9.895),(2.135,9.895),(2.135,9.725),(1.965,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,9.725),(2.305,9.895),(2.475,9.895),(2.475,9.725),(2.305,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,9.725),(2.645,9.895),(2.815,9.895),(2.815,9.725),(2.645,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,9.725),(2.985,9.895),(3.155,9.895),(3.155,9.725),(2.985,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,9.725),(3.325,9.895),(3.495,9.895),(3.495,9.725),(3.325,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,9.725),(3.665,9.895),(3.835,9.895),(3.835,9.725),(3.665,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,9.725),(4.005,9.895),(4.175,9.895),(4.175,9.725),(4.005,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,9.725),(4.345,9.895),(4.515,9.895),(4.515,9.725),(4.345,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,9.725),(4.685,9.895),(4.855,9.895),(4.855,9.725),(4.685,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,9.725),(5.025,9.895),(5.195,9.895),(5.195,9.725),(5.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,9.725),(5.365,9.895),(5.535,9.895),(5.535,9.725),(5.365,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,9.725),(5.705,9.895),(5.875,9.895),(5.875,9.725),(5.705,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,9.725),(6.045,9.895),(6.215,9.895),(6.215,9.725),(6.045,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,9.725),(6.385,9.895),(6.555,9.895),(6.555,9.725),(6.385,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,9.725),(6.725,9.895),(6.895,9.895),(6.895,9.725),(6.725,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,9.725),(7.065,9.895),(7.235,9.895),(7.235,9.725),(7.065,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,9.725),(7.405,9.895),(7.575,9.895),(7.575,9.725),(7.405,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,9.725),(7.745,9.895),(7.915,9.895),(7.915,9.725),(7.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,9.725),(8.085,9.895),(8.255,9.895),(8.255,9.725),(8.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,9.725),(8.425,9.895),(8.595,9.895),(8.595,9.725),(8.425,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,9.725),(8.765,9.895),(8.935,9.895),(8.935,9.725),(8.765,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,9.725),(9.105,9.895),(9.275,9.895),(9.275,9.725),(9.105,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,9.725),(9.445,9.895),(9.615,9.895),(9.615,9.725),(9.445,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,9.725),(9.785,9.895),(9.955,9.895),(9.955,9.725),(9.785,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,9.725),(10.125,9.895),(10.295,9.895),(10.295,9.725),(10.125,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,9.725),(10.465,9.895),(10.635,9.895),(10.635,9.725),(10.465,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,9.725),(10.805,9.895),(10.975,9.895),(10.975,9.725),(10.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,9.725),(11.145,9.895),(11.315,9.895),(11.315,9.725),(11.145,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,9.725),(11.485,9.895),(11.655,9.895),(11.655,9.725),(11.485,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,9.725),(11.825,9.895),(11.995,9.895),(11.995,9.725),(11.825,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,9.725),(12.165,9.895),(12.335,9.895),(12.335,9.725),(12.165,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,9.725),(12.505,9.895),(12.675,9.895),(12.675,9.725),(12.505,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,9.725),(12.845,9.895),(13.015,9.895),(13.015,9.725),(12.845,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,9.725),(13.185,9.895),(13.355,9.895),(13.355,9.725),(13.185,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,9.725),(13.525,9.895),(13.695,9.895),(13.695,9.725),(13.525,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,9.725),(13.865,9.895),(14.035,9.895),(14.035,9.725),(13.865,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,9.725),(14.205,9.895),(14.375,9.895),(14.375,9.725),(14.205,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,9.725),(14.545,9.895),(14.715,9.895),(14.715,9.725),(14.545,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,9.725),(14.885,9.895),(15.055,9.895),(15.055,9.725),(14.885,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,9.725),(15.225,9.895),(15.395,9.895),(15.395,9.725),(15.225,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,9.725),(15.565,9.895),(15.735,9.895),(15.735,9.725),(15.565,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,9.725),(15.905,9.895),(16.075,9.895),(16.075,9.725),(15.905,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,9.725),(16.245,9.895),(16.415,9.895),(16.415,9.725),(16.245,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,9.725),(16.585,9.895),(16.755,9.895),(16.755,9.725),(16.585,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,9.725),(16.925,9.895),(17.095,9.895),(17.095,9.725),(16.925,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,9.725),(17.265,9.895),(17.435,9.895),(17.435,9.725),(17.265,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,9.725),(17.605,9.895),(17.775,9.895),(17.775,9.725),(17.605,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,9.725),(17.945,9.895),(18.115,9.895),(18.115,9.725),(17.945,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,9.725),(18.285,9.895),(18.455,9.895),(18.455,9.725),(18.285,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,9.725),(18.625,9.895),(18.795,9.895),(18.795,9.725),(18.625,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,9.725),(18.965,9.895),(19.135,9.895),(19.135,9.725),(18.965,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,9.725),(19.305,9.895),(19.475,9.895),(19.475,9.725),(19.305,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,9.725),(19.645,9.895),(19.815,9.895),(19.815,9.725),(19.645,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,9.725),(19.985,9.895),(20.155,9.895),(20.155,9.725),(19.985,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,9.725),(20.325,9.895),(20.495,9.895),(20.495,9.725),(20.325,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,9.725),(20.665,9.895),(20.835,9.895),(20.835,9.725),(20.665,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,9.725),(21.005,9.895),(21.175,9.895),(21.175,9.725),(21.005,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,9.725),(21.345,9.895),(21.515,9.895),(21.515,9.725),(21.345,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,9.725),(21.685,9.895),(21.855,9.895),(21.855,9.725),(21.685,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,9.725),(22.025,9.895),(22.195,9.895),(22.195,9.725),(22.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,9.725),(22.365,9.895),(22.535,9.895),(22.535,9.725),(22.365,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,9.725),(22.705,9.895),(22.875,9.895),(22.875,9.725),(22.705,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,9.725),(23.045,9.895),(23.215,9.895),(23.215,9.725),(23.045,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,9.725),(23.385,9.895),(23.555,9.895),(23.555,9.725),(23.385,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,9.725),(23.725,9.895),(23.895,9.895),(23.895,9.725),(23.725,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,9.725),(24.065,9.895),(24.235,9.895),(24.235,9.725),(24.065,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,9.725),(24.405,9.895),(24.575,9.895),(24.575,9.725),(24.405,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,9.725),(24.745,9.895),(24.915,9.895),(24.915,9.725),(24.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,9.725),(25.085,9.895),(25.255,9.895),(25.255,9.725),(25.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,9.725),(25.425,9.895),(25.595,9.895),(25.595,9.725),(25.425,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,9.725),(25.765,9.895),(25.935,9.895),(25.935,9.725),(25.765,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,9.725),(26.105,9.895),(26.275,9.895),(26.275,9.725),(26.105,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,9.725),(26.445,9.895),(26.615,9.895),(26.615,9.725),(26.445,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,9.725),(26.785,9.895),(26.955,9.895),(26.955,9.725),(26.785,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,9.725),(27.125,9.895),(27.295,9.895),(27.295,9.725),(27.125,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,9.725),(27.465,9.895),(27.635,9.895),(27.635,9.725),(27.465,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,9.725),(27.805,9.895),(27.975,9.895),(27.975,9.725),(27.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,9.725),(28.145,9.895),(28.315,9.895),(28.315,9.725),(28.145,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,9.725),(28.485,9.895),(28.655,9.895),(28.655,9.725),(28.485,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,9.725),(28.825,9.895),(28.995,9.895),(28.995,9.725),(28.825,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,9.725),(29.165,9.895),(29.335,9.895),(29.335,9.725),(29.165,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,9.725),(29.505,9.895),(29.675,9.895),(29.675,9.725),(29.505,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,9.725),(29.845,9.895),(30.015,9.895),(30.015,9.725),(29.845,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,9.725),(30.185,9.895),(30.355,9.895),(30.355,9.725),(30.185,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,9.725),(30.525,9.895),(30.695,9.895),(30.695,9.725),(30.525,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,9.725),(30.865,9.895),(31.035,9.895),(31.035,9.725),(30.865,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,9.725),(31.205,9.895),(31.375,9.895),(31.375,9.725),(31.205,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,9.725),(31.545,9.895),(31.715,9.895),(31.715,9.725),(31.545,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,9.725),(31.885,9.895),(32.055,9.895),(32.055,9.725),(31.885,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,9.725),(32.225,9.895),(32.395,9.895),(32.395,9.725),(32.225,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,9.725),(32.565,9.895),(32.735,9.895),(32.735,9.725),(32.565,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,9.725),(32.905,9.895),(33.075,9.895),(33.075,9.725),(32.905,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,9.725),(33.245,9.895),(33.415,9.895),(33.415,9.725),(33.245,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,9.725),(33.585,9.895),(33.755,9.895),(33.755,9.725),(33.585,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,9.725),(33.925,9.895),(34.095,9.895),(34.095,9.725),(33.925,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,9.725),(34.265,9.895),(34.435,9.895),(34.435,9.725),(34.265,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,9.725),(34.605,9.895),(34.775,9.895),(34.775,9.725),(34.605,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,9.725),(34.945,9.895),(35.115,9.895),(35.115,9.725),(34.945,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,9.725),(35.285,9.895),(35.455,9.895),(35.455,9.725),(35.285,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,9.725),(35.625,9.895),(35.795,9.895),(35.795,9.725),(35.625,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,9.725),(35.965,9.895),(36.135,9.895),(36.135,9.725),(35.965,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,9.725),(36.305,9.895),(36.475,9.895),(36.475,9.725),(36.305,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,9.725),(36.645,9.895),(36.815,9.895),(36.815,9.725),(36.645,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,9.725),(36.985,9.895),(37.155,9.895),(37.155,9.725),(36.985,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,9.725),(37.325,9.895),(37.495,9.895),(37.495,9.725),(37.325,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,9.725),(37.665,9.895),(37.835,9.895),(37.835,9.725),(37.665,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,9.725),(38.005,9.895),(38.175,9.895),(38.175,9.725),(38.005,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,9.725),(38.345,9.895),(38.515,9.895),(38.515,9.725),(38.345,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,9.725),(38.685,9.895),(38.855,9.895),(38.855,9.725),(38.685,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,9.725),(39.025,9.895),(39.195,9.895),(39.195,9.725),(39.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,9.725),(39.365,9.895),(39.535,9.895),(39.535,9.725),(39.365,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,9.725),(39.705,9.895),(39.875,9.895),(39.875,9.725),(39.705,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,9.725),(40.045,9.895),(40.215,9.895),(40.215,9.725),(40.045,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,9.725),(40.385,9.895),(40.555,9.895),(40.555,9.725),(40.385,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,9.725),(40.725,9.895),(40.895,9.895),(40.895,9.725),(40.725,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,9.725),(41.065,9.895),(41.235,9.895),(41.235,9.725),(41.065,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,9.725),(41.405,9.895),(41.575,9.895),(41.575,9.725),(41.405,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,9.725),(41.745,9.895),(41.915,9.895),(41.915,9.725),(41.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,9.725),(42.085,9.895),(42.255,9.895),(42.255,9.725),(42.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,9.725),(42.425,9.895),(42.595,9.895),(42.595,9.725),(42.425,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,9.725),(42.765,9.895),(42.935,9.895),(42.935,9.725),(42.765,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,9.725),(43.105,9.895),(43.275,9.895),(43.275,9.725),(43.105,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,9.725),(43.445,9.895),(43.615,9.895),(43.615,9.725),(43.445,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,9.725),(43.785,9.895),(43.955,9.895),(43.955,9.725),(43.785,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,9.725),(44.125,9.895),(44.295,9.895),(44.295,9.725),(44.125,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,9.725),(44.465,9.895),(44.635,9.895),(44.635,9.725),(44.465,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,9.725),(44.805,9.895),(44.975,9.895),(44.975,9.725),(44.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,9.725),(45.145,9.895),(45.315,9.895),(45.315,9.725),(45.145,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,9.725),(45.485,9.895),(45.655,9.895),(45.655,9.725),(45.485,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,9.725),(45.825,9.895),(45.995,9.895),(45.995,9.725),(45.825,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,9.725),(46.165,9.895),(46.335,9.895),(46.335,9.725),(46.165,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,9.725),(46.505,9.895),(46.675,9.895),(46.675,9.725),(46.505,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,9.725),(46.845,9.895),(47.015,9.895),(47.015,9.725),(46.845,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,9.725),(47.185,9.895),(47.355,9.895),(47.355,9.725),(47.185,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,9.725),(47.525,9.895),(47.695,9.895),(47.695,9.725),(47.525,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,9.725),(47.865,9.895),(48.035,9.895),(48.035,9.725),(47.865,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,9.725),(48.205,9.895),(48.375,9.895),(48.375,9.725),(48.205,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,9.725),(48.545,9.895),(48.715,9.895),(48.715,9.725),(48.545,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,9.725),(48.885,9.895),(49.055,9.895),(49.055,9.725),(48.885,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,9.725),(49.225,9.895),(49.395,9.895),(49.395,9.725),(49.225,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,9.725),(49.565,9.895),(49.735,9.895),(49.735,9.725),(49.565,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,10.065),(0.265,10.235),(0.435,10.235),(0.435,10.065),(0.265,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,10.065),(0.605,10.235),(0.775,10.235),(0.775,10.065),(0.605,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,10.065),(0.945,10.235),(1.115,10.235),(1.115,10.065),(0.945,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,10.065),(1.285,10.235),(1.455,10.235),(1.455,10.065),(1.285,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,10.065),(1.625,10.235),(1.795,10.235),(1.795,10.065),(1.625,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,10.065),(1.965,10.235),(2.135,10.235),(2.135,10.065),(1.965,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,10.065),(2.305,10.235),(2.475,10.235),(2.475,10.065),(2.305,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,10.065),(2.645,10.235),(2.815,10.235),(2.815,10.065),(2.645,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,10.065),(2.985,10.235),(3.155,10.235),(3.155,10.065),(2.985,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,10.065),(3.325,10.235),(3.495,10.235),(3.495,10.065),(3.325,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,10.065),(3.665,10.235),(3.835,10.235),(3.835,10.065),(3.665,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,10.065),(4.005,10.235),(4.175,10.235),(4.175,10.065),(4.005,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,10.065),(4.345,10.235),(4.515,10.235),(4.515,10.065),(4.345,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,10.065),(4.685,10.235),(4.855,10.235),(4.855,10.065),(4.685,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,10.065),(5.025,10.235),(5.195,10.235),(5.195,10.065),(5.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,10.065),(5.365,10.235),(5.535,10.235),(5.535,10.065),(5.365,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,10.065),(5.705,10.235),(5.875,10.235),(5.875,10.065),(5.705,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,10.065),(6.045,10.235),(6.215,10.235),(6.215,10.065),(6.045,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,10.065),(6.385,10.235),(6.555,10.235),(6.555,10.065),(6.385,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,10.065),(6.725,10.235),(6.895,10.235),(6.895,10.065),(6.725,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,10.065),(7.065,10.235),(7.235,10.235),(7.235,10.065),(7.065,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,10.065),(7.405,10.235),(7.575,10.235),(7.575,10.065),(7.405,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,10.065),(7.745,10.235),(7.915,10.235),(7.915,10.065),(7.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,10.065),(8.085,10.235),(8.255,10.235),(8.255,10.065),(8.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,10.065),(8.425,10.235),(8.595,10.235),(8.595,10.065),(8.425,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,10.065),(8.765,10.235),(8.935,10.235),(8.935,10.065),(8.765,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,10.065),(9.105,10.235),(9.275,10.235),(9.275,10.065),(9.105,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,10.065),(9.445,10.235),(9.615,10.235),(9.615,10.065),(9.445,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,10.065),(9.785,10.235),(9.955,10.235),(9.955,10.065),(9.785,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,10.065),(10.125,10.235),(10.295,10.235),(10.295,10.065),(10.125,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,10.065),(10.465,10.235),(10.635,10.235),(10.635,10.065),(10.465,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.065),(10.805,10.235),(10.975,10.235),(10.975,10.065),(10.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,10.065),(11.145,10.235),(11.315,10.235),(11.315,10.065),(11.145,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,10.065),(11.485,10.235),(11.655,10.235),(11.655,10.065),(11.485,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.065),(11.825,10.235),(11.995,10.235),(11.995,10.065),(11.825,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,10.065),(12.165,10.235),(12.335,10.235),(12.335,10.065),(12.165,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,10.065),(12.505,10.235),(12.675,10.235),(12.675,10.065),(12.505,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,10.065),(12.845,10.235),(13.015,10.235),(13.015,10.065),(12.845,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,10.065),(13.185,10.235),(13.355,10.235),(13.355,10.065),(13.185,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,10.065),(13.525,10.235),(13.695,10.235),(13.695,10.065),(13.525,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,10.065),(13.865,10.235),(14.035,10.235),(14.035,10.065),(13.865,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,10.065),(14.205,10.235),(14.375,10.235),(14.375,10.065),(14.205,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,10.065),(14.545,10.235),(14.715,10.235),(14.715,10.065),(14.545,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,10.065),(14.885,10.235),(15.055,10.235),(15.055,10.065),(14.885,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,10.065),(15.225,10.235),(15.395,10.235),(15.395,10.065),(15.225,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,10.065),(15.565,10.235),(15.735,10.235),(15.735,10.065),(15.565,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,10.065),(15.905,10.235),(16.075,10.235),(16.075,10.065),(15.905,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,10.065),(16.245,10.235),(16.415,10.235),(16.415,10.065),(16.245,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,10.065),(16.585,10.235),(16.755,10.235),(16.755,10.065),(16.585,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,10.065),(16.925,10.235),(17.095,10.235),(17.095,10.065),(16.925,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,10.065),(17.265,10.235),(17.435,10.235),(17.435,10.065),(17.265,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,10.065),(17.605,10.235),(17.775,10.235),(17.775,10.065),(17.605,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,10.065),(17.945,10.235),(18.115,10.235),(18.115,10.065),(17.945,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,10.065),(18.285,10.235),(18.455,10.235),(18.455,10.065),(18.285,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,10.065),(18.625,10.235),(18.795,10.235),(18.795,10.065),(18.625,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,10.065),(18.965,10.235),(19.135,10.235),(19.135,10.065),(18.965,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,10.065),(19.305,10.235),(19.475,10.235),(19.475,10.065),(19.305,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,10.065),(19.645,10.235),(19.815,10.235),(19.815,10.065),(19.645,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,10.065),(19.985,10.235),(20.155,10.235),(20.155,10.065),(19.985,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,10.065),(20.325,10.235),(20.495,10.235),(20.495,10.065),(20.325,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,10.065),(20.665,10.235),(20.835,10.235),(20.835,10.065),(20.665,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,10.065),(21.005,10.235),(21.175,10.235),(21.175,10.065),(21.005,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,10.065),(21.345,10.235),(21.515,10.235),(21.515,10.065),(21.345,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,10.065),(21.685,10.235),(21.855,10.235),(21.855,10.065),(21.685,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,10.065),(22.025,10.235),(22.195,10.235),(22.195,10.065),(22.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,10.065),(22.365,10.235),(22.535,10.235),(22.535,10.065),(22.365,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,10.065),(22.705,10.235),(22.875,10.235),(22.875,10.065),(22.705,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,10.065),(23.045,10.235),(23.215,10.235),(23.215,10.065),(23.045,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,10.065),(23.385,10.235),(23.555,10.235),(23.555,10.065),(23.385,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,10.065),(23.725,10.235),(23.895,10.235),(23.895,10.065),(23.725,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,10.065),(24.065,10.235),(24.235,10.235),(24.235,10.065),(24.065,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,10.065),(24.405,10.235),(24.575,10.235),(24.575,10.065),(24.405,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,10.065),(24.745,10.235),(24.915,10.235),(24.915,10.065),(24.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,10.065),(25.085,10.235),(25.255,10.235),(25.255,10.065),(25.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,10.065),(25.425,10.235),(25.595,10.235),(25.595,10.065),(25.425,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,10.065),(25.765,10.235),(25.935,10.235),(25.935,10.065),(25.765,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,10.065),(26.105,10.235),(26.275,10.235),(26.275,10.065),(26.105,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,10.065),(26.445,10.235),(26.615,10.235),(26.615,10.065),(26.445,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,10.065),(26.785,10.235),(26.955,10.235),(26.955,10.065),(26.785,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,10.065),(27.125,10.235),(27.295,10.235),(27.295,10.065),(27.125,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,10.065),(27.465,10.235),(27.635,10.235),(27.635,10.065),(27.465,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,10.065),(27.805,10.235),(27.975,10.235),(27.975,10.065),(27.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,10.065),(28.145,10.235),(28.315,10.235),(28.315,10.065),(28.145,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,10.065),(28.485,10.235),(28.655,10.235),(28.655,10.065),(28.485,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,10.065),(28.825,10.235),(28.995,10.235),(28.995,10.065),(28.825,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,10.065),(29.165,10.235),(29.335,10.235),(29.335,10.065),(29.165,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,10.065),(29.505,10.235),(29.675,10.235),(29.675,10.065),(29.505,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,10.065),(29.845,10.235),(30.015,10.235),(30.015,10.065),(29.845,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,10.065),(30.185,10.235),(30.355,10.235),(30.355,10.065),(30.185,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,10.065),(30.525,10.235),(30.695,10.235),(30.695,10.065),(30.525,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,10.065),(30.865,10.235),(31.035,10.235),(31.035,10.065),(30.865,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,10.065),(31.205,10.235),(31.375,10.235),(31.375,10.065),(31.205,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,10.065),(31.545,10.235),(31.715,10.235),(31.715,10.065),(31.545,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,10.065),(31.885,10.235),(32.055,10.235),(32.055,10.065),(31.885,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,10.065),(32.225,10.235),(32.395,10.235),(32.395,10.065),(32.225,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,10.065),(32.565,10.235),(32.735,10.235),(32.735,10.065),(32.565,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,10.065),(32.905,10.235),(33.075,10.235),(33.075,10.065),(32.905,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,10.065),(33.245,10.235),(33.415,10.235),(33.415,10.065),(33.245,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,10.065),(33.585,10.235),(33.755,10.235),(33.755,10.065),(33.585,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,10.065),(33.925,10.235),(34.095,10.235),(34.095,10.065),(33.925,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,10.065),(34.265,10.235),(34.435,10.235),(34.435,10.065),(34.265,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,10.065),(34.605,10.235),(34.775,10.235),(34.775,10.065),(34.605,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,10.065),(34.945,10.235),(35.115,10.235),(35.115,10.065),(34.945,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,10.065),(35.285,10.235),(35.455,10.235),(35.455,10.065),(35.285,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,10.065),(35.625,10.235),(35.795,10.235),(35.795,10.065),(35.625,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,10.065),(35.965,10.235),(36.135,10.235),(36.135,10.065),(35.965,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,10.065),(36.305,10.235),(36.475,10.235),(36.475,10.065),(36.305,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,10.065),(36.645,10.235),(36.815,10.235),(36.815,10.065),(36.645,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,10.065),(36.985,10.235),(37.155,10.235),(37.155,10.065),(36.985,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,10.065),(37.325,10.235),(37.495,10.235),(37.495,10.065),(37.325,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,10.065),(37.665,10.235),(37.835,10.235),(37.835,10.065),(37.665,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,10.065),(38.005,10.235),(38.175,10.235),(38.175,10.065),(38.005,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,10.065),(38.345,10.235),(38.515,10.235),(38.515,10.065),(38.345,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,10.065),(38.685,10.235),(38.855,10.235),(38.855,10.065),(38.685,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,10.065),(39.025,10.235),(39.195,10.235),(39.195,10.065),(39.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,10.065),(39.365,10.235),(39.535,10.235),(39.535,10.065),(39.365,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,10.065),(39.705,10.235),(39.875,10.235),(39.875,10.065),(39.705,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,10.065),(40.045,10.235),(40.215,10.235),(40.215,10.065),(40.045,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,10.065),(40.385,10.235),(40.555,10.235),(40.555,10.065),(40.385,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,10.065),(40.725,10.235),(40.895,10.235),(40.895,10.065),(40.725,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,10.065),(41.065,10.235),(41.235,10.235),(41.235,10.065),(41.065,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,10.065),(41.405,10.235),(41.575,10.235),(41.575,10.065),(41.405,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,10.065),(41.745,10.235),(41.915,10.235),(41.915,10.065),(41.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,10.065),(42.085,10.235),(42.255,10.235),(42.255,10.065),(42.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,10.065),(42.425,10.235),(42.595,10.235),(42.595,10.065),(42.425,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,10.065),(42.765,10.235),(42.935,10.235),(42.935,10.065),(42.765,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,10.065),(43.105,10.235),(43.275,10.235),(43.275,10.065),(43.105,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,10.065),(43.445,10.235),(43.615,10.235),(43.615,10.065),(43.445,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,10.065),(43.785,10.235),(43.955,10.235),(43.955,10.065),(43.785,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,10.065),(44.125,10.235),(44.295,10.235),(44.295,10.065),(44.125,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,10.065),(44.465,10.235),(44.635,10.235),(44.635,10.065),(44.465,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,10.065),(44.805,10.235),(44.975,10.235),(44.975,10.065),(44.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,10.065),(45.145,10.235),(45.315,10.235),(45.315,10.065),(45.145,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,10.065),(45.485,10.235),(45.655,10.235),(45.655,10.065),(45.485,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,10.065),(45.825,10.235),(45.995,10.235),(45.995,10.065),(45.825,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,10.065),(46.165,10.235),(46.335,10.235),(46.335,10.065),(46.165,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,10.065),(46.505,10.235),(46.675,10.235),(46.675,10.065),(46.505,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,10.065),(46.845,10.235),(47.015,10.235),(47.015,10.065),(46.845,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,10.065),(47.185,10.235),(47.355,10.235),(47.355,10.065),(47.185,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,10.065),(47.525,10.235),(47.695,10.235),(47.695,10.065),(47.525,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,10.065),(47.865,10.235),(48.035,10.235),(48.035,10.065),(47.865,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,10.065),(48.205,10.235),(48.375,10.235),(48.375,10.065),(48.205,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,10.065),(48.545,10.235),(48.715,10.235),(48.715,10.065),(48.545,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,10.065),(48.885,10.235),(49.055,10.235),(49.055,10.065),(48.885,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,10.065),(49.225,10.235),(49.395,10.235),(49.395,10.065),(49.225,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,10.065),(49.565,10.235),(49.735,10.235),(49.735,10.065),(49.565,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,10.405),(0.265,10.575),(0.435,10.575),(0.435,10.405),(0.265,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,10.405),(0.605,10.575),(0.775,10.575),(0.775,10.405),(0.605,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,10.405),(0.945,10.575),(1.115,10.575),(1.115,10.405),(0.945,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,10.405),(1.285,10.575),(1.455,10.575),(1.455,10.405),(1.285,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,10.405),(1.625,10.575),(1.795,10.575),(1.795,10.405),(1.625,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,10.405),(1.965,10.575),(2.135,10.575),(2.135,10.405),(1.965,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,10.405),(2.305,10.575),(2.475,10.575),(2.475,10.405),(2.305,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,10.405),(2.645,10.575),(2.815,10.575),(2.815,10.405),(2.645,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,10.405),(2.985,10.575),(3.155,10.575),(3.155,10.405),(2.985,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,10.405),(3.325,10.575),(3.495,10.575),(3.495,10.405),(3.325,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,10.405),(3.665,10.575),(3.835,10.575),(3.835,10.405),(3.665,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,10.405),(4.005,10.575),(4.175,10.575),(4.175,10.405),(4.005,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,10.405),(4.345,10.575),(4.515,10.575),(4.515,10.405),(4.345,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,10.405),(4.685,10.575),(4.855,10.575),(4.855,10.405),(4.685,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,10.405),(5.025,10.575),(5.195,10.575),(5.195,10.405),(5.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,10.405),(5.365,10.575),(5.535,10.575),(5.535,10.405),(5.365,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,10.405),(5.705,10.575),(5.875,10.575),(5.875,10.405),(5.705,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,10.405),(6.045,10.575),(6.215,10.575),(6.215,10.405),(6.045,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,10.405),(6.385,10.575),(6.555,10.575),(6.555,10.405),(6.385,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,10.405),(6.725,10.575),(6.895,10.575),(6.895,10.405),(6.725,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,10.405),(7.065,10.575),(7.235,10.575),(7.235,10.405),(7.065,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,10.405),(7.405,10.575),(7.575,10.575),(7.575,10.405),(7.405,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,10.405),(7.745,10.575),(7.915,10.575),(7.915,10.405),(7.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,10.405),(8.085,10.575),(8.255,10.575),(8.255,10.405),(8.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,10.405),(8.425,10.575),(8.595,10.575),(8.595,10.405),(8.425,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,10.405),(8.765,10.575),(8.935,10.575),(8.935,10.405),(8.765,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,10.405),(9.105,10.575),(9.275,10.575),(9.275,10.405),(9.105,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,10.405),(9.445,10.575),(9.615,10.575),(9.615,10.405),(9.445,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,10.405),(9.785,10.575),(9.955,10.575),(9.955,10.405),(9.785,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,10.405),(10.125,10.575),(10.295,10.575),(10.295,10.405),(10.125,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,10.405),(10.465,10.575),(10.635,10.575),(10.635,10.405),(10.465,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.405),(10.805,10.575),(10.975,10.575),(10.975,10.405),(10.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,10.405),(11.145,10.575),(11.315,10.575),(11.315,10.405),(11.145,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,10.405),(11.485,10.575),(11.655,10.575),(11.655,10.405),(11.485,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.405),(11.825,10.575),(11.995,10.575),(11.995,10.405),(11.825,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,10.405),(12.165,10.575),(12.335,10.575),(12.335,10.405),(12.165,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,10.405),(12.505,10.575),(12.675,10.575),(12.675,10.405),(12.505,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,10.405),(12.845,10.575),(13.015,10.575),(13.015,10.405),(12.845,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,10.405),(13.185,10.575),(13.355,10.575),(13.355,10.405),(13.185,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,10.405),(13.525,10.575),(13.695,10.575),(13.695,10.405),(13.525,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,10.405),(13.865,10.575),(14.035,10.575),(14.035,10.405),(13.865,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,10.405),(14.205,10.575),(14.375,10.575),(14.375,10.405),(14.205,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,10.405),(14.545,10.575),(14.715,10.575),(14.715,10.405),(14.545,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,10.405),(14.885,10.575),(15.055,10.575),(15.055,10.405),(14.885,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,10.405),(15.225,10.575),(15.395,10.575),(15.395,10.405),(15.225,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,10.405),(15.565,10.575),(15.735,10.575),(15.735,10.405),(15.565,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,10.405),(15.905,10.575),(16.075,10.575),(16.075,10.405),(15.905,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,10.405),(16.245,10.575),(16.415,10.575),(16.415,10.405),(16.245,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,10.405),(16.585,10.575),(16.755,10.575),(16.755,10.405),(16.585,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,10.405),(16.925,10.575),(17.095,10.575),(17.095,10.405),(16.925,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,10.405),(17.265,10.575),(17.435,10.575),(17.435,10.405),(17.265,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,10.405),(17.605,10.575),(17.775,10.575),(17.775,10.405),(17.605,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,10.405),(17.945,10.575),(18.115,10.575),(18.115,10.405),(17.945,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,10.405),(18.285,10.575),(18.455,10.575),(18.455,10.405),(18.285,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,10.405),(18.625,10.575),(18.795,10.575),(18.795,10.405),(18.625,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,10.405),(18.965,10.575),(19.135,10.575),(19.135,10.405),(18.965,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,10.405),(19.305,10.575),(19.475,10.575),(19.475,10.405),(19.305,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,10.405),(19.645,10.575),(19.815,10.575),(19.815,10.405),(19.645,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,10.405),(19.985,10.575),(20.155,10.575),(20.155,10.405),(19.985,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,10.405),(20.325,10.575),(20.495,10.575),(20.495,10.405),(20.325,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,10.405),(20.665,10.575),(20.835,10.575),(20.835,10.405),(20.665,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,10.405),(21.005,10.575),(21.175,10.575),(21.175,10.405),(21.005,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,10.405),(21.345,10.575),(21.515,10.575),(21.515,10.405),(21.345,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,10.405),(21.685,10.575),(21.855,10.575),(21.855,10.405),(21.685,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,10.405),(22.025,10.575),(22.195,10.575),(22.195,10.405),(22.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,10.405),(22.365,10.575),(22.535,10.575),(22.535,10.405),(22.365,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,10.405),(22.705,10.575),(22.875,10.575),(22.875,10.405),(22.705,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,10.405),(23.045,10.575),(23.215,10.575),(23.215,10.405),(23.045,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,10.405),(23.385,10.575),(23.555,10.575),(23.555,10.405),(23.385,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,10.405),(23.725,10.575),(23.895,10.575),(23.895,10.405),(23.725,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,10.405),(24.065,10.575),(24.235,10.575),(24.235,10.405),(24.065,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,10.405),(24.405,10.575),(24.575,10.575),(24.575,10.405),(24.405,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,10.405),(24.745,10.575),(24.915,10.575),(24.915,10.405),(24.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,10.405),(25.085,10.575),(25.255,10.575),(25.255,10.405),(25.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,10.405),(25.425,10.575),(25.595,10.575),(25.595,10.405),(25.425,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,10.405),(25.765,10.575),(25.935,10.575),(25.935,10.405),(25.765,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,10.405),(26.105,10.575),(26.275,10.575),(26.275,10.405),(26.105,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,10.405),(26.445,10.575),(26.615,10.575),(26.615,10.405),(26.445,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,10.405),(26.785,10.575),(26.955,10.575),(26.955,10.405),(26.785,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,10.405),(27.125,10.575),(27.295,10.575),(27.295,10.405),(27.125,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,10.405),(27.465,10.575),(27.635,10.575),(27.635,10.405),(27.465,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,10.405),(27.805,10.575),(27.975,10.575),(27.975,10.405),(27.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,10.405),(28.145,10.575),(28.315,10.575),(28.315,10.405),(28.145,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,10.405),(28.485,10.575),(28.655,10.575),(28.655,10.405),(28.485,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,10.405),(28.825,10.575),(28.995,10.575),(28.995,10.405),(28.825,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,10.405),(29.165,10.575),(29.335,10.575),(29.335,10.405),(29.165,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,10.405),(29.505,10.575),(29.675,10.575),(29.675,10.405),(29.505,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,10.405),(29.845,10.575),(30.015,10.575),(30.015,10.405),(29.845,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,10.405),(30.185,10.575),(30.355,10.575),(30.355,10.405),(30.185,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,10.405),(30.525,10.575),(30.695,10.575),(30.695,10.405),(30.525,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,10.405),(30.865,10.575),(31.035,10.575),(31.035,10.405),(30.865,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,10.405),(31.205,10.575),(31.375,10.575),(31.375,10.405),(31.205,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,10.405),(31.545,10.575),(31.715,10.575),(31.715,10.405),(31.545,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,10.405),(31.885,10.575),(32.055,10.575),(32.055,10.405),(31.885,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,10.405),(32.225,10.575),(32.395,10.575),(32.395,10.405),(32.225,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,10.405),(32.565,10.575),(32.735,10.575),(32.735,10.405),(32.565,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,10.405),(32.905,10.575),(33.075,10.575),(33.075,10.405),(32.905,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,10.405),(33.245,10.575),(33.415,10.575),(33.415,10.405),(33.245,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,10.405),(33.585,10.575),(33.755,10.575),(33.755,10.405),(33.585,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,10.405),(33.925,10.575),(34.095,10.575),(34.095,10.405),(33.925,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,10.405),(34.265,10.575),(34.435,10.575),(34.435,10.405),(34.265,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,10.405),(34.605,10.575),(34.775,10.575),(34.775,10.405),(34.605,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,10.405),(34.945,10.575),(35.115,10.575),(35.115,10.405),(34.945,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,10.405),(35.285,10.575),(35.455,10.575),(35.455,10.405),(35.285,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,10.405),(35.625,10.575),(35.795,10.575),(35.795,10.405),(35.625,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,10.405),(35.965,10.575),(36.135,10.575),(36.135,10.405),(35.965,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,10.405),(36.305,10.575),(36.475,10.575),(36.475,10.405),(36.305,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,10.405),(36.645,10.575),(36.815,10.575),(36.815,10.405),(36.645,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,10.405),(36.985,10.575),(37.155,10.575),(37.155,10.405),(36.985,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,10.405),(37.325,10.575),(37.495,10.575),(37.495,10.405),(37.325,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,10.405),(37.665,10.575),(37.835,10.575),(37.835,10.405),(37.665,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,10.405),(38.005,10.575),(38.175,10.575),(38.175,10.405),(38.005,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,10.405),(38.345,10.575),(38.515,10.575),(38.515,10.405),(38.345,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,10.405),(38.685,10.575),(38.855,10.575),(38.855,10.405),(38.685,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,10.405),(39.025,10.575),(39.195,10.575),(39.195,10.405),(39.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,10.405),(39.365,10.575),(39.535,10.575),(39.535,10.405),(39.365,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,10.405),(39.705,10.575),(39.875,10.575),(39.875,10.405),(39.705,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,10.405),(40.045,10.575),(40.215,10.575),(40.215,10.405),(40.045,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,10.405),(40.385,10.575),(40.555,10.575),(40.555,10.405),(40.385,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,10.405),(40.725,10.575),(40.895,10.575),(40.895,10.405),(40.725,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,10.405),(41.065,10.575),(41.235,10.575),(41.235,10.405),(41.065,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,10.405),(41.405,10.575),(41.575,10.575),(41.575,10.405),(41.405,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,10.405),(41.745,10.575),(41.915,10.575),(41.915,10.405),(41.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,10.405),(42.085,10.575),(42.255,10.575),(42.255,10.405),(42.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,10.405),(42.425,10.575),(42.595,10.575),(42.595,10.405),(42.425,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,10.405),(42.765,10.575),(42.935,10.575),(42.935,10.405),(42.765,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,10.405),(43.105,10.575),(43.275,10.575),(43.275,10.405),(43.105,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,10.405),(43.445,10.575),(43.615,10.575),(43.615,10.405),(43.445,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,10.405),(43.785,10.575),(43.955,10.575),(43.955,10.405),(43.785,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,10.405),(44.125,10.575),(44.295,10.575),(44.295,10.405),(44.125,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,10.405),(44.465,10.575),(44.635,10.575),(44.635,10.405),(44.465,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,10.405),(44.805,10.575),(44.975,10.575),(44.975,10.405),(44.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,10.405),(45.145,10.575),(45.315,10.575),(45.315,10.405),(45.145,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,10.405),(45.485,10.575),(45.655,10.575),(45.655,10.405),(45.485,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,10.405),(45.825,10.575),(45.995,10.575),(45.995,10.405),(45.825,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,10.405),(46.165,10.575),(46.335,10.575),(46.335,10.405),(46.165,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,10.405),(46.505,10.575),(46.675,10.575),(46.675,10.405),(46.505,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,10.405),(46.845,10.575),(47.015,10.575),(47.015,10.405),(46.845,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,10.405),(47.185,10.575),(47.355,10.575),(47.355,10.405),(47.185,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,10.405),(47.525,10.575),(47.695,10.575),(47.695,10.405),(47.525,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,10.405),(47.865,10.575),(48.035,10.575),(48.035,10.405),(47.865,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,10.405),(48.205,10.575),(48.375,10.575),(48.375,10.405),(48.205,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,10.405),(48.545,10.575),(48.715,10.575),(48.715,10.405),(48.545,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,10.405),(48.885,10.575),(49.055,10.575),(49.055,10.405),(48.885,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,10.405),(49.225,10.575),(49.395,10.575),(49.395,10.405),(49.225,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,10.405),(49.565,10.575),(49.735,10.575),(49.735,10.405),(49.565,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,10.745),(0.265,10.915),(0.435,10.915),(0.435,10.745),(0.265,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,10.745),(0.605,10.915),(0.775,10.915),(0.775,10.745),(0.605,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,10.745),(0.945,10.915),(1.115,10.915),(1.115,10.745),(0.945,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,10.745),(1.285,10.915),(1.455,10.915),(1.455,10.745),(1.285,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,10.745),(1.625,10.915),(1.795,10.915),(1.795,10.745),(1.625,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,10.745),(1.965,10.915),(2.135,10.915),(2.135,10.745),(1.965,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,10.745),(2.305,10.915),(2.475,10.915),(2.475,10.745),(2.305,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,10.745),(2.645,10.915),(2.815,10.915),(2.815,10.745),(2.645,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,10.745),(2.985,10.915),(3.155,10.915),(3.155,10.745),(2.985,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,10.745),(3.325,10.915),(3.495,10.915),(3.495,10.745),(3.325,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,10.745),(3.665,10.915),(3.835,10.915),(3.835,10.745),(3.665,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,10.745),(4.005,10.915),(4.175,10.915),(4.175,10.745),(4.005,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,10.745),(4.345,10.915),(4.515,10.915),(4.515,10.745),(4.345,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,10.745),(4.685,10.915),(4.855,10.915),(4.855,10.745),(4.685,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,10.745),(5.025,10.915),(5.195,10.915),(5.195,10.745),(5.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,10.745),(5.365,10.915),(5.535,10.915),(5.535,10.745),(5.365,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,10.745),(5.705,10.915),(5.875,10.915),(5.875,10.745),(5.705,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,10.745),(6.045,10.915),(6.215,10.915),(6.215,10.745),(6.045,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,10.745),(6.385,10.915),(6.555,10.915),(6.555,10.745),(6.385,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,10.745),(6.725,10.915),(6.895,10.915),(6.895,10.745),(6.725,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,10.745),(7.065,10.915),(7.235,10.915),(7.235,10.745),(7.065,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,10.745),(7.405,10.915),(7.575,10.915),(7.575,10.745),(7.405,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,10.745),(7.745,10.915),(7.915,10.915),(7.915,10.745),(7.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,10.745),(8.085,10.915),(8.255,10.915),(8.255,10.745),(8.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,10.745),(8.425,10.915),(8.595,10.915),(8.595,10.745),(8.425,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,10.745),(8.765,10.915),(8.935,10.915),(8.935,10.745),(8.765,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,10.745),(9.105,10.915),(9.275,10.915),(9.275,10.745),(9.105,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,10.745),(9.445,10.915),(9.615,10.915),(9.615,10.745),(9.445,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,10.745),(9.785,10.915),(9.955,10.915),(9.955,10.745),(9.785,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,10.745),(10.125,10.915),(10.295,10.915),(10.295,10.745),(10.125,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,10.745),(10.465,10.915),(10.635,10.915),(10.635,10.745),(10.465,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.745),(10.805,10.915),(10.975,10.915),(10.975,10.745),(10.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,10.745),(11.145,10.915),(11.315,10.915),(11.315,10.745),(11.145,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,10.745),(11.485,10.915),(11.655,10.915),(11.655,10.745),(11.485,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.745),(11.825,10.915),(11.995,10.915),(11.995,10.745),(11.825,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,10.745),(12.165,10.915),(12.335,10.915),(12.335,10.745),(12.165,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,10.745),(12.505,10.915),(12.675,10.915),(12.675,10.745),(12.505,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,10.745),(12.845,10.915),(13.015,10.915),(13.015,10.745),(12.845,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,10.745),(13.185,10.915),(13.355,10.915),(13.355,10.745),(13.185,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,10.745),(13.525,10.915),(13.695,10.915),(13.695,10.745),(13.525,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,10.745),(13.865,10.915),(14.035,10.915),(14.035,10.745),(13.865,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,10.745),(14.205,10.915),(14.375,10.915),(14.375,10.745),(14.205,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,10.745),(14.545,10.915),(14.715,10.915),(14.715,10.745),(14.545,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,10.745),(14.885,10.915),(15.055,10.915),(15.055,10.745),(14.885,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,10.745),(15.225,10.915),(15.395,10.915),(15.395,10.745),(15.225,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,10.745),(15.565,10.915),(15.735,10.915),(15.735,10.745),(15.565,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,10.745),(15.905,10.915),(16.075,10.915),(16.075,10.745),(15.905,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,10.745),(16.245,10.915),(16.415,10.915),(16.415,10.745),(16.245,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,10.745),(16.585,10.915),(16.755,10.915),(16.755,10.745),(16.585,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,10.745),(16.925,10.915),(17.095,10.915),(17.095,10.745),(16.925,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,10.745),(17.265,10.915),(17.435,10.915),(17.435,10.745),(17.265,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,10.745),(17.605,10.915),(17.775,10.915),(17.775,10.745),(17.605,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,10.745),(17.945,10.915),(18.115,10.915),(18.115,10.745),(17.945,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,10.745),(18.285,10.915),(18.455,10.915),(18.455,10.745),(18.285,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,10.745),(18.625,10.915),(18.795,10.915),(18.795,10.745),(18.625,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,10.745),(18.965,10.915),(19.135,10.915),(19.135,10.745),(18.965,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,10.745),(19.305,10.915),(19.475,10.915),(19.475,10.745),(19.305,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,10.745),(19.645,10.915),(19.815,10.915),(19.815,10.745),(19.645,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,10.745),(19.985,10.915),(20.155,10.915),(20.155,10.745),(19.985,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,10.745),(20.325,10.915),(20.495,10.915),(20.495,10.745),(20.325,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,10.745),(20.665,10.915),(20.835,10.915),(20.835,10.745),(20.665,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,10.745),(21.005,10.915),(21.175,10.915),(21.175,10.745),(21.005,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,10.745),(21.345,10.915),(21.515,10.915),(21.515,10.745),(21.345,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,10.745),(21.685,10.915),(21.855,10.915),(21.855,10.745),(21.685,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,10.745),(22.025,10.915),(22.195,10.915),(22.195,10.745),(22.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,10.745),(22.365,10.915),(22.535,10.915),(22.535,10.745),(22.365,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,10.745),(22.705,10.915),(22.875,10.915),(22.875,10.745),(22.705,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,10.745),(23.045,10.915),(23.215,10.915),(23.215,10.745),(23.045,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,10.745),(23.385,10.915),(23.555,10.915),(23.555,10.745),(23.385,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,10.745),(23.725,10.915),(23.895,10.915),(23.895,10.745),(23.725,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,10.745),(24.065,10.915),(24.235,10.915),(24.235,10.745),(24.065,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,10.745),(24.405,10.915),(24.575,10.915),(24.575,10.745),(24.405,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,10.745),(24.745,10.915),(24.915,10.915),(24.915,10.745),(24.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,10.745),(25.085,10.915),(25.255,10.915),(25.255,10.745),(25.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,10.745),(25.425,10.915),(25.595,10.915),(25.595,10.745),(25.425,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,10.745),(25.765,10.915),(25.935,10.915),(25.935,10.745),(25.765,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,10.745),(26.105,10.915),(26.275,10.915),(26.275,10.745),(26.105,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,10.745),(26.445,10.915),(26.615,10.915),(26.615,10.745),(26.445,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,10.745),(26.785,10.915),(26.955,10.915),(26.955,10.745),(26.785,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,10.745),(27.125,10.915),(27.295,10.915),(27.295,10.745),(27.125,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,10.745),(27.465,10.915),(27.635,10.915),(27.635,10.745),(27.465,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,10.745),(27.805,10.915),(27.975,10.915),(27.975,10.745),(27.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,10.745),(28.145,10.915),(28.315,10.915),(28.315,10.745),(28.145,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,10.745),(28.485,10.915),(28.655,10.915),(28.655,10.745),(28.485,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,10.745),(28.825,10.915),(28.995,10.915),(28.995,10.745),(28.825,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,10.745),(29.165,10.915),(29.335,10.915),(29.335,10.745),(29.165,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,10.745),(29.505,10.915),(29.675,10.915),(29.675,10.745),(29.505,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,10.745),(29.845,10.915),(30.015,10.915),(30.015,10.745),(29.845,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,10.745),(30.185,10.915),(30.355,10.915),(30.355,10.745),(30.185,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,10.745),(30.525,10.915),(30.695,10.915),(30.695,10.745),(30.525,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,10.745),(30.865,10.915),(31.035,10.915),(31.035,10.745),(30.865,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,10.745),(31.205,10.915),(31.375,10.915),(31.375,10.745),(31.205,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,10.745),(31.545,10.915),(31.715,10.915),(31.715,10.745),(31.545,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,10.745),(31.885,10.915),(32.055,10.915),(32.055,10.745),(31.885,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,10.745),(32.225,10.915),(32.395,10.915),(32.395,10.745),(32.225,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,10.745),(32.565,10.915),(32.735,10.915),(32.735,10.745),(32.565,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,10.745),(32.905,10.915),(33.075,10.915),(33.075,10.745),(32.905,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,10.745),(33.245,10.915),(33.415,10.915),(33.415,10.745),(33.245,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,10.745),(33.585,10.915),(33.755,10.915),(33.755,10.745),(33.585,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,10.745),(33.925,10.915),(34.095,10.915),(34.095,10.745),(33.925,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,10.745),(34.265,10.915),(34.435,10.915),(34.435,10.745),(34.265,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,10.745),(34.605,10.915),(34.775,10.915),(34.775,10.745),(34.605,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,10.745),(34.945,10.915),(35.115,10.915),(35.115,10.745),(34.945,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,10.745),(35.285,10.915),(35.455,10.915),(35.455,10.745),(35.285,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,10.745),(35.625,10.915),(35.795,10.915),(35.795,10.745),(35.625,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,10.745),(35.965,10.915),(36.135,10.915),(36.135,10.745),(35.965,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,10.745),(36.305,10.915),(36.475,10.915),(36.475,10.745),(36.305,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,10.745),(36.645,10.915),(36.815,10.915),(36.815,10.745),(36.645,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,10.745),(36.985,10.915),(37.155,10.915),(37.155,10.745),(36.985,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,10.745),(37.325,10.915),(37.495,10.915),(37.495,10.745),(37.325,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,10.745),(37.665,10.915),(37.835,10.915),(37.835,10.745),(37.665,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,10.745),(38.005,10.915),(38.175,10.915),(38.175,10.745),(38.005,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,10.745),(38.345,10.915),(38.515,10.915),(38.515,10.745),(38.345,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,10.745),(38.685,10.915),(38.855,10.915),(38.855,10.745),(38.685,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,10.745),(39.025,10.915),(39.195,10.915),(39.195,10.745),(39.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,10.745),(39.365,10.915),(39.535,10.915),(39.535,10.745),(39.365,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,10.745),(39.705,10.915),(39.875,10.915),(39.875,10.745),(39.705,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,10.745),(40.045,10.915),(40.215,10.915),(40.215,10.745),(40.045,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,10.745),(40.385,10.915),(40.555,10.915),(40.555,10.745),(40.385,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,10.745),(40.725,10.915),(40.895,10.915),(40.895,10.745),(40.725,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,10.745),(41.065,10.915),(41.235,10.915),(41.235,10.745),(41.065,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,10.745),(41.405,10.915),(41.575,10.915),(41.575,10.745),(41.405,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,10.745),(41.745,10.915),(41.915,10.915),(41.915,10.745),(41.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,10.745),(42.085,10.915),(42.255,10.915),(42.255,10.745),(42.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,10.745),(42.425,10.915),(42.595,10.915),(42.595,10.745),(42.425,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,10.745),(42.765,10.915),(42.935,10.915),(42.935,10.745),(42.765,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,10.745),(43.105,10.915),(43.275,10.915),(43.275,10.745),(43.105,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,10.745),(43.445,10.915),(43.615,10.915),(43.615,10.745),(43.445,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,10.745),(43.785,10.915),(43.955,10.915),(43.955,10.745),(43.785,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,10.745),(44.125,10.915),(44.295,10.915),(44.295,10.745),(44.125,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,10.745),(44.465,10.915),(44.635,10.915),(44.635,10.745),(44.465,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,10.745),(44.805,10.915),(44.975,10.915),(44.975,10.745),(44.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,10.745),(45.145,10.915),(45.315,10.915),(45.315,10.745),(45.145,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,10.745),(45.485,10.915),(45.655,10.915),(45.655,10.745),(45.485,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,10.745),(45.825,10.915),(45.995,10.915),(45.995,10.745),(45.825,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,10.745),(46.165,10.915),(46.335,10.915),(46.335,10.745),(46.165,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,10.745),(46.505,10.915),(46.675,10.915),(46.675,10.745),(46.505,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,10.745),(46.845,10.915),(47.015,10.915),(47.015,10.745),(46.845,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,10.745),(47.185,10.915),(47.355,10.915),(47.355,10.745),(47.185,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,10.745),(47.525,10.915),(47.695,10.915),(47.695,10.745),(47.525,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,10.745),(47.865,10.915),(48.035,10.915),(48.035,10.745),(47.865,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,10.745),(48.205,10.915),(48.375,10.915),(48.375,10.745),(48.205,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,10.745),(48.545,10.915),(48.715,10.915),(48.715,10.745),(48.545,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,10.745),(48.885,10.915),(49.055,10.915),(49.055,10.745),(48.885,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,10.745),(49.225,10.915),(49.395,10.915),(49.395,10.745),(49.225,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,10.745),(49.565,10.915),(49.735,10.915),(49.735,10.745),(49.565,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,11.085),(0.265,11.255),(0.435,11.255),(0.435,11.085),(0.265,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,11.085),(0.605,11.255),(0.775,11.255),(0.775,11.085),(0.605,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,11.085),(0.945,11.255),(1.115,11.255),(1.115,11.085),(0.945,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,11.085),(1.285,11.255),(1.455,11.255),(1.455,11.085),(1.285,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,11.085),(1.625,11.255),(1.795,11.255),(1.795,11.085),(1.625,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,11.085),(1.965,11.255),(2.135,11.255),(2.135,11.085),(1.965,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,11.085),(2.305,11.255),(2.475,11.255),(2.475,11.085),(2.305,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,11.085),(2.645,11.255),(2.815,11.255),(2.815,11.085),(2.645,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,11.085),(2.985,11.255),(3.155,11.255),(3.155,11.085),(2.985,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,11.085),(3.325,11.255),(3.495,11.255),(3.495,11.085),(3.325,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,11.085),(3.665,11.255),(3.835,11.255),(3.835,11.085),(3.665,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,11.085),(4.005,11.255),(4.175,11.255),(4.175,11.085),(4.005,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,11.085),(4.345,11.255),(4.515,11.255),(4.515,11.085),(4.345,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,11.085),(4.685,11.255),(4.855,11.255),(4.855,11.085),(4.685,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,11.085),(5.025,11.255),(5.195,11.255),(5.195,11.085),(5.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,11.085),(5.365,11.255),(5.535,11.255),(5.535,11.085),(5.365,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,11.085),(5.705,11.255),(5.875,11.255),(5.875,11.085),(5.705,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,11.085),(6.045,11.255),(6.215,11.255),(6.215,11.085),(6.045,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,11.085),(6.385,11.255),(6.555,11.255),(6.555,11.085),(6.385,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,11.085),(6.725,11.255),(6.895,11.255),(6.895,11.085),(6.725,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,11.085),(7.065,11.255),(7.235,11.255),(7.235,11.085),(7.065,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,11.085),(7.405,11.255),(7.575,11.255),(7.575,11.085),(7.405,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,11.085),(7.745,11.255),(7.915,11.255),(7.915,11.085),(7.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,11.085),(8.085,11.255),(8.255,11.255),(8.255,11.085),(8.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,11.085),(8.425,11.255),(8.595,11.255),(8.595,11.085),(8.425,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,11.085),(8.765,11.255),(8.935,11.255),(8.935,11.085),(8.765,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,11.085),(9.105,11.255),(9.275,11.255),(9.275,11.085),(9.105,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,11.085),(9.445,11.255),(9.615,11.255),(9.615,11.085),(9.445,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,11.085),(9.785,11.255),(9.955,11.255),(9.955,11.085),(9.785,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,11.085),(10.125,11.255),(10.295,11.255),(10.295,11.085),(10.125,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,11.085),(10.465,11.255),(10.635,11.255),(10.635,11.085),(10.465,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.085),(10.805,11.255),(10.975,11.255),(10.975,11.085),(10.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,11.085),(11.145,11.255),(11.315,11.255),(11.315,11.085),(11.145,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,11.085),(11.485,11.255),(11.655,11.255),(11.655,11.085),(11.485,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.085),(11.825,11.255),(11.995,11.255),(11.995,11.085),(11.825,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,11.085),(12.165,11.255),(12.335,11.255),(12.335,11.085),(12.165,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,11.085),(12.505,11.255),(12.675,11.255),(12.675,11.085),(12.505,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,11.085),(12.845,11.255),(13.015,11.255),(13.015,11.085),(12.845,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,11.085),(13.185,11.255),(13.355,11.255),(13.355,11.085),(13.185,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,11.085),(13.525,11.255),(13.695,11.255),(13.695,11.085),(13.525,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,11.085),(13.865,11.255),(14.035,11.255),(14.035,11.085),(13.865,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,11.085),(14.205,11.255),(14.375,11.255),(14.375,11.085),(14.205,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,11.085),(14.545,11.255),(14.715,11.255),(14.715,11.085),(14.545,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,11.085),(14.885,11.255),(15.055,11.255),(15.055,11.085),(14.885,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,11.085),(15.225,11.255),(15.395,11.255),(15.395,11.085),(15.225,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,11.085),(15.565,11.255),(15.735,11.255),(15.735,11.085),(15.565,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,11.085),(15.905,11.255),(16.075,11.255),(16.075,11.085),(15.905,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,11.085),(16.245,11.255),(16.415,11.255),(16.415,11.085),(16.245,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,11.085),(16.585,11.255),(16.755,11.255),(16.755,11.085),(16.585,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,11.085),(16.925,11.255),(17.095,11.255),(17.095,11.085),(16.925,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,11.085),(17.265,11.255),(17.435,11.255),(17.435,11.085),(17.265,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,11.085),(17.605,11.255),(17.775,11.255),(17.775,11.085),(17.605,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,11.085),(17.945,11.255),(18.115,11.255),(18.115,11.085),(17.945,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,11.085),(18.285,11.255),(18.455,11.255),(18.455,11.085),(18.285,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,11.085),(18.625,11.255),(18.795,11.255),(18.795,11.085),(18.625,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,11.085),(18.965,11.255),(19.135,11.255),(19.135,11.085),(18.965,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,11.085),(19.305,11.255),(19.475,11.255),(19.475,11.085),(19.305,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,11.085),(19.645,11.255),(19.815,11.255),(19.815,11.085),(19.645,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,11.085),(19.985,11.255),(20.155,11.255),(20.155,11.085),(19.985,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,11.085),(20.325,11.255),(20.495,11.255),(20.495,11.085),(20.325,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,11.085),(20.665,11.255),(20.835,11.255),(20.835,11.085),(20.665,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,11.085),(21.005,11.255),(21.175,11.255),(21.175,11.085),(21.005,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,11.085),(21.345,11.255),(21.515,11.255),(21.515,11.085),(21.345,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,11.085),(21.685,11.255),(21.855,11.255),(21.855,11.085),(21.685,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,11.085),(22.025,11.255),(22.195,11.255),(22.195,11.085),(22.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,11.085),(22.365,11.255),(22.535,11.255),(22.535,11.085),(22.365,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,11.085),(22.705,11.255),(22.875,11.255),(22.875,11.085),(22.705,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,11.085),(23.045,11.255),(23.215,11.255),(23.215,11.085),(23.045,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,11.085),(23.385,11.255),(23.555,11.255),(23.555,11.085),(23.385,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,11.085),(23.725,11.255),(23.895,11.255),(23.895,11.085),(23.725,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,11.085),(24.065,11.255),(24.235,11.255),(24.235,11.085),(24.065,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,11.085),(24.405,11.255),(24.575,11.255),(24.575,11.085),(24.405,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,11.085),(24.745,11.255),(24.915,11.255),(24.915,11.085),(24.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,11.085),(25.085,11.255),(25.255,11.255),(25.255,11.085),(25.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,11.085),(25.425,11.255),(25.595,11.255),(25.595,11.085),(25.425,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,11.085),(25.765,11.255),(25.935,11.255),(25.935,11.085),(25.765,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,11.085),(26.105,11.255),(26.275,11.255),(26.275,11.085),(26.105,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,11.085),(26.445,11.255),(26.615,11.255),(26.615,11.085),(26.445,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,11.085),(26.785,11.255),(26.955,11.255),(26.955,11.085),(26.785,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,11.085),(27.125,11.255),(27.295,11.255),(27.295,11.085),(27.125,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,11.085),(27.465,11.255),(27.635,11.255),(27.635,11.085),(27.465,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,11.085),(27.805,11.255),(27.975,11.255),(27.975,11.085),(27.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,11.085),(28.145,11.255),(28.315,11.255),(28.315,11.085),(28.145,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,11.085),(28.485,11.255),(28.655,11.255),(28.655,11.085),(28.485,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,11.085),(28.825,11.255),(28.995,11.255),(28.995,11.085),(28.825,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,11.085),(29.165,11.255),(29.335,11.255),(29.335,11.085),(29.165,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,11.085),(29.505,11.255),(29.675,11.255),(29.675,11.085),(29.505,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,11.085),(29.845,11.255),(30.015,11.255),(30.015,11.085),(29.845,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,11.085),(30.185,11.255),(30.355,11.255),(30.355,11.085),(30.185,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,11.085),(30.525,11.255),(30.695,11.255),(30.695,11.085),(30.525,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,11.085),(30.865,11.255),(31.035,11.255),(31.035,11.085),(30.865,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,11.085),(31.205,11.255),(31.375,11.255),(31.375,11.085),(31.205,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,11.085),(31.545,11.255),(31.715,11.255),(31.715,11.085),(31.545,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,11.085),(31.885,11.255),(32.055,11.255),(32.055,11.085),(31.885,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,11.085),(32.225,11.255),(32.395,11.255),(32.395,11.085),(32.225,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,11.085),(32.565,11.255),(32.735,11.255),(32.735,11.085),(32.565,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,11.085),(32.905,11.255),(33.075,11.255),(33.075,11.085),(32.905,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,11.085),(33.245,11.255),(33.415,11.255),(33.415,11.085),(33.245,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,11.085),(33.585,11.255),(33.755,11.255),(33.755,11.085),(33.585,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,11.085),(33.925,11.255),(34.095,11.255),(34.095,11.085),(33.925,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,11.085),(34.265,11.255),(34.435,11.255),(34.435,11.085),(34.265,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,11.085),(34.605,11.255),(34.775,11.255),(34.775,11.085),(34.605,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,11.085),(34.945,11.255),(35.115,11.255),(35.115,11.085),(34.945,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,11.085),(35.285,11.255),(35.455,11.255),(35.455,11.085),(35.285,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,11.085),(35.625,11.255),(35.795,11.255),(35.795,11.085),(35.625,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,11.085),(35.965,11.255),(36.135,11.255),(36.135,11.085),(35.965,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,11.085),(36.305,11.255),(36.475,11.255),(36.475,11.085),(36.305,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,11.085),(36.645,11.255),(36.815,11.255),(36.815,11.085),(36.645,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,11.085),(36.985,11.255),(37.155,11.255),(37.155,11.085),(36.985,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,11.085),(37.325,11.255),(37.495,11.255),(37.495,11.085),(37.325,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,11.085),(37.665,11.255),(37.835,11.255),(37.835,11.085),(37.665,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,11.085),(38.005,11.255),(38.175,11.255),(38.175,11.085),(38.005,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,11.085),(38.345,11.255),(38.515,11.255),(38.515,11.085),(38.345,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,11.085),(38.685,11.255),(38.855,11.255),(38.855,11.085),(38.685,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,11.085),(39.025,11.255),(39.195,11.255),(39.195,11.085),(39.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,11.085),(39.365,11.255),(39.535,11.255),(39.535,11.085),(39.365,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,11.085),(39.705,11.255),(39.875,11.255),(39.875,11.085),(39.705,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,11.085),(40.045,11.255),(40.215,11.255),(40.215,11.085),(40.045,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,11.085),(40.385,11.255),(40.555,11.255),(40.555,11.085),(40.385,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,11.085),(40.725,11.255),(40.895,11.255),(40.895,11.085),(40.725,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,11.085),(41.065,11.255),(41.235,11.255),(41.235,11.085),(41.065,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,11.085),(41.405,11.255),(41.575,11.255),(41.575,11.085),(41.405,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,11.085),(41.745,11.255),(41.915,11.255),(41.915,11.085),(41.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,11.085),(42.085,11.255),(42.255,11.255),(42.255,11.085),(42.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,11.085),(42.425,11.255),(42.595,11.255),(42.595,11.085),(42.425,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,11.085),(42.765,11.255),(42.935,11.255),(42.935,11.085),(42.765,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,11.085),(43.105,11.255),(43.275,11.255),(43.275,11.085),(43.105,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,11.085),(43.445,11.255),(43.615,11.255),(43.615,11.085),(43.445,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,11.085),(43.785,11.255),(43.955,11.255),(43.955,11.085),(43.785,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,11.085),(44.125,11.255),(44.295,11.255),(44.295,11.085),(44.125,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,11.085),(44.465,11.255),(44.635,11.255),(44.635,11.085),(44.465,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,11.085),(44.805,11.255),(44.975,11.255),(44.975,11.085),(44.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,11.085),(45.145,11.255),(45.315,11.255),(45.315,11.085),(45.145,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,11.085),(45.485,11.255),(45.655,11.255),(45.655,11.085),(45.485,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,11.085),(45.825,11.255),(45.995,11.255),(45.995,11.085),(45.825,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,11.085),(46.165,11.255),(46.335,11.255),(46.335,11.085),(46.165,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,11.085),(46.505,11.255),(46.675,11.255),(46.675,11.085),(46.505,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,11.085),(46.845,11.255),(47.015,11.255),(47.015,11.085),(46.845,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,11.085),(47.185,11.255),(47.355,11.255),(47.355,11.085),(47.185,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,11.085),(47.525,11.255),(47.695,11.255),(47.695,11.085),(47.525,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,11.085),(47.865,11.255),(48.035,11.255),(48.035,11.085),(47.865,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,11.085),(48.205,11.255),(48.375,11.255),(48.375,11.085),(48.205,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,11.085),(48.545,11.255),(48.715,11.255),(48.715,11.085),(48.545,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,11.085),(48.885,11.255),(49.055,11.255),(49.055,11.085),(48.885,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,11.085),(49.225,11.255),(49.395,11.255),(49.395,11.085),(49.225,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,11.085),(49.565,11.255),(49.735,11.255),(49.735,11.085),(49.565,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,11.425),(0.265,11.595),(0.435,11.595),(0.435,11.425),(0.265,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,11.425),(0.605,11.595),(0.775,11.595),(0.775,11.425),(0.605,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,11.425),(0.945,11.595),(1.115,11.595),(1.115,11.425),(0.945,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,11.425),(1.285,11.595),(1.455,11.595),(1.455,11.425),(1.285,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,11.425),(1.625,11.595),(1.795,11.595),(1.795,11.425),(1.625,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,11.425),(1.965,11.595),(2.135,11.595),(2.135,11.425),(1.965,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,11.425),(2.305,11.595),(2.475,11.595),(2.475,11.425),(2.305,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,11.425),(2.645,11.595),(2.815,11.595),(2.815,11.425),(2.645,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,11.425),(2.985,11.595),(3.155,11.595),(3.155,11.425),(2.985,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,11.425),(3.325,11.595),(3.495,11.595),(3.495,11.425),(3.325,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,11.425),(3.665,11.595),(3.835,11.595),(3.835,11.425),(3.665,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,11.425),(4.005,11.595),(4.175,11.595),(4.175,11.425),(4.005,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,11.425),(4.345,11.595),(4.515,11.595),(4.515,11.425),(4.345,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,11.425),(4.685,11.595),(4.855,11.595),(4.855,11.425),(4.685,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,11.425),(5.025,11.595),(5.195,11.595),(5.195,11.425),(5.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,11.425),(5.365,11.595),(5.535,11.595),(5.535,11.425),(5.365,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,11.425),(5.705,11.595),(5.875,11.595),(5.875,11.425),(5.705,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,11.425),(6.045,11.595),(6.215,11.595),(6.215,11.425),(6.045,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,11.425),(6.385,11.595),(6.555,11.595),(6.555,11.425),(6.385,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,11.425),(6.725,11.595),(6.895,11.595),(6.895,11.425),(6.725,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,11.425),(7.065,11.595),(7.235,11.595),(7.235,11.425),(7.065,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,11.425),(7.405,11.595),(7.575,11.595),(7.575,11.425),(7.405,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,11.425),(7.745,11.595),(7.915,11.595),(7.915,11.425),(7.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,11.425),(8.085,11.595),(8.255,11.595),(8.255,11.425),(8.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,11.425),(8.425,11.595),(8.595,11.595),(8.595,11.425),(8.425,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,11.425),(8.765,11.595),(8.935,11.595),(8.935,11.425),(8.765,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,11.425),(9.105,11.595),(9.275,11.595),(9.275,11.425),(9.105,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,11.425),(9.445,11.595),(9.615,11.595),(9.615,11.425),(9.445,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,11.425),(9.785,11.595),(9.955,11.595),(9.955,11.425),(9.785,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,11.425),(10.125,11.595),(10.295,11.595),(10.295,11.425),(10.125,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,11.425),(10.465,11.595),(10.635,11.595),(10.635,11.425),(10.465,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.425),(10.805,11.595),(10.975,11.595),(10.975,11.425),(10.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,11.425),(11.145,11.595),(11.315,11.595),(11.315,11.425),(11.145,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,11.425),(11.485,11.595),(11.655,11.595),(11.655,11.425),(11.485,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.425),(11.825,11.595),(11.995,11.595),(11.995,11.425),(11.825,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,11.425),(12.165,11.595),(12.335,11.595),(12.335,11.425),(12.165,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,11.425),(12.505,11.595),(12.675,11.595),(12.675,11.425),(12.505,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,11.425),(12.845,11.595),(13.015,11.595),(13.015,11.425),(12.845,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,11.425),(13.185,11.595),(13.355,11.595),(13.355,11.425),(13.185,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,11.425),(13.525,11.595),(13.695,11.595),(13.695,11.425),(13.525,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,11.425),(13.865,11.595),(14.035,11.595),(14.035,11.425),(13.865,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,11.425),(14.205,11.595),(14.375,11.595),(14.375,11.425),(14.205,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,11.425),(14.545,11.595),(14.715,11.595),(14.715,11.425),(14.545,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,11.425),(14.885,11.595),(15.055,11.595),(15.055,11.425),(14.885,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,11.425),(15.225,11.595),(15.395,11.595),(15.395,11.425),(15.225,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,11.425),(15.565,11.595),(15.735,11.595),(15.735,11.425),(15.565,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,11.425),(15.905,11.595),(16.075,11.595),(16.075,11.425),(15.905,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,11.425),(16.245,11.595),(16.415,11.595),(16.415,11.425),(16.245,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,11.425),(16.585,11.595),(16.755,11.595),(16.755,11.425),(16.585,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,11.425),(16.925,11.595),(17.095,11.595),(17.095,11.425),(16.925,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,11.425),(17.265,11.595),(17.435,11.595),(17.435,11.425),(17.265,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,11.425),(17.605,11.595),(17.775,11.595),(17.775,11.425),(17.605,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,11.425),(17.945,11.595),(18.115,11.595),(18.115,11.425),(17.945,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,11.425),(18.285,11.595),(18.455,11.595),(18.455,11.425),(18.285,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,11.425),(18.625,11.595),(18.795,11.595),(18.795,11.425),(18.625,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,11.425),(18.965,11.595),(19.135,11.595),(19.135,11.425),(18.965,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,11.425),(19.305,11.595),(19.475,11.595),(19.475,11.425),(19.305,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,11.425),(19.645,11.595),(19.815,11.595),(19.815,11.425),(19.645,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,11.425),(19.985,11.595),(20.155,11.595),(20.155,11.425),(19.985,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,11.425),(20.325,11.595),(20.495,11.595),(20.495,11.425),(20.325,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,11.425),(20.665,11.595),(20.835,11.595),(20.835,11.425),(20.665,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,11.425),(21.005,11.595),(21.175,11.595),(21.175,11.425),(21.005,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,11.425),(21.345,11.595),(21.515,11.595),(21.515,11.425),(21.345,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,11.425),(21.685,11.595),(21.855,11.595),(21.855,11.425),(21.685,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,11.425),(22.025,11.595),(22.195,11.595),(22.195,11.425),(22.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,11.425),(22.365,11.595),(22.535,11.595),(22.535,11.425),(22.365,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,11.425),(22.705,11.595),(22.875,11.595),(22.875,11.425),(22.705,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,11.425),(23.045,11.595),(23.215,11.595),(23.215,11.425),(23.045,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,11.425),(23.385,11.595),(23.555,11.595),(23.555,11.425),(23.385,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,11.425),(23.725,11.595),(23.895,11.595),(23.895,11.425),(23.725,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,11.425),(24.065,11.595),(24.235,11.595),(24.235,11.425),(24.065,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,11.425),(24.405,11.595),(24.575,11.595),(24.575,11.425),(24.405,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,11.425),(24.745,11.595),(24.915,11.595),(24.915,11.425),(24.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,11.425),(25.085,11.595),(25.255,11.595),(25.255,11.425),(25.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,11.425),(25.425,11.595),(25.595,11.595),(25.595,11.425),(25.425,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,11.425),(25.765,11.595),(25.935,11.595),(25.935,11.425),(25.765,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,11.425),(26.105,11.595),(26.275,11.595),(26.275,11.425),(26.105,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,11.425),(26.445,11.595),(26.615,11.595),(26.615,11.425),(26.445,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,11.425),(26.785,11.595),(26.955,11.595),(26.955,11.425),(26.785,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,11.425),(27.125,11.595),(27.295,11.595),(27.295,11.425),(27.125,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,11.425),(27.465,11.595),(27.635,11.595),(27.635,11.425),(27.465,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,11.425),(27.805,11.595),(27.975,11.595),(27.975,11.425),(27.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,11.425),(28.145,11.595),(28.315,11.595),(28.315,11.425),(28.145,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,11.425),(28.485,11.595),(28.655,11.595),(28.655,11.425),(28.485,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,11.425),(28.825,11.595),(28.995,11.595),(28.995,11.425),(28.825,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,11.425),(29.165,11.595),(29.335,11.595),(29.335,11.425),(29.165,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,11.425),(29.505,11.595),(29.675,11.595),(29.675,11.425),(29.505,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,11.425),(29.845,11.595),(30.015,11.595),(30.015,11.425),(29.845,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,11.425),(30.185,11.595),(30.355,11.595),(30.355,11.425),(30.185,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,11.425),(30.525,11.595),(30.695,11.595),(30.695,11.425),(30.525,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,11.425),(30.865,11.595),(31.035,11.595),(31.035,11.425),(30.865,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,11.425),(31.205,11.595),(31.375,11.595),(31.375,11.425),(31.205,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,11.425),(31.545,11.595),(31.715,11.595),(31.715,11.425),(31.545,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,11.425),(31.885,11.595),(32.055,11.595),(32.055,11.425),(31.885,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,11.425),(32.225,11.595),(32.395,11.595),(32.395,11.425),(32.225,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,11.425),(32.565,11.595),(32.735,11.595),(32.735,11.425),(32.565,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,11.425),(32.905,11.595),(33.075,11.595),(33.075,11.425),(32.905,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,11.425),(33.245,11.595),(33.415,11.595),(33.415,11.425),(33.245,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,11.425),(33.585,11.595),(33.755,11.595),(33.755,11.425),(33.585,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,11.425),(33.925,11.595),(34.095,11.595),(34.095,11.425),(33.925,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,11.425),(34.265,11.595),(34.435,11.595),(34.435,11.425),(34.265,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,11.425),(34.605,11.595),(34.775,11.595),(34.775,11.425),(34.605,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,11.425),(34.945,11.595),(35.115,11.595),(35.115,11.425),(34.945,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,11.425),(35.285,11.595),(35.455,11.595),(35.455,11.425),(35.285,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,11.425),(35.625,11.595),(35.795,11.595),(35.795,11.425),(35.625,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,11.425),(35.965,11.595),(36.135,11.595),(36.135,11.425),(35.965,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,11.425),(36.305,11.595),(36.475,11.595),(36.475,11.425),(36.305,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,11.425),(36.645,11.595),(36.815,11.595),(36.815,11.425),(36.645,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,11.425),(36.985,11.595),(37.155,11.595),(37.155,11.425),(36.985,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,11.425),(37.325,11.595),(37.495,11.595),(37.495,11.425),(37.325,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,11.425),(37.665,11.595),(37.835,11.595),(37.835,11.425),(37.665,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,11.425),(38.005,11.595),(38.175,11.595),(38.175,11.425),(38.005,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,11.425),(38.345,11.595),(38.515,11.595),(38.515,11.425),(38.345,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,11.425),(38.685,11.595),(38.855,11.595),(38.855,11.425),(38.685,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,11.425),(39.025,11.595),(39.195,11.595),(39.195,11.425),(39.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,11.425),(39.365,11.595),(39.535,11.595),(39.535,11.425),(39.365,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,11.425),(39.705,11.595),(39.875,11.595),(39.875,11.425),(39.705,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,11.425),(40.045,11.595),(40.215,11.595),(40.215,11.425),(40.045,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,11.425),(40.385,11.595),(40.555,11.595),(40.555,11.425),(40.385,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,11.425),(40.725,11.595),(40.895,11.595),(40.895,11.425),(40.725,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,11.425),(41.065,11.595),(41.235,11.595),(41.235,11.425),(41.065,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,11.425),(41.405,11.595),(41.575,11.595),(41.575,11.425),(41.405,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,11.425),(41.745,11.595),(41.915,11.595),(41.915,11.425),(41.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,11.425),(42.085,11.595),(42.255,11.595),(42.255,11.425),(42.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,11.425),(42.425,11.595),(42.595,11.595),(42.595,11.425),(42.425,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,11.425),(42.765,11.595),(42.935,11.595),(42.935,11.425),(42.765,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,11.425),(43.105,11.595),(43.275,11.595),(43.275,11.425),(43.105,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,11.425),(43.445,11.595),(43.615,11.595),(43.615,11.425),(43.445,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,11.425),(43.785,11.595),(43.955,11.595),(43.955,11.425),(43.785,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,11.425),(44.125,11.595),(44.295,11.595),(44.295,11.425),(44.125,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,11.425),(44.465,11.595),(44.635,11.595),(44.635,11.425),(44.465,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,11.425),(44.805,11.595),(44.975,11.595),(44.975,11.425),(44.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,11.425),(45.145,11.595),(45.315,11.595),(45.315,11.425),(45.145,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,11.425),(45.485,11.595),(45.655,11.595),(45.655,11.425),(45.485,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,11.425),(45.825,11.595),(45.995,11.595),(45.995,11.425),(45.825,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,11.425),(46.165,11.595),(46.335,11.595),(46.335,11.425),(46.165,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,11.425),(46.505,11.595),(46.675,11.595),(46.675,11.425),(46.505,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,11.425),(46.845,11.595),(47.015,11.595),(47.015,11.425),(46.845,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,11.425),(47.185,11.595),(47.355,11.595),(47.355,11.425),(47.185,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,11.425),(47.525,11.595),(47.695,11.595),(47.695,11.425),(47.525,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,11.425),(47.865,11.595),(48.035,11.595),(48.035,11.425),(47.865,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,11.425),(48.205,11.595),(48.375,11.595),(48.375,11.425),(48.205,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,11.425),(48.545,11.595),(48.715,11.595),(48.715,11.425),(48.545,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,11.425),(48.885,11.595),(49.055,11.595),(49.055,11.425),(48.885,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,11.425),(49.225,11.595),(49.395,11.595),(49.395,11.425),(49.225,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,11.425),(49.565,11.595),(49.735,11.595),(49.735,11.425),(49.565,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,11.765),(0.265,11.935),(0.435,11.935),(0.435,11.765),(0.265,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,11.765),(0.605,11.935),(0.775,11.935),(0.775,11.765),(0.605,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,11.765),(0.945,11.935),(1.115,11.935),(1.115,11.765),(0.945,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,11.765),(1.285,11.935),(1.455,11.935),(1.455,11.765),(1.285,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,11.765),(1.625,11.935),(1.795,11.935),(1.795,11.765),(1.625,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,11.765),(1.965,11.935),(2.135,11.935),(2.135,11.765),(1.965,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,11.765),(2.305,11.935),(2.475,11.935),(2.475,11.765),(2.305,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,11.765),(2.645,11.935),(2.815,11.935),(2.815,11.765),(2.645,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,11.765),(2.985,11.935),(3.155,11.935),(3.155,11.765),(2.985,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,11.765),(3.325,11.935),(3.495,11.935),(3.495,11.765),(3.325,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,11.765),(3.665,11.935),(3.835,11.935),(3.835,11.765),(3.665,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,11.765),(4.005,11.935),(4.175,11.935),(4.175,11.765),(4.005,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,11.765),(4.345,11.935),(4.515,11.935),(4.515,11.765),(4.345,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,11.765),(4.685,11.935),(4.855,11.935),(4.855,11.765),(4.685,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,11.765),(5.025,11.935),(5.195,11.935),(5.195,11.765),(5.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,11.765),(5.365,11.935),(5.535,11.935),(5.535,11.765),(5.365,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,11.765),(5.705,11.935),(5.875,11.935),(5.875,11.765),(5.705,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,11.765),(6.045,11.935),(6.215,11.935),(6.215,11.765),(6.045,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,11.765),(6.385,11.935),(6.555,11.935),(6.555,11.765),(6.385,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,11.765),(6.725,11.935),(6.895,11.935),(6.895,11.765),(6.725,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,11.765),(7.065,11.935),(7.235,11.935),(7.235,11.765),(7.065,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,11.765),(7.405,11.935),(7.575,11.935),(7.575,11.765),(7.405,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,11.765),(7.745,11.935),(7.915,11.935),(7.915,11.765),(7.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,11.765),(8.085,11.935),(8.255,11.935),(8.255,11.765),(8.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,11.765),(8.425,11.935),(8.595,11.935),(8.595,11.765),(8.425,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,11.765),(8.765,11.935),(8.935,11.935),(8.935,11.765),(8.765,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,11.765),(9.105,11.935),(9.275,11.935),(9.275,11.765),(9.105,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,11.765),(9.445,11.935),(9.615,11.935),(9.615,11.765),(9.445,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,11.765),(9.785,11.935),(9.955,11.935),(9.955,11.765),(9.785,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,11.765),(10.125,11.935),(10.295,11.935),(10.295,11.765),(10.125,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,11.765),(10.465,11.935),(10.635,11.935),(10.635,11.765),(10.465,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.765),(10.805,11.935),(10.975,11.935),(10.975,11.765),(10.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,11.765),(11.145,11.935),(11.315,11.935),(11.315,11.765),(11.145,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,11.765),(11.485,11.935),(11.655,11.935),(11.655,11.765),(11.485,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.765),(11.825,11.935),(11.995,11.935),(11.995,11.765),(11.825,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,11.765),(12.165,11.935),(12.335,11.935),(12.335,11.765),(12.165,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,11.765),(12.505,11.935),(12.675,11.935),(12.675,11.765),(12.505,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,11.765),(12.845,11.935),(13.015,11.935),(13.015,11.765),(12.845,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,11.765),(13.185,11.935),(13.355,11.935),(13.355,11.765),(13.185,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,11.765),(13.525,11.935),(13.695,11.935),(13.695,11.765),(13.525,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,11.765),(13.865,11.935),(14.035,11.935),(14.035,11.765),(13.865,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,11.765),(14.205,11.935),(14.375,11.935),(14.375,11.765),(14.205,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,11.765),(14.545,11.935),(14.715,11.935),(14.715,11.765),(14.545,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,11.765),(14.885,11.935),(15.055,11.935),(15.055,11.765),(14.885,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,11.765),(15.225,11.935),(15.395,11.935),(15.395,11.765),(15.225,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,11.765),(15.565,11.935),(15.735,11.935),(15.735,11.765),(15.565,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,11.765),(15.905,11.935),(16.075,11.935),(16.075,11.765),(15.905,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,11.765),(16.245,11.935),(16.415,11.935),(16.415,11.765),(16.245,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,11.765),(16.585,11.935),(16.755,11.935),(16.755,11.765),(16.585,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,11.765),(16.925,11.935),(17.095,11.935),(17.095,11.765),(16.925,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,11.765),(17.265,11.935),(17.435,11.935),(17.435,11.765),(17.265,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,11.765),(17.605,11.935),(17.775,11.935),(17.775,11.765),(17.605,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,11.765),(17.945,11.935),(18.115,11.935),(18.115,11.765),(17.945,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,11.765),(18.285,11.935),(18.455,11.935),(18.455,11.765),(18.285,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,11.765),(18.625,11.935),(18.795,11.935),(18.795,11.765),(18.625,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,11.765),(18.965,11.935),(19.135,11.935),(19.135,11.765),(18.965,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,11.765),(19.305,11.935),(19.475,11.935),(19.475,11.765),(19.305,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,11.765),(19.645,11.935),(19.815,11.935),(19.815,11.765),(19.645,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,11.765),(19.985,11.935),(20.155,11.935),(20.155,11.765),(19.985,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,11.765),(20.325,11.935),(20.495,11.935),(20.495,11.765),(20.325,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,11.765),(20.665,11.935),(20.835,11.935),(20.835,11.765),(20.665,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,11.765),(21.005,11.935),(21.175,11.935),(21.175,11.765),(21.005,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,11.765),(21.345,11.935),(21.515,11.935),(21.515,11.765),(21.345,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,11.765),(21.685,11.935),(21.855,11.935),(21.855,11.765),(21.685,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,11.765),(22.025,11.935),(22.195,11.935),(22.195,11.765),(22.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,11.765),(22.365,11.935),(22.535,11.935),(22.535,11.765),(22.365,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,11.765),(22.705,11.935),(22.875,11.935),(22.875,11.765),(22.705,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,11.765),(23.045,11.935),(23.215,11.935),(23.215,11.765),(23.045,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,11.765),(23.385,11.935),(23.555,11.935),(23.555,11.765),(23.385,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,11.765),(23.725,11.935),(23.895,11.935),(23.895,11.765),(23.725,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,11.765),(24.065,11.935),(24.235,11.935),(24.235,11.765),(24.065,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,11.765),(24.405,11.935),(24.575,11.935),(24.575,11.765),(24.405,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,11.765),(24.745,11.935),(24.915,11.935),(24.915,11.765),(24.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,11.765),(25.085,11.935),(25.255,11.935),(25.255,11.765),(25.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,11.765),(25.425,11.935),(25.595,11.935),(25.595,11.765),(25.425,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,11.765),(25.765,11.935),(25.935,11.935),(25.935,11.765),(25.765,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,11.765),(26.105,11.935),(26.275,11.935),(26.275,11.765),(26.105,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,11.765),(26.445,11.935),(26.615,11.935),(26.615,11.765),(26.445,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,11.765),(26.785,11.935),(26.955,11.935),(26.955,11.765),(26.785,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,11.765),(27.125,11.935),(27.295,11.935),(27.295,11.765),(27.125,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,11.765),(27.465,11.935),(27.635,11.935),(27.635,11.765),(27.465,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,11.765),(27.805,11.935),(27.975,11.935),(27.975,11.765),(27.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,11.765),(28.145,11.935),(28.315,11.935),(28.315,11.765),(28.145,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,11.765),(28.485,11.935),(28.655,11.935),(28.655,11.765),(28.485,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,11.765),(28.825,11.935),(28.995,11.935),(28.995,11.765),(28.825,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,11.765),(29.165,11.935),(29.335,11.935),(29.335,11.765),(29.165,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,11.765),(29.505,11.935),(29.675,11.935),(29.675,11.765),(29.505,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,11.765),(29.845,11.935),(30.015,11.935),(30.015,11.765),(29.845,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,11.765),(30.185,11.935),(30.355,11.935),(30.355,11.765),(30.185,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,11.765),(30.525,11.935),(30.695,11.935),(30.695,11.765),(30.525,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,11.765),(30.865,11.935),(31.035,11.935),(31.035,11.765),(30.865,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,11.765),(31.205,11.935),(31.375,11.935),(31.375,11.765),(31.205,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,11.765),(31.545,11.935),(31.715,11.935),(31.715,11.765),(31.545,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,11.765),(31.885,11.935),(32.055,11.935),(32.055,11.765),(31.885,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,11.765),(32.225,11.935),(32.395,11.935),(32.395,11.765),(32.225,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,11.765),(32.565,11.935),(32.735,11.935),(32.735,11.765),(32.565,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,11.765),(32.905,11.935),(33.075,11.935),(33.075,11.765),(32.905,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,11.765),(33.245,11.935),(33.415,11.935),(33.415,11.765),(33.245,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,11.765),(33.585,11.935),(33.755,11.935),(33.755,11.765),(33.585,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,11.765),(33.925,11.935),(34.095,11.935),(34.095,11.765),(33.925,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,11.765),(34.265,11.935),(34.435,11.935),(34.435,11.765),(34.265,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,11.765),(34.605,11.935),(34.775,11.935),(34.775,11.765),(34.605,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,11.765),(34.945,11.935),(35.115,11.935),(35.115,11.765),(34.945,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,11.765),(35.285,11.935),(35.455,11.935),(35.455,11.765),(35.285,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,11.765),(35.625,11.935),(35.795,11.935),(35.795,11.765),(35.625,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,11.765),(35.965,11.935),(36.135,11.935),(36.135,11.765),(35.965,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,11.765),(36.305,11.935),(36.475,11.935),(36.475,11.765),(36.305,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,11.765),(36.645,11.935),(36.815,11.935),(36.815,11.765),(36.645,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,11.765),(36.985,11.935),(37.155,11.935),(37.155,11.765),(36.985,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,11.765),(37.325,11.935),(37.495,11.935),(37.495,11.765),(37.325,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,11.765),(37.665,11.935),(37.835,11.935),(37.835,11.765),(37.665,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,11.765),(38.005,11.935),(38.175,11.935),(38.175,11.765),(38.005,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,11.765),(38.345,11.935),(38.515,11.935),(38.515,11.765),(38.345,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,11.765),(38.685,11.935),(38.855,11.935),(38.855,11.765),(38.685,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,11.765),(39.025,11.935),(39.195,11.935),(39.195,11.765),(39.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,11.765),(39.365,11.935),(39.535,11.935),(39.535,11.765),(39.365,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,11.765),(39.705,11.935),(39.875,11.935),(39.875,11.765),(39.705,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,11.765),(40.045,11.935),(40.215,11.935),(40.215,11.765),(40.045,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,11.765),(40.385,11.935),(40.555,11.935),(40.555,11.765),(40.385,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,11.765),(40.725,11.935),(40.895,11.935),(40.895,11.765),(40.725,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,11.765),(41.065,11.935),(41.235,11.935),(41.235,11.765),(41.065,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,11.765),(41.405,11.935),(41.575,11.935),(41.575,11.765),(41.405,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,11.765),(41.745,11.935),(41.915,11.935),(41.915,11.765),(41.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,11.765),(42.085,11.935),(42.255,11.935),(42.255,11.765),(42.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,11.765),(42.425,11.935),(42.595,11.935),(42.595,11.765),(42.425,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,11.765),(42.765,11.935),(42.935,11.935),(42.935,11.765),(42.765,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,11.765),(43.105,11.935),(43.275,11.935),(43.275,11.765),(43.105,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,11.765),(43.445,11.935),(43.615,11.935),(43.615,11.765),(43.445,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,11.765),(43.785,11.935),(43.955,11.935),(43.955,11.765),(43.785,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,11.765),(44.125,11.935),(44.295,11.935),(44.295,11.765),(44.125,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,11.765),(44.465,11.935),(44.635,11.935),(44.635,11.765),(44.465,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,11.765),(44.805,11.935),(44.975,11.935),(44.975,11.765),(44.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,11.765),(45.145,11.935),(45.315,11.935),(45.315,11.765),(45.145,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,11.765),(45.485,11.935),(45.655,11.935),(45.655,11.765),(45.485,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,11.765),(45.825,11.935),(45.995,11.935),(45.995,11.765),(45.825,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,11.765),(46.165,11.935),(46.335,11.935),(46.335,11.765),(46.165,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,11.765),(46.505,11.935),(46.675,11.935),(46.675,11.765),(46.505,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,11.765),(46.845,11.935),(47.015,11.935),(47.015,11.765),(46.845,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,11.765),(47.185,11.935),(47.355,11.935),(47.355,11.765),(47.185,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,11.765),(47.525,11.935),(47.695,11.935),(47.695,11.765),(47.525,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,11.765),(47.865,11.935),(48.035,11.935),(48.035,11.765),(47.865,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,11.765),(48.205,11.935),(48.375,11.935),(48.375,11.765),(48.205,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,11.765),(48.545,11.935),(48.715,11.935),(48.715,11.765),(48.545,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,11.765),(48.885,11.935),(49.055,11.935),(49.055,11.765),(48.885,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,11.765),(49.225,11.935),(49.395,11.935),(49.395,11.765),(49.225,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,11.765),(49.565,11.935),(49.735,11.935),(49.735,11.765),(49.565,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,12.105),(0.265,12.275),(0.435,12.275),(0.435,12.105),(0.265,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,12.105),(0.605,12.275),(0.775,12.275),(0.775,12.105),(0.605,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,12.105),(0.945,12.275),(1.115,12.275),(1.115,12.105),(0.945,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,12.105),(1.285,12.275),(1.455,12.275),(1.455,12.105),(1.285,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,12.105),(1.625,12.275),(1.795,12.275),(1.795,12.105),(1.625,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,12.105),(1.965,12.275),(2.135,12.275),(2.135,12.105),(1.965,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,12.105),(2.305,12.275),(2.475,12.275),(2.475,12.105),(2.305,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,12.105),(2.645,12.275),(2.815,12.275),(2.815,12.105),(2.645,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,12.105),(2.985,12.275),(3.155,12.275),(3.155,12.105),(2.985,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,12.105),(3.325,12.275),(3.495,12.275),(3.495,12.105),(3.325,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,12.105),(3.665,12.275),(3.835,12.275),(3.835,12.105),(3.665,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,12.105),(4.005,12.275),(4.175,12.275),(4.175,12.105),(4.005,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,12.105),(4.345,12.275),(4.515,12.275),(4.515,12.105),(4.345,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,12.105),(4.685,12.275),(4.855,12.275),(4.855,12.105),(4.685,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,12.105),(5.025,12.275),(5.195,12.275),(5.195,12.105),(5.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,12.105),(5.365,12.275),(5.535,12.275),(5.535,12.105),(5.365,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,12.105),(5.705,12.275),(5.875,12.275),(5.875,12.105),(5.705,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,12.105),(6.045,12.275),(6.215,12.275),(6.215,12.105),(6.045,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,12.105),(6.385,12.275),(6.555,12.275),(6.555,12.105),(6.385,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,12.105),(6.725,12.275),(6.895,12.275),(6.895,12.105),(6.725,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,12.105),(7.065,12.275),(7.235,12.275),(7.235,12.105),(7.065,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,12.105),(7.405,12.275),(7.575,12.275),(7.575,12.105),(7.405,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,12.105),(7.745,12.275),(7.915,12.275),(7.915,12.105),(7.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,12.105),(8.085,12.275),(8.255,12.275),(8.255,12.105),(8.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,12.105),(8.425,12.275),(8.595,12.275),(8.595,12.105),(8.425,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,12.105),(8.765,12.275),(8.935,12.275),(8.935,12.105),(8.765,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,12.105),(9.105,12.275),(9.275,12.275),(9.275,12.105),(9.105,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,12.105),(9.445,12.275),(9.615,12.275),(9.615,12.105),(9.445,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,12.105),(9.785,12.275),(9.955,12.275),(9.955,12.105),(9.785,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,12.105),(10.125,12.275),(10.295,12.275),(10.295,12.105),(10.125,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,12.105),(10.465,12.275),(10.635,12.275),(10.635,12.105),(10.465,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.105),(10.805,12.275),(10.975,12.275),(10.975,12.105),(10.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,12.105),(11.145,12.275),(11.315,12.275),(11.315,12.105),(11.145,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,12.105),(11.485,12.275),(11.655,12.275),(11.655,12.105),(11.485,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.105),(11.825,12.275),(11.995,12.275),(11.995,12.105),(11.825,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,12.105),(12.165,12.275),(12.335,12.275),(12.335,12.105),(12.165,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,12.105),(12.505,12.275),(12.675,12.275),(12.675,12.105),(12.505,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,12.105),(12.845,12.275),(13.015,12.275),(13.015,12.105),(12.845,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,12.105),(13.185,12.275),(13.355,12.275),(13.355,12.105),(13.185,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,12.105),(13.525,12.275),(13.695,12.275),(13.695,12.105),(13.525,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,12.105),(13.865,12.275),(14.035,12.275),(14.035,12.105),(13.865,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,12.105),(14.205,12.275),(14.375,12.275),(14.375,12.105),(14.205,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,12.105),(14.545,12.275),(14.715,12.275),(14.715,12.105),(14.545,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,12.105),(14.885,12.275),(15.055,12.275),(15.055,12.105),(14.885,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,12.105),(15.225,12.275),(15.395,12.275),(15.395,12.105),(15.225,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,12.105),(15.565,12.275),(15.735,12.275),(15.735,12.105),(15.565,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,12.105),(15.905,12.275),(16.075,12.275),(16.075,12.105),(15.905,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,12.105),(16.245,12.275),(16.415,12.275),(16.415,12.105),(16.245,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,12.105),(16.585,12.275),(16.755,12.275),(16.755,12.105),(16.585,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,12.105),(16.925,12.275),(17.095,12.275),(17.095,12.105),(16.925,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,12.105),(17.265,12.275),(17.435,12.275),(17.435,12.105),(17.265,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,12.105),(17.605,12.275),(17.775,12.275),(17.775,12.105),(17.605,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,12.105),(17.945,12.275),(18.115,12.275),(18.115,12.105),(17.945,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,12.105),(18.285,12.275),(18.455,12.275),(18.455,12.105),(18.285,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,12.105),(18.625,12.275),(18.795,12.275),(18.795,12.105),(18.625,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,12.105),(18.965,12.275),(19.135,12.275),(19.135,12.105),(18.965,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,12.105),(19.305,12.275),(19.475,12.275),(19.475,12.105),(19.305,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,12.105),(19.645,12.275),(19.815,12.275),(19.815,12.105),(19.645,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,12.105),(19.985,12.275),(20.155,12.275),(20.155,12.105),(19.985,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,12.105),(20.325,12.275),(20.495,12.275),(20.495,12.105),(20.325,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,12.105),(20.665,12.275),(20.835,12.275),(20.835,12.105),(20.665,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,12.105),(21.005,12.275),(21.175,12.275),(21.175,12.105),(21.005,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,12.105),(21.345,12.275),(21.515,12.275),(21.515,12.105),(21.345,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,12.105),(21.685,12.275),(21.855,12.275),(21.855,12.105),(21.685,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,12.105),(22.025,12.275),(22.195,12.275),(22.195,12.105),(22.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,12.105),(22.365,12.275),(22.535,12.275),(22.535,12.105),(22.365,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,12.105),(22.705,12.275),(22.875,12.275),(22.875,12.105),(22.705,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,12.105),(23.045,12.275),(23.215,12.275),(23.215,12.105),(23.045,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,12.105),(23.385,12.275),(23.555,12.275),(23.555,12.105),(23.385,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,12.105),(23.725,12.275),(23.895,12.275),(23.895,12.105),(23.725,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,12.105),(24.065,12.275),(24.235,12.275),(24.235,12.105),(24.065,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,12.105),(24.405,12.275),(24.575,12.275),(24.575,12.105),(24.405,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,12.105),(24.745,12.275),(24.915,12.275),(24.915,12.105),(24.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,12.105),(25.085,12.275),(25.255,12.275),(25.255,12.105),(25.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,12.105),(25.425,12.275),(25.595,12.275),(25.595,12.105),(25.425,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,12.105),(25.765,12.275),(25.935,12.275),(25.935,12.105),(25.765,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,12.105),(26.105,12.275),(26.275,12.275),(26.275,12.105),(26.105,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,12.105),(26.445,12.275),(26.615,12.275),(26.615,12.105),(26.445,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,12.105),(26.785,12.275),(26.955,12.275),(26.955,12.105),(26.785,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,12.105),(27.125,12.275),(27.295,12.275),(27.295,12.105),(27.125,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,12.105),(27.465,12.275),(27.635,12.275),(27.635,12.105),(27.465,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,12.105),(27.805,12.275),(27.975,12.275),(27.975,12.105),(27.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,12.105),(28.145,12.275),(28.315,12.275),(28.315,12.105),(28.145,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,12.105),(28.485,12.275),(28.655,12.275),(28.655,12.105),(28.485,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,12.105),(28.825,12.275),(28.995,12.275),(28.995,12.105),(28.825,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,12.105),(29.165,12.275),(29.335,12.275),(29.335,12.105),(29.165,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,12.105),(29.505,12.275),(29.675,12.275),(29.675,12.105),(29.505,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,12.105),(29.845,12.275),(30.015,12.275),(30.015,12.105),(29.845,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,12.105),(30.185,12.275),(30.355,12.275),(30.355,12.105),(30.185,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,12.105),(30.525,12.275),(30.695,12.275),(30.695,12.105),(30.525,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,12.105),(30.865,12.275),(31.035,12.275),(31.035,12.105),(30.865,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,12.105),(31.205,12.275),(31.375,12.275),(31.375,12.105),(31.205,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,12.105),(31.545,12.275),(31.715,12.275),(31.715,12.105),(31.545,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,12.105),(31.885,12.275),(32.055,12.275),(32.055,12.105),(31.885,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,12.105),(32.225,12.275),(32.395,12.275),(32.395,12.105),(32.225,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,12.105),(32.565,12.275),(32.735,12.275),(32.735,12.105),(32.565,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,12.105),(32.905,12.275),(33.075,12.275),(33.075,12.105),(32.905,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,12.105),(33.245,12.275),(33.415,12.275),(33.415,12.105),(33.245,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,12.105),(33.585,12.275),(33.755,12.275),(33.755,12.105),(33.585,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,12.105),(33.925,12.275),(34.095,12.275),(34.095,12.105),(33.925,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,12.105),(34.265,12.275),(34.435,12.275),(34.435,12.105),(34.265,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,12.105),(34.605,12.275),(34.775,12.275),(34.775,12.105),(34.605,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,12.105),(34.945,12.275),(35.115,12.275),(35.115,12.105),(34.945,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,12.105),(35.285,12.275),(35.455,12.275),(35.455,12.105),(35.285,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,12.105),(35.625,12.275),(35.795,12.275),(35.795,12.105),(35.625,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,12.105),(35.965,12.275),(36.135,12.275),(36.135,12.105),(35.965,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,12.105),(36.305,12.275),(36.475,12.275),(36.475,12.105),(36.305,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,12.105),(36.645,12.275),(36.815,12.275),(36.815,12.105),(36.645,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,12.105),(36.985,12.275),(37.155,12.275),(37.155,12.105),(36.985,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,12.105),(37.325,12.275),(37.495,12.275),(37.495,12.105),(37.325,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,12.105),(37.665,12.275),(37.835,12.275),(37.835,12.105),(37.665,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,12.105),(38.005,12.275),(38.175,12.275),(38.175,12.105),(38.005,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,12.105),(38.345,12.275),(38.515,12.275),(38.515,12.105),(38.345,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,12.105),(38.685,12.275),(38.855,12.275),(38.855,12.105),(38.685,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,12.105),(39.025,12.275),(39.195,12.275),(39.195,12.105),(39.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,12.105),(39.365,12.275),(39.535,12.275),(39.535,12.105),(39.365,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,12.105),(39.705,12.275),(39.875,12.275),(39.875,12.105),(39.705,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,12.105),(40.045,12.275),(40.215,12.275),(40.215,12.105),(40.045,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,12.105),(40.385,12.275),(40.555,12.275),(40.555,12.105),(40.385,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,12.105),(40.725,12.275),(40.895,12.275),(40.895,12.105),(40.725,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,12.105),(41.065,12.275),(41.235,12.275),(41.235,12.105),(41.065,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,12.105),(41.405,12.275),(41.575,12.275),(41.575,12.105),(41.405,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,12.105),(41.745,12.275),(41.915,12.275),(41.915,12.105),(41.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,12.105),(42.085,12.275),(42.255,12.275),(42.255,12.105),(42.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,12.105),(42.425,12.275),(42.595,12.275),(42.595,12.105),(42.425,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,12.105),(42.765,12.275),(42.935,12.275),(42.935,12.105),(42.765,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,12.105),(43.105,12.275),(43.275,12.275),(43.275,12.105),(43.105,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,12.105),(43.445,12.275),(43.615,12.275),(43.615,12.105),(43.445,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,12.105),(43.785,12.275),(43.955,12.275),(43.955,12.105),(43.785,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,12.105),(44.125,12.275),(44.295,12.275),(44.295,12.105),(44.125,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,12.105),(44.465,12.275),(44.635,12.275),(44.635,12.105),(44.465,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,12.105),(44.805,12.275),(44.975,12.275),(44.975,12.105),(44.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,12.105),(45.145,12.275),(45.315,12.275),(45.315,12.105),(45.145,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,12.105),(45.485,12.275),(45.655,12.275),(45.655,12.105),(45.485,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,12.105),(45.825,12.275),(45.995,12.275),(45.995,12.105),(45.825,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,12.105),(46.165,12.275),(46.335,12.275),(46.335,12.105),(46.165,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,12.105),(46.505,12.275),(46.675,12.275),(46.675,12.105),(46.505,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,12.105),(46.845,12.275),(47.015,12.275),(47.015,12.105),(46.845,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,12.105),(47.185,12.275),(47.355,12.275),(47.355,12.105),(47.185,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,12.105),(47.525,12.275),(47.695,12.275),(47.695,12.105),(47.525,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,12.105),(47.865,12.275),(48.035,12.275),(48.035,12.105),(47.865,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,12.105),(48.205,12.275),(48.375,12.275),(48.375,12.105),(48.205,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,12.105),(48.545,12.275),(48.715,12.275),(48.715,12.105),(48.545,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,12.105),(48.885,12.275),(49.055,12.275),(49.055,12.105),(48.885,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,12.105),(49.225,12.275),(49.395,12.275),(49.395,12.105),(49.225,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,12.105),(49.565,12.275),(49.735,12.275),(49.735,12.105),(49.565,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,12.445),(0.265,12.615),(0.435,12.615),(0.435,12.445),(0.265,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,12.445),(0.605,12.615),(0.775,12.615),(0.775,12.445),(0.605,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,12.445),(0.945,12.615),(1.115,12.615),(1.115,12.445),(0.945,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,12.445),(1.285,12.615),(1.455,12.615),(1.455,12.445),(1.285,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,12.445),(1.625,12.615),(1.795,12.615),(1.795,12.445),(1.625,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,12.445),(1.965,12.615),(2.135,12.615),(2.135,12.445),(1.965,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,12.445),(2.305,12.615),(2.475,12.615),(2.475,12.445),(2.305,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,12.445),(2.645,12.615),(2.815,12.615),(2.815,12.445),(2.645,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,12.445),(2.985,12.615),(3.155,12.615),(3.155,12.445),(2.985,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,12.445),(3.325,12.615),(3.495,12.615),(3.495,12.445),(3.325,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,12.445),(3.665,12.615),(3.835,12.615),(3.835,12.445),(3.665,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,12.445),(4.005,12.615),(4.175,12.615),(4.175,12.445),(4.005,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,12.445),(4.345,12.615),(4.515,12.615),(4.515,12.445),(4.345,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,12.445),(4.685,12.615),(4.855,12.615),(4.855,12.445),(4.685,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,12.445),(5.025,12.615),(5.195,12.615),(5.195,12.445),(5.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,12.445),(5.365,12.615),(5.535,12.615),(5.535,12.445),(5.365,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,12.445),(5.705,12.615),(5.875,12.615),(5.875,12.445),(5.705,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,12.445),(6.045,12.615),(6.215,12.615),(6.215,12.445),(6.045,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,12.445),(6.385,12.615),(6.555,12.615),(6.555,12.445),(6.385,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,12.445),(6.725,12.615),(6.895,12.615),(6.895,12.445),(6.725,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,12.445),(7.065,12.615),(7.235,12.615),(7.235,12.445),(7.065,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,12.445),(7.405,12.615),(7.575,12.615),(7.575,12.445),(7.405,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,12.445),(7.745,12.615),(7.915,12.615),(7.915,12.445),(7.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,12.445),(8.085,12.615),(8.255,12.615),(8.255,12.445),(8.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,12.445),(8.425,12.615),(8.595,12.615),(8.595,12.445),(8.425,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,12.445),(8.765,12.615),(8.935,12.615),(8.935,12.445),(8.765,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,12.445),(9.105,12.615),(9.275,12.615),(9.275,12.445),(9.105,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,12.445),(9.445,12.615),(9.615,12.615),(9.615,12.445),(9.445,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,12.445),(9.785,12.615),(9.955,12.615),(9.955,12.445),(9.785,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,12.445),(10.125,12.615),(10.295,12.615),(10.295,12.445),(10.125,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,12.445),(10.465,12.615),(10.635,12.615),(10.635,12.445),(10.465,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.445),(10.805,12.615),(10.975,12.615),(10.975,12.445),(10.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,12.445),(11.145,12.615),(11.315,12.615),(11.315,12.445),(11.145,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,12.445),(11.485,12.615),(11.655,12.615),(11.655,12.445),(11.485,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.445),(11.825,12.615),(11.995,12.615),(11.995,12.445),(11.825,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,12.445),(12.165,12.615),(12.335,12.615),(12.335,12.445),(12.165,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,12.445),(12.505,12.615),(12.675,12.615),(12.675,12.445),(12.505,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,12.445),(12.845,12.615),(13.015,12.615),(13.015,12.445),(12.845,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,12.445),(13.185,12.615),(13.355,12.615),(13.355,12.445),(13.185,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,12.445),(13.525,12.615),(13.695,12.615),(13.695,12.445),(13.525,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,12.445),(13.865,12.615),(14.035,12.615),(14.035,12.445),(13.865,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,12.445),(14.205,12.615),(14.375,12.615),(14.375,12.445),(14.205,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,12.445),(14.545,12.615),(14.715,12.615),(14.715,12.445),(14.545,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,12.445),(14.885,12.615),(15.055,12.615),(15.055,12.445),(14.885,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,12.445),(15.225,12.615),(15.395,12.615),(15.395,12.445),(15.225,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,12.445),(15.565,12.615),(15.735,12.615),(15.735,12.445),(15.565,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,12.445),(15.905,12.615),(16.075,12.615),(16.075,12.445),(15.905,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,12.445),(16.245,12.615),(16.415,12.615),(16.415,12.445),(16.245,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,12.445),(16.585,12.615),(16.755,12.615),(16.755,12.445),(16.585,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,12.445),(16.925,12.615),(17.095,12.615),(17.095,12.445),(16.925,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,12.445),(17.265,12.615),(17.435,12.615),(17.435,12.445),(17.265,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,12.445),(17.605,12.615),(17.775,12.615),(17.775,12.445),(17.605,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,12.445),(17.945,12.615),(18.115,12.615),(18.115,12.445),(17.945,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,12.445),(18.285,12.615),(18.455,12.615),(18.455,12.445),(18.285,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,12.445),(18.625,12.615),(18.795,12.615),(18.795,12.445),(18.625,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,12.445),(18.965,12.615),(19.135,12.615),(19.135,12.445),(18.965,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,12.445),(19.305,12.615),(19.475,12.615),(19.475,12.445),(19.305,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,12.445),(19.645,12.615),(19.815,12.615),(19.815,12.445),(19.645,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,12.445),(19.985,12.615),(20.155,12.615),(20.155,12.445),(19.985,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,12.445),(20.325,12.615),(20.495,12.615),(20.495,12.445),(20.325,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,12.445),(20.665,12.615),(20.835,12.615),(20.835,12.445),(20.665,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,12.445),(21.005,12.615),(21.175,12.615),(21.175,12.445),(21.005,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,12.445),(21.345,12.615),(21.515,12.615),(21.515,12.445),(21.345,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,12.445),(21.685,12.615),(21.855,12.615),(21.855,12.445),(21.685,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,12.445),(22.025,12.615),(22.195,12.615),(22.195,12.445),(22.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,12.445),(22.365,12.615),(22.535,12.615),(22.535,12.445),(22.365,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,12.445),(22.705,12.615),(22.875,12.615),(22.875,12.445),(22.705,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,12.445),(23.045,12.615),(23.215,12.615),(23.215,12.445),(23.045,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,12.445),(23.385,12.615),(23.555,12.615),(23.555,12.445),(23.385,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,12.445),(23.725,12.615),(23.895,12.615),(23.895,12.445),(23.725,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,12.445),(24.065,12.615),(24.235,12.615),(24.235,12.445),(24.065,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,12.445),(24.405,12.615),(24.575,12.615),(24.575,12.445),(24.405,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,12.445),(24.745,12.615),(24.915,12.615),(24.915,12.445),(24.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,12.445),(25.085,12.615),(25.255,12.615),(25.255,12.445),(25.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,12.445),(25.425,12.615),(25.595,12.615),(25.595,12.445),(25.425,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,12.445),(25.765,12.615),(25.935,12.615),(25.935,12.445),(25.765,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,12.445),(26.105,12.615),(26.275,12.615),(26.275,12.445),(26.105,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,12.445),(26.445,12.615),(26.615,12.615),(26.615,12.445),(26.445,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,12.445),(26.785,12.615),(26.955,12.615),(26.955,12.445),(26.785,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,12.445),(27.125,12.615),(27.295,12.615),(27.295,12.445),(27.125,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,12.445),(27.465,12.615),(27.635,12.615),(27.635,12.445),(27.465,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,12.445),(27.805,12.615),(27.975,12.615),(27.975,12.445),(27.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,12.445),(28.145,12.615),(28.315,12.615),(28.315,12.445),(28.145,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,12.445),(28.485,12.615),(28.655,12.615),(28.655,12.445),(28.485,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,12.445),(28.825,12.615),(28.995,12.615),(28.995,12.445),(28.825,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,12.445),(29.165,12.615),(29.335,12.615),(29.335,12.445),(29.165,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,12.445),(29.505,12.615),(29.675,12.615),(29.675,12.445),(29.505,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,12.445),(29.845,12.615),(30.015,12.615),(30.015,12.445),(29.845,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,12.445),(30.185,12.615),(30.355,12.615),(30.355,12.445),(30.185,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,12.445),(30.525,12.615),(30.695,12.615),(30.695,12.445),(30.525,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,12.445),(30.865,12.615),(31.035,12.615),(31.035,12.445),(30.865,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,12.445),(31.205,12.615),(31.375,12.615),(31.375,12.445),(31.205,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,12.445),(31.545,12.615),(31.715,12.615),(31.715,12.445),(31.545,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,12.445),(31.885,12.615),(32.055,12.615),(32.055,12.445),(31.885,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,12.445),(32.225,12.615),(32.395,12.615),(32.395,12.445),(32.225,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,12.445),(32.565,12.615),(32.735,12.615),(32.735,12.445),(32.565,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,12.445),(32.905,12.615),(33.075,12.615),(33.075,12.445),(32.905,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,12.445),(33.245,12.615),(33.415,12.615),(33.415,12.445),(33.245,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,12.445),(33.585,12.615),(33.755,12.615),(33.755,12.445),(33.585,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,12.445),(33.925,12.615),(34.095,12.615),(34.095,12.445),(33.925,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,12.445),(34.265,12.615),(34.435,12.615),(34.435,12.445),(34.265,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,12.445),(34.605,12.615),(34.775,12.615),(34.775,12.445),(34.605,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,12.445),(34.945,12.615),(35.115,12.615),(35.115,12.445),(34.945,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,12.445),(35.285,12.615),(35.455,12.615),(35.455,12.445),(35.285,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,12.445),(35.625,12.615),(35.795,12.615),(35.795,12.445),(35.625,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,12.445),(35.965,12.615),(36.135,12.615),(36.135,12.445),(35.965,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,12.445),(36.305,12.615),(36.475,12.615),(36.475,12.445),(36.305,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,12.445),(36.645,12.615),(36.815,12.615),(36.815,12.445),(36.645,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,12.445),(36.985,12.615),(37.155,12.615),(37.155,12.445),(36.985,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,12.445),(37.325,12.615),(37.495,12.615),(37.495,12.445),(37.325,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,12.445),(37.665,12.615),(37.835,12.615),(37.835,12.445),(37.665,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,12.445),(38.005,12.615),(38.175,12.615),(38.175,12.445),(38.005,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,12.445),(38.345,12.615),(38.515,12.615),(38.515,12.445),(38.345,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,12.445),(38.685,12.615),(38.855,12.615),(38.855,12.445),(38.685,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,12.445),(39.025,12.615),(39.195,12.615),(39.195,12.445),(39.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,12.445),(39.365,12.615),(39.535,12.615),(39.535,12.445),(39.365,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,12.445),(39.705,12.615),(39.875,12.615),(39.875,12.445),(39.705,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,12.445),(40.045,12.615),(40.215,12.615),(40.215,12.445),(40.045,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,12.445),(40.385,12.615),(40.555,12.615),(40.555,12.445),(40.385,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,12.445),(40.725,12.615),(40.895,12.615),(40.895,12.445),(40.725,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,12.445),(41.065,12.615),(41.235,12.615),(41.235,12.445),(41.065,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,12.445),(41.405,12.615),(41.575,12.615),(41.575,12.445),(41.405,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,12.445),(41.745,12.615),(41.915,12.615),(41.915,12.445),(41.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,12.445),(42.085,12.615),(42.255,12.615),(42.255,12.445),(42.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,12.445),(42.425,12.615),(42.595,12.615),(42.595,12.445),(42.425,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,12.445),(42.765,12.615),(42.935,12.615),(42.935,12.445),(42.765,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,12.445),(43.105,12.615),(43.275,12.615),(43.275,12.445),(43.105,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,12.445),(43.445,12.615),(43.615,12.615),(43.615,12.445),(43.445,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,12.445),(43.785,12.615),(43.955,12.615),(43.955,12.445),(43.785,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,12.445),(44.125,12.615),(44.295,12.615),(44.295,12.445),(44.125,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,12.445),(44.465,12.615),(44.635,12.615),(44.635,12.445),(44.465,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,12.445),(44.805,12.615),(44.975,12.615),(44.975,12.445),(44.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,12.445),(45.145,12.615),(45.315,12.615),(45.315,12.445),(45.145,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,12.445),(45.485,12.615),(45.655,12.615),(45.655,12.445),(45.485,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,12.445),(45.825,12.615),(45.995,12.615),(45.995,12.445),(45.825,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,12.445),(46.165,12.615),(46.335,12.615),(46.335,12.445),(46.165,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,12.445),(46.505,12.615),(46.675,12.615),(46.675,12.445),(46.505,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,12.445),(46.845,12.615),(47.015,12.615),(47.015,12.445),(46.845,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,12.445),(47.185,12.615),(47.355,12.615),(47.355,12.445),(47.185,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,12.445),(47.525,12.615),(47.695,12.615),(47.695,12.445),(47.525,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,12.445),(47.865,12.615),(48.035,12.615),(48.035,12.445),(47.865,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,12.445),(48.205,12.615),(48.375,12.615),(48.375,12.445),(48.205,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,12.445),(48.545,12.615),(48.715,12.615),(48.715,12.445),(48.545,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,12.445),(48.885,12.615),(49.055,12.615),(49.055,12.445),(48.885,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,12.445),(49.225,12.615),(49.395,12.615),(49.395,12.445),(49.225,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,12.445),(49.565,12.615),(49.735,12.615),(49.735,12.445),(49.565,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,12.785),(0.265,12.955),(0.435,12.955),(0.435,12.785),(0.265,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,12.785),(0.605,12.955),(0.775,12.955),(0.775,12.785),(0.605,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,12.785),(0.945,12.955),(1.115,12.955),(1.115,12.785),(0.945,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,12.785),(1.285,12.955),(1.455,12.955),(1.455,12.785),(1.285,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,12.785),(1.625,12.955),(1.795,12.955),(1.795,12.785),(1.625,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,12.785),(1.965,12.955),(2.135,12.955),(2.135,12.785),(1.965,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,12.785),(2.305,12.955),(2.475,12.955),(2.475,12.785),(2.305,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,12.785),(2.645,12.955),(2.815,12.955),(2.815,12.785),(2.645,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,12.785),(2.985,12.955),(3.155,12.955),(3.155,12.785),(2.985,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,12.785),(3.325,12.955),(3.495,12.955),(3.495,12.785),(3.325,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,12.785),(3.665,12.955),(3.835,12.955),(3.835,12.785),(3.665,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,12.785),(4.005,12.955),(4.175,12.955),(4.175,12.785),(4.005,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,12.785),(4.345,12.955),(4.515,12.955),(4.515,12.785),(4.345,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,12.785),(4.685,12.955),(4.855,12.955),(4.855,12.785),(4.685,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,12.785),(5.025,12.955),(5.195,12.955),(5.195,12.785),(5.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,12.785),(5.365,12.955),(5.535,12.955),(5.535,12.785),(5.365,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,12.785),(5.705,12.955),(5.875,12.955),(5.875,12.785),(5.705,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,12.785),(6.045,12.955),(6.215,12.955),(6.215,12.785),(6.045,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,12.785),(6.385,12.955),(6.555,12.955),(6.555,12.785),(6.385,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,12.785),(6.725,12.955),(6.895,12.955),(6.895,12.785),(6.725,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,12.785),(7.065,12.955),(7.235,12.955),(7.235,12.785),(7.065,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,12.785),(7.405,12.955),(7.575,12.955),(7.575,12.785),(7.405,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,12.785),(7.745,12.955),(7.915,12.955),(7.915,12.785),(7.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,12.785),(8.085,12.955),(8.255,12.955),(8.255,12.785),(8.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,12.785),(8.425,12.955),(8.595,12.955),(8.595,12.785),(8.425,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,12.785),(8.765,12.955),(8.935,12.955),(8.935,12.785),(8.765,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,12.785),(9.105,12.955),(9.275,12.955),(9.275,12.785),(9.105,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,12.785),(9.445,12.955),(9.615,12.955),(9.615,12.785),(9.445,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,12.785),(9.785,12.955),(9.955,12.955),(9.955,12.785),(9.785,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,12.785),(10.125,12.955),(10.295,12.955),(10.295,12.785),(10.125,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,12.785),(10.465,12.955),(10.635,12.955),(10.635,12.785),(10.465,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.785),(10.805,12.955),(10.975,12.955),(10.975,12.785),(10.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,12.785),(11.145,12.955),(11.315,12.955),(11.315,12.785),(11.145,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,12.785),(11.485,12.955),(11.655,12.955),(11.655,12.785),(11.485,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.785),(11.825,12.955),(11.995,12.955),(11.995,12.785),(11.825,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,12.785),(12.165,12.955),(12.335,12.955),(12.335,12.785),(12.165,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,12.785),(12.505,12.955),(12.675,12.955),(12.675,12.785),(12.505,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,12.785),(12.845,12.955),(13.015,12.955),(13.015,12.785),(12.845,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,12.785),(13.185,12.955),(13.355,12.955),(13.355,12.785),(13.185,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,12.785),(13.525,12.955),(13.695,12.955),(13.695,12.785),(13.525,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,12.785),(13.865,12.955),(14.035,12.955),(14.035,12.785),(13.865,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,12.785),(14.205,12.955),(14.375,12.955),(14.375,12.785),(14.205,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,12.785),(14.545,12.955),(14.715,12.955),(14.715,12.785),(14.545,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,12.785),(14.885,12.955),(15.055,12.955),(15.055,12.785),(14.885,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,12.785),(15.225,12.955),(15.395,12.955),(15.395,12.785),(15.225,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,12.785),(15.565,12.955),(15.735,12.955),(15.735,12.785),(15.565,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,12.785),(15.905,12.955),(16.075,12.955),(16.075,12.785),(15.905,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,12.785),(16.245,12.955),(16.415,12.955),(16.415,12.785),(16.245,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,12.785),(16.585,12.955),(16.755,12.955),(16.755,12.785),(16.585,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,12.785),(16.925,12.955),(17.095,12.955),(17.095,12.785),(16.925,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,12.785),(17.265,12.955),(17.435,12.955),(17.435,12.785),(17.265,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,12.785),(17.605,12.955),(17.775,12.955),(17.775,12.785),(17.605,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,12.785),(17.945,12.955),(18.115,12.955),(18.115,12.785),(17.945,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,12.785),(18.285,12.955),(18.455,12.955),(18.455,12.785),(18.285,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,12.785),(18.625,12.955),(18.795,12.955),(18.795,12.785),(18.625,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,12.785),(18.965,12.955),(19.135,12.955),(19.135,12.785),(18.965,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,12.785),(19.305,12.955),(19.475,12.955),(19.475,12.785),(19.305,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,12.785),(19.645,12.955),(19.815,12.955),(19.815,12.785),(19.645,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,12.785),(19.985,12.955),(20.155,12.955),(20.155,12.785),(19.985,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,12.785),(20.325,12.955),(20.495,12.955),(20.495,12.785),(20.325,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,12.785),(20.665,12.955),(20.835,12.955),(20.835,12.785),(20.665,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,12.785),(21.005,12.955),(21.175,12.955),(21.175,12.785),(21.005,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,12.785),(21.345,12.955),(21.515,12.955),(21.515,12.785),(21.345,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,12.785),(21.685,12.955),(21.855,12.955),(21.855,12.785),(21.685,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,12.785),(22.025,12.955),(22.195,12.955),(22.195,12.785),(22.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,12.785),(22.365,12.955),(22.535,12.955),(22.535,12.785),(22.365,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,12.785),(22.705,12.955),(22.875,12.955),(22.875,12.785),(22.705,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,12.785),(23.045,12.955),(23.215,12.955),(23.215,12.785),(23.045,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,12.785),(23.385,12.955),(23.555,12.955),(23.555,12.785),(23.385,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,12.785),(23.725,12.955),(23.895,12.955),(23.895,12.785),(23.725,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,12.785),(24.065,12.955),(24.235,12.955),(24.235,12.785),(24.065,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,12.785),(24.405,12.955),(24.575,12.955),(24.575,12.785),(24.405,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,12.785),(24.745,12.955),(24.915,12.955),(24.915,12.785),(24.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,12.785),(25.085,12.955),(25.255,12.955),(25.255,12.785),(25.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,12.785),(25.425,12.955),(25.595,12.955),(25.595,12.785),(25.425,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,12.785),(25.765,12.955),(25.935,12.955),(25.935,12.785),(25.765,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,12.785),(26.105,12.955),(26.275,12.955),(26.275,12.785),(26.105,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,12.785),(26.445,12.955),(26.615,12.955),(26.615,12.785),(26.445,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,12.785),(26.785,12.955),(26.955,12.955),(26.955,12.785),(26.785,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,12.785),(27.125,12.955),(27.295,12.955),(27.295,12.785),(27.125,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,12.785),(27.465,12.955),(27.635,12.955),(27.635,12.785),(27.465,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,12.785),(27.805,12.955),(27.975,12.955),(27.975,12.785),(27.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,12.785),(28.145,12.955),(28.315,12.955),(28.315,12.785),(28.145,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,12.785),(28.485,12.955),(28.655,12.955),(28.655,12.785),(28.485,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,12.785),(28.825,12.955),(28.995,12.955),(28.995,12.785),(28.825,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,12.785),(29.165,12.955),(29.335,12.955),(29.335,12.785),(29.165,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,12.785),(29.505,12.955),(29.675,12.955),(29.675,12.785),(29.505,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,12.785),(29.845,12.955),(30.015,12.955),(30.015,12.785),(29.845,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,12.785),(30.185,12.955),(30.355,12.955),(30.355,12.785),(30.185,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,12.785),(30.525,12.955),(30.695,12.955),(30.695,12.785),(30.525,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,12.785),(30.865,12.955),(31.035,12.955),(31.035,12.785),(30.865,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,12.785),(31.205,12.955),(31.375,12.955),(31.375,12.785),(31.205,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,12.785),(31.545,12.955),(31.715,12.955),(31.715,12.785),(31.545,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,12.785),(31.885,12.955),(32.055,12.955),(32.055,12.785),(31.885,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,12.785),(32.225,12.955),(32.395,12.955),(32.395,12.785),(32.225,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,12.785),(32.565,12.955),(32.735,12.955),(32.735,12.785),(32.565,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,12.785),(32.905,12.955),(33.075,12.955),(33.075,12.785),(32.905,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,12.785),(33.245,12.955),(33.415,12.955),(33.415,12.785),(33.245,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,12.785),(33.585,12.955),(33.755,12.955),(33.755,12.785),(33.585,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,12.785),(33.925,12.955),(34.095,12.955),(34.095,12.785),(33.925,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,12.785),(34.265,12.955),(34.435,12.955),(34.435,12.785),(34.265,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,12.785),(34.605,12.955),(34.775,12.955),(34.775,12.785),(34.605,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,12.785),(34.945,12.955),(35.115,12.955),(35.115,12.785),(34.945,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,12.785),(35.285,12.955),(35.455,12.955),(35.455,12.785),(35.285,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,12.785),(35.625,12.955),(35.795,12.955),(35.795,12.785),(35.625,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,12.785),(35.965,12.955),(36.135,12.955),(36.135,12.785),(35.965,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,12.785),(36.305,12.955),(36.475,12.955),(36.475,12.785),(36.305,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,12.785),(36.645,12.955),(36.815,12.955),(36.815,12.785),(36.645,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,12.785),(36.985,12.955),(37.155,12.955),(37.155,12.785),(36.985,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,12.785),(37.325,12.955),(37.495,12.955),(37.495,12.785),(37.325,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,12.785),(37.665,12.955),(37.835,12.955),(37.835,12.785),(37.665,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,12.785),(38.005,12.955),(38.175,12.955),(38.175,12.785),(38.005,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,12.785),(38.345,12.955),(38.515,12.955),(38.515,12.785),(38.345,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,12.785),(38.685,12.955),(38.855,12.955),(38.855,12.785),(38.685,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,12.785),(39.025,12.955),(39.195,12.955),(39.195,12.785),(39.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,12.785),(39.365,12.955),(39.535,12.955),(39.535,12.785),(39.365,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,12.785),(39.705,12.955),(39.875,12.955),(39.875,12.785),(39.705,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,12.785),(40.045,12.955),(40.215,12.955),(40.215,12.785),(40.045,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,12.785),(40.385,12.955),(40.555,12.955),(40.555,12.785),(40.385,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,12.785),(40.725,12.955),(40.895,12.955),(40.895,12.785),(40.725,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,12.785),(41.065,12.955),(41.235,12.955),(41.235,12.785),(41.065,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,12.785),(41.405,12.955),(41.575,12.955),(41.575,12.785),(41.405,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,12.785),(41.745,12.955),(41.915,12.955),(41.915,12.785),(41.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,12.785),(42.085,12.955),(42.255,12.955),(42.255,12.785),(42.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,12.785),(42.425,12.955),(42.595,12.955),(42.595,12.785),(42.425,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,12.785),(42.765,12.955),(42.935,12.955),(42.935,12.785),(42.765,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,12.785),(43.105,12.955),(43.275,12.955),(43.275,12.785),(43.105,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,12.785),(43.445,12.955),(43.615,12.955),(43.615,12.785),(43.445,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,12.785),(43.785,12.955),(43.955,12.955),(43.955,12.785),(43.785,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,12.785),(44.125,12.955),(44.295,12.955),(44.295,12.785),(44.125,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,12.785),(44.465,12.955),(44.635,12.955),(44.635,12.785),(44.465,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,12.785),(44.805,12.955),(44.975,12.955),(44.975,12.785),(44.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,12.785),(45.145,12.955),(45.315,12.955),(45.315,12.785),(45.145,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,12.785),(45.485,12.955),(45.655,12.955),(45.655,12.785),(45.485,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,12.785),(45.825,12.955),(45.995,12.955),(45.995,12.785),(45.825,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,12.785),(46.165,12.955),(46.335,12.955),(46.335,12.785),(46.165,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,12.785),(46.505,12.955),(46.675,12.955),(46.675,12.785),(46.505,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,12.785),(46.845,12.955),(47.015,12.955),(47.015,12.785),(46.845,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,12.785),(47.185,12.955),(47.355,12.955),(47.355,12.785),(47.185,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,12.785),(47.525,12.955),(47.695,12.955),(47.695,12.785),(47.525,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,12.785),(47.865,12.955),(48.035,12.955),(48.035,12.785),(47.865,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,12.785),(48.205,12.955),(48.375,12.955),(48.375,12.785),(48.205,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,12.785),(48.545,12.955),(48.715,12.955),(48.715,12.785),(48.545,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,12.785),(48.885,12.955),(49.055,12.955),(49.055,12.785),(48.885,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,12.785),(49.225,12.955),(49.395,12.955),(49.395,12.785),(49.225,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,12.785),(49.565,12.955),(49.735,12.955),(49.735,12.785),(49.565,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,13.125),(0.265,13.295),(0.435,13.295),(0.435,13.125),(0.265,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,13.125),(0.605,13.295),(0.775,13.295),(0.775,13.125),(0.605,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,13.125),(0.945,13.295),(1.115,13.295),(1.115,13.125),(0.945,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,13.125),(1.285,13.295),(1.455,13.295),(1.455,13.125),(1.285,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,13.125),(1.625,13.295),(1.795,13.295),(1.795,13.125),(1.625,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,13.125),(1.965,13.295),(2.135,13.295),(2.135,13.125),(1.965,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,13.125),(2.305,13.295),(2.475,13.295),(2.475,13.125),(2.305,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,13.125),(2.645,13.295),(2.815,13.295),(2.815,13.125),(2.645,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,13.125),(2.985,13.295),(3.155,13.295),(3.155,13.125),(2.985,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,13.125),(3.325,13.295),(3.495,13.295),(3.495,13.125),(3.325,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,13.125),(3.665,13.295),(3.835,13.295),(3.835,13.125),(3.665,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,13.125),(4.005,13.295),(4.175,13.295),(4.175,13.125),(4.005,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,13.125),(4.345,13.295),(4.515,13.295),(4.515,13.125),(4.345,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,13.125),(4.685,13.295),(4.855,13.295),(4.855,13.125),(4.685,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,13.125),(5.025,13.295),(5.195,13.295),(5.195,13.125),(5.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,13.125),(5.365,13.295),(5.535,13.295),(5.535,13.125),(5.365,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,13.125),(5.705,13.295),(5.875,13.295),(5.875,13.125),(5.705,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,13.125),(6.045,13.295),(6.215,13.295),(6.215,13.125),(6.045,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,13.125),(6.385,13.295),(6.555,13.295),(6.555,13.125),(6.385,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,13.125),(6.725,13.295),(6.895,13.295),(6.895,13.125),(6.725,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,13.125),(7.065,13.295),(7.235,13.295),(7.235,13.125),(7.065,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,13.125),(7.405,13.295),(7.575,13.295),(7.575,13.125),(7.405,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,13.125),(7.745,13.295),(7.915,13.295),(7.915,13.125),(7.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,13.125),(8.085,13.295),(8.255,13.295),(8.255,13.125),(8.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,13.125),(8.425,13.295),(8.595,13.295),(8.595,13.125),(8.425,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,13.125),(8.765,13.295),(8.935,13.295),(8.935,13.125),(8.765,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,13.125),(9.105,13.295),(9.275,13.295),(9.275,13.125),(9.105,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,13.125),(9.445,13.295),(9.615,13.295),(9.615,13.125),(9.445,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,13.125),(9.785,13.295),(9.955,13.295),(9.955,13.125),(9.785,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,13.125),(10.125,13.295),(10.295,13.295),(10.295,13.125),(10.125,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,13.125),(10.465,13.295),(10.635,13.295),(10.635,13.125),(10.465,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.125),(10.805,13.295),(10.975,13.295),(10.975,13.125),(10.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,13.125),(11.145,13.295),(11.315,13.295),(11.315,13.125),(11.145,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,13.125),(11.485,13.295),(11.655,13.295),(11.655,13.125),(11.485,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.125),(11.825,13.295),(11.995,13.295),(11.995,13.125),(11.825,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,13.125),(12.165,13.295),(12.335,13.295),(12.335,13.125),(12.165,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,13.125),(12.505,13.295),(12.675,13.295),(12.675,13.125),(12.505,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,13.125),(12.845,13.295),(13.015,13.295),(13.015,13.125),(12.845,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,13.125),(13.185,13.295),(13.355,13.295),(13.355,13.125),(13.185,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,13.125),(13.525,13.295),(13.695,13.295),(13.695,13.125),(13.525,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,13.125),(13.865,13.295),(14.035,13.295),(14.035,13.125),(13.865,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,13.125),(14.205,13.295),(14.375,13.295),(14.375,13.125),(14.205,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,13.125),(14.545,13.295),(14.715,13.295),(14.715,13.125),(14.545,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,13.125),(14.885,13.295),(15.055,13.295),(15.055,13.125),(14.885,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,13.125),(15.225,13.295),(15.395,13.295),(15.395,13.125),(15.225,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,13.125),(15.565,13.295),(15.735,13.295),(15.735,13.125),(15.565,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,13.125),(15.905,13.295),(16.075,13.295),(16.075,13.125),(15.905,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,13.125),(16.245,13.295),(16.415,13.295),(16.415,13.125),(16.245,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,13.125),(16.585,13.295),(16.755,13.295),(16.755,13.125),(16.585,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,13.125),(16.925,13.295),(17.095,13.295),(17.095,13.125),(16.925,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,13.125),(17.265,13.295),(17.435,13.295),(17.435,13.125),(17.265,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,13.125),(17.605,13.295),(17.775,13.295),(17.775,13.125),(17.605,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,13.125),(17.945,13.295),(18.115,13.295),(18.115,13.125),(17.945,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,13.125),(18.285,13.295),(18.455,13.295),(18.455,13.125),(18.285,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,13.125),(18.625,13.295),(18.795,13.295),(18.795,13.125),(18.625,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,13.125),(18.965,13.295),(19.135,13.295),(19.135,13.125),(18.965,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,13.125),(19.305,13.295),(19.475,13.295),(19.475,13.125),(19.305,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,13.125),(19.645,13.295),(19.815,13.295),(19.815,13.125),(19.645,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,13.125),(19.985,13.295),(20.155,13.295),(20.155,13.125),(19.985,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,13.125),(20.325,13.295),(20.495,13.295),(20.495,13.125),(20.325,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,13.125),(20.665,13.295),(20.835,13.295),(20.835,13.125),(20.665,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,13.125),(21.005,13.295),(21.175,13.295),(21.175,13.125),(21.005,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,13.125),(21.345,13.295),(21.515,13.295),(21.515,13.125),(21.345,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,13.125),(21.685,13.295),(21.855,13.295),(21.855,13.125),(21.685,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,13.125),(22.025,13.295),(22.195,13.295),(22.195,13.125),(22.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,13.125),(22.365,13.295),(22.535,13.295),(22.535,13.125),(22.365,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,13.125),(22.705,13.295),(22.875,13.295),(22.875,13.125),(22.705,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,13.125),(23.045,13.295),(23.215,13.295),(23.215,13.125),(23.045,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,13.125),(23.385,13.295),(23.555,13.295),(23.555,13.125),(23.385,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,13.125),(23.725,13.295),(23.895,13.295),(23.895,13.125),(23.725,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,13.125),(24.065,13.295),(24.235,13.295),(24.235,13.125),(24.065,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,13.125),(24.405,13.295),(24.575,13.295),(24.575,13.125),(24.405,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,13.125),(24.745,13.295),(24.915,13.295),(24.915,13.125),(24.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,13.125),(25.085,13.295),(25.255,13.295),(25.255,13.125),(25.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,13.125),(25.425,13.295),(25.595,13.295),(25.595,13.125),(25.425,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,13.125),(25.765,13.295),(25.935,13.295),(25.935,13.125),(25.765,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,13.125),(26.105,13.295),(26.275,13.295),(26.275,13.125),(26.105,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,13.125),(26.445,13.295),(26.615,13.295),(26.615,13.125),(26.445,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,13.125),(26.785,13.295),(26.955,13.295),(26.955,13.125),(26.785,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,13.125),(27.125,13.295),(27.295,13.295),(27.295,13.125),(27.125,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,13.125),(27.465,13.295),(27.635,13.295),(27.635,13.125),(27.465,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,13.125),(27.805,13.295),(27.975,13.295),(27.975,13.125),(27.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,13.125),(28.145,13.295),(28.315,13.295),(28.315,13.125),(28.145,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,13.125),(28.485,13.295),(28.655,13.295),(28.655,13.125),(28.485,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,13.125),(28.825,13.295),(28.995,13.295),(28.995,13.125),(28.825,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,13.125),(29.165,13.295),(29.335,13.295),(29.335,13.125),(29.165,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,13.125),(29.505,13.295),(29.675,13.295),(29.675,13.125),(29.505,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,13.125),(29.845,13.295),(30.015,13.295),(30.015,13.125),(29.845,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,13.125),(30.185,13.295),(30.355,13.295),(30.355,13.125),(30.185,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,13.125),(30.525,13.295),(30.695,13.295),(30.695,13.125),(30.525,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,13.125),(30.865,13.295),(31.035,13.295),(31.035,13.125),(30.865,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,13.125),(31.205,13.295),(31.375,13.295),(31.375,13.125),(31.205,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,13.125),(31.545,13.295),(31.715,13.295),(31.715,13.125),(31.545,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,13.125),(31.885,13.295),(32.055,13.295),(32.055,13.125),(31.885,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,13.125),(32.225,13.295),(32.395,13.295),(32.395,13.125),(32.225,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,13.125),(32.565,13.295),(32.735,13.295),(32.735,13.125),(32.565,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,13.125),(32.905,13.295),(33.075,13.295),(33.075,13.125),(32.905,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,13.125),(33.245,13.295),(33.415,13.295),(33.415,13.125),(33.245,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,13.125),(33.585,13.295),(33.755,13.295),(33.755,13.125),(33.585,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,13.125),(33.925,13.295),(34.095,13.295),(34.095,13.125),(33.925,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,13.125),(34.265,13.295),(34.435,13.295),(34.435,13.125),(34.265,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,13.125),(34.605,13.295),(34.775,13.295),(34.775,13.125),(34.605,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,13.125),(34.945,13.295),(35.115,13.295),(35.115,13.125),(34.945,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,13.125),(35.285,13.295),(35.455,13.295),(35.455,13.125),(35.285,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,13.125),(35.625,13.295),(35.795,13.295),(35.795,13.125),(35.625,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,13.125),(35.965,13.295),(36.135,13.295),(36.135,13.125),(35.965,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,13.125),(36.305,13.295),(36.475,13.295),(36.475,13.125),(36.305,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,13.125),(36.645,13.295),(36.815,13.295),(36.815,13.125),(36.645,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,13.125),(36.985,13.295),(37.155,13.295),(37.155,13.125),(36.985,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,13.125),(37.325,13.295),(37.495,13.295),(37.495,13.125),(37.325,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,13.125),(37.665,13.295),(37.835,13.295),(37.835,13.125),(37.665,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,13.125),(38.005,13.295),(38.175,13.295),(38.175,13.125),(38.005,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,13.125),(38.345,13.295),(38.515,13.295),(38.515,13.125),(38.345,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,13.125),(38.685,13.295),(38.855,13.295),(38.855,13.125),(38.685,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,13.125),(39.025,13.295),(39.195,13.295),(39.195,13.125),(39.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,13.125),(39.365,13.295),(39.535,13.295),(39.535,13.125),(39.365,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,13.125),(39.705,13.295),(39.875,13.295),(39.875,13.125),(39.705,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,13.125),(40.045,13.295),(40.215,13.295),(40.215,13.125),(40.045,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,13.125),(40.385,13.295),(40.555,13.295),(40.555,13.125),(40.385,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,13.125),(40.725,13.295),(40.895,13.295),(40.895,13.125),(40.725,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,13.125),(41.065,13.295),(41.235,13.295),(41.235,13.125),(41.065,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,13.125),(41.405,13.295),(41.575,13.295),(41.575,13.125),(41.405,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,13.125),(41.745,13.295),(41.915,13.295),(41.915,13.125),(41.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,13.125),(42.085,13.295),(42.255,13.295),(42.255,13.125),(42.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,13.125),(42.425,13.295),(42.595,13.295),(42.595,13.125),(42.425,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,13.125),(42.765,13.295),(42.935,13.295),(42.935,13.125),(42.765,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,13.125),(43.105,13.295),(43.275,13.295),(43.275,13.125),(43.105,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,13.125),(43.445,13.295),(43.615,13.295),(43.615,13.125),(43.445,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,13.125),(43.785,13.295),(43.955,13.295),(43.955,13.125),(43.785,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,13.125),(44.125,13.295),(44.295,13.295),(44.295,13.125),(44.125,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,13.125),(44.465,13.295),(44.635,13.295),(44.635,13.125),(44.465,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,13.125),(44.805,13.295),(44.975,13.295),(44.975,13.125),(44.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,13.125),(45.145,13.295),(45.315,13.295),(45.315,13.125),(45.145,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,13.125),(45.485,13.295),(45.655,13.295),(45.655,13.125),(45.485,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,13.125),(45.825,13.295),(45.995,13.295),(45.995,13.125),(45.825,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,13.125),(46.165,13.295),(46.335,13.295),(46.335,13.125),(46.165,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,13.125),(46.505,13.295),(46.675,13.295),(46.675,13.125),(46.505,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,13.125),(46.845,13.295),(47.015,13.295),(47.015,13.125),(46.845,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,13.125),(47.185,13.295),(47.355,13.295),(47.355,13.125),(47.185,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,13.125),(47.525,13.295),(47.695,13.295),(47.695,13.125),(47.525,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,13.125),(47.865,13.295),(48.035,13.295),(48.035,13.125),(47.865,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,13.125),(48.205,13.295),(48.375,13.295),(48.375,13.125),(48.205,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,13.125),(48.545,13.295),(48.715,13.295),(48.715,13.125),(48.545,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,13.125),(48.885,13.295),(49.055,13.295),(49.055,13.125),(48.885,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,13.125),(49.225,13.295),(49.395,13.295),(49.395,13.125),(49.225,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,13.125),(49.565,13.295),(49.735,13.295),(49.735,13.125),(49.565,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,13.465),(0.265,13.635),(0.435,13.635),(0.435,13.465),(0.265,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,13.465),(0.605,13.635),(0.775,13.635),(0.775,13.465),(0.605,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,13.465),(0.945,13.635),(1.115,13.635),(1.115,13.465),(0.945,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,13.465),(1.285,13.635),(1.455,13.635),(1.455,13.465),(1.285,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,13.465),(1.625,13.635),(1.795,13.635),(1.795,13.465),(1.625,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,13.465),(1.965,13.635),(2.135,13.635),(2.135,13.465),(1.965,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,13.465),(2.305,13.635),(2.475,13.635),(2.475,13.465),(2.305,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,13.465),(2.645,13.635),(2.815,13.635),(2.815,13.465),(2.645,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,13.465),(2.985,13.635),(3.155,13.635),(3.155,13.465),(2.985,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,13.465),(3.325,13.635),(3.495,13.635),(3.495,13.465),(3.325,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,13.465),(3.665,13.635),(3.835,13.635),(3.835,13.465),(3.665,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,13.465),(4.005,13.635),(4.175,13.635),(4.175,13.465),(4.005,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,13.465),(4.345,13.635),(4.515,13.635),(4.515,13.465),(4.345,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,13.465),(4.685,13.635),(4.855,13.635),(4.855,13.465),(4.685,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,13.465),(5.025,13.635),(5.195,13.635),(5.195,13.465),(5.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,13.465),(5.365,13.635),(5.535,13.635),(5.535,13.465),(5.365,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,13.465),(5.705,13.635),(5.875,13.635),(5.875,13.465),(5.705,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,13.465),(6.045,13.635),(6.215,13.635),(6.215,13.465),(6.045,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,13.465),(6.385,13.635),(6.555,13.635),(6.555,13.465),(6.385,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,13.465),(6.725,13.635),(6.895,13.635),(6.895,13.465),(6.725,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,13.465),(7.065,13.635),(7.235,13.635),(7.235,13.465),(7.065,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,13.465),(7.405,13.635),(7.575,13.635),(7.575,13.465),(7.405,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,13.465),(7.745,13.635),(7.915,13.635),(7.915,13.465),(7.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,13.465),(8.085,13.635),(8.255,13.635),(8.255,13.465),(8.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,13.465),(8.425,13.635),(8.595,13.635),(8.595,13.465),(8.425,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,13.465),(8.765,13.635),(8.935,13.635),(8.935,13.465),(8.765,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,13.465),(9.105,13.635),(9.275,13.635),(9.275,13.465),(9.105,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,13.465),(9.445,13.635),(9.615,13.635),(9.615,13.465),(9.445,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,13.465),(9.785,13.635),(9.955,13.635),(9.955,13.465),(9.785,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,13.465),(10.125,13.635),(10.295,13.635),(10.295,13.465),(10.125,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,13.465),(10.465,13.635),(10.635,13.635),(10.635,13.465),(10.465,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.465),(10.805,13.635),(10.975,13.635),(10.975,13.465),(10.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,13.465),(11.145,13.635),(11.315,13.635),(11.315,13.465),(11.145,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,13.465),(11.485,13.635),(11.655,13.635),(11.655,13.465),(11.485,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.465),(11.825,13.635),(11.995,13.635),(11.995,13.465),(11.825,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,13.465),(12.165,13.635),(12.335,13.635),(12.335,13.465),(12.165,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,13.465),(12.505,13.635),(12.675,13.635),(12.675,13.465),(12.505,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,13.465),(12.845,13.635),(13.015,13.635),(13.015,13.465),(12.845,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,13.465),(13.185,13.635),(13.355,13.635),(13.355,13.465),(13.185,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,13.465),(13.525,13.635),(13.695,13.635),(13.695,13.465),(13.525,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,13.465),(13.865,13.635),(14.035,13.635),(14.035,13.465),(13.865,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,13.465),(14.205,13.635),(14.375,13.635),(14.375,13.465),(14.205,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,13.465),(14.545,13.635),(14.715,13.635),(14.715,13.465),(14.545,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,13.465),(14.885,13.635),(15.055,13.635),(15.055,13.465),(14.885,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,13.465),(15.225,13.635),(15.395,13.635),(15.395,13.465),(15.225,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,13.465),(15.565,13.635),(15.735,13.635),(15.735,13.465),(15.565,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,13.465),(15.905,13.635),(16.075,13.635),(16.075,13.465),(15.905,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,13.465),(16.245,13.635),(16.415,13.635),(16.415,13.465),(16.245,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,13.465),(16.585,13.635),(16.755,13.635),(16.755,13.465),(16.585,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,13.465),(16.925,13.635),(17.095,13.635),(17.095,13.465),(16.925,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,13.465),(17.265,13.635),(17.435,13.635),(17.435,13.465),(17.265,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,13.465),(17.605,13.635),(17.775,13.635),(17.775,13.465),(17.605,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,13.465),(17.945,13.635),(18.115,13.635),(18.115,13.465),(17.945,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,13.465),(18.285,13.635),(18.455,13.635),(18.455,13.465),(18.285,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,13.465),(18.625,13.635),(18.795,13.635),(18.795,13.465),(18.625,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,13.465),(18.965,13.635),(19.135,13.635),(19.135,13.465),(18.965,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,13.465),(19.305,13.635),(19.475,13.635),(19.475,13.465),(19.305,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,13.465),(19.645,13.635),(19.815,13.635),(19.815,13.465),(19.645,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,13.465),(19.985,13.635),(20.155,13.635),(20.155,13.465),(19.985,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,13.465),(20.325,13.635),(20.495,13.635),(20.495,13.465),(20.325,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,13.465),(20.665,13.635),(20.835,13.635),(20.835,13.465),(20.665,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,13.465),(21.005,13.635),(21.175,13.635),(21.175,13.465),(21.005,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,13.465),(21.345,13.635),(21.515,13.635),(21.515,13.465),(21.345,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,13.465),(21.685,13.635),(21.855,13.635),(21.855,13.465),(21.685,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,13.465),(22.025,13.635),(22.195,13.635),(22.195,13.465),(22.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,13.465),(22.365,13.635),(22.535,13.635),(22.535,13.465),(22.365,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,13.465),(22.705,13.635),(22.875,13.635),(22.875,13.465),(22.705,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,13.465),(23.045,13.635),(23.215,13.635),(23.215,13.465),(23.045,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,13.465),(23.385,13.635),(23.555,13.635),(23.555,13.465),(23.385,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,13.465),(23.725,13.635),(23.895,13.635),(23.895,13.465),(23.725,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,13.465),(24.065,13.635),(24.235,13.635),(24.235,13.465),(24.065,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,13.465),(24.405,13.635),(24.575,13.635),(24.575,13.465),(24.405,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,13.465),(24.745,13.635),(24.915,13.635),(24.915,13.465),(24.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,13.465),(25.085,13.635),(25.255,13.635),(25.255,13.465),(25.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,13.465),(25.425,13.635),(25.595,13.635),(25.595,13.465),(25.425,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,13.465),(25.765,13.635),(25.935,13.635),(25.935,13.465),(25.765,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,13.465),(26.105,13.635),(26.275,13.635),(26.275,13.465),(26.105,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,13.465),(26.445,13.635),(26.615,13.635),(26.615,13.465),(26.445,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,13.465),(26.785,13.635),(26.955,13.635),(26.955,13.465),(26.785,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,13.465),(27.125,13.635),(27.295,13.635),(27.295,13.465),(27.125,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,13.465),(27.465,13.635),(27.635,13.635),(27.635,13.465),(27.465,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,13.465),(27.805,13.635),(27.975,13.635),(27.975,13.465),(27.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,13.465),(28.145,13.635),(28.315,13.635),(28.315,13.465),(28.145,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,13.465),(28.485,13.635),(28.655,13.635),(28.655,13.465),(28.485,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,13.465),(28.825,13.635),(28.995,13.635),(28.995,13.465),(28.825,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,13.465),(29.165,13.635),(29.335,13.635),(29.335,13.465),(29.165,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,13.465),(29.505,13.635),(29.675,13.635),(29.675,13.465),(29.505,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,13.465),(29.845,13.635),(30.015,13.635),(30.015,13.465),(29.845,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,13.465),(30.185,13.635),(30.355,13.635),(30.355,13.465),(30.185,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,13.465),(30.525,13.635),(30.695,13.635),(30.695,13.465),(30.525,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,13.465),(30.865,13.635),(31.035,13.635),(31.035,13.465),(30.865,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,13.465),(31.205,13.635),(31.375,13.635),(31.375,13.465),(31.205,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,13.465),(31.545,13.635),(31.715,13.635),(31.715,13.465),(31.545,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,13.465),(31.885,13.635),(32.055,13.635),(32.055,13.465),(31.885,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,13.465),(32.225,13.635),(32.395,13.635),(32.395,13.465),(32.225,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,13.465),(32.565,13.635),(32.735,13.635),(32.735,13.465),(32.565,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,13.465),(32.905,13.635),(33.075,13.635),(33.075,13.465),(32.905,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,13.465),(33.245,13.635),(33.415,13.635),(33.415,13.465),(33.245,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,13.465),(33.585,13.635),(33.755,13.635),(33.755,13.465),(33.585,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,13.465),(33.925,13.635),(34.095,13.635),(34.095,13.465),(33.925,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,13.465),(34.265,13.635),(34.435,13.635),(34.435,13.465),(34.265,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,13.465),(34.605,13.635),(34.775,13.635),(34.775,13.465),(34.605,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,13.465),(34.945,13.635),(35.115,13.635),(35.115,13.465),(34.945,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,13.465),(35.285,13.635),(35.455,13.635),(35.455,13.465),(35.285,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,13.465),(35.625,13.635),(35.795,13.635),(35.795,13.465),(35.625,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,13.465),(35.965,13.635),(36.135,13.635),(36.135,13.465),(35.965,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,13.465),(36.305,13.635),(36.475,13.635),(36.475,13.465),(36.305,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,13.465),(36.645,13.635),(36.815,13.635),(36.815,13.465),(36.645,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,13.465),(36.985,13.635),(37.155,13.635),(37.155,13.465),(36.985,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,13.465),(37.325,13.635),(37.495,13.635),(37.495,13.465),(37.325,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,13.465),(37.665,13.635),(37.835,13.635),(37.835,13.465),(37.665,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,13.465),(38.005,13.635),(38.175,13.635),(38.175,13.465),(38.005,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,13.465),(38.345,13.635),(38.515,13.635),(38.515,13.465),(38.345,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,13.465),(38.685,13.635),(38.855,13.635),(38.855,13.465),(38.685,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,13.465),(39.025,13.635),(39.195,13.635),(39.195,13.465),(39.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,13.465),(39.365,13.635),(39.535,13.635),(39.535,13.465),(39.365,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,13.465),(39.705,13.635),(39.875,13.635),(39.875,13.465),(39.705,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,13.465),(40.045,13.635),(40.215,13.635),(40.215,13.465),(40.045,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,13.465),(40.385,13.635),(40.555,13.635),(40.555,13.465),(40.385,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,13.465),(40.725,13.635),(40.895,13.635),(40.895,13.465),(40.725,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,13.465),(41.065,13.635),(41.235,13.635),(41.235,13.465),(41.065,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,13.465),(41.405,13.635),(41.575,13.635),(41.575,13.465),(41.405,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,13.465),(41.745,13.635),(41.915,13.635),(41.915,13.465),(41.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,13.465),(42.085,13.635),(42.255,13.635),(42.255,13.465),(42.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,13.465),(42.425,13.635),(42.595,13.635),(42.595,13.465),(42.425,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,13.465),(42.765,13.635),(42.935,13.635),(42.935,13.465),(42.765,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,13.465),(43.105,13.635),(43.275,13.635),(43.275,13.465),(43.105,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,13.465),(43.445,13.635),(43.615,13.635),(43.615,13.465),(43.445,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,13.465),(43.785,13.635),(43.955,13.635),(43.955,13.465),(43.785,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,13.465),(44.125,13.635),(44.295,13.635),(44.295,13.465),(44.125,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,13.465),(44.465,13.635),(44.635,13.635),(44.635,13.465),(44.465,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,13.465),(44.805,13.635),(44.975,13.635),(44.975,13.465),(44.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,13.465),(45.145,13.635),(45.315,13.635),(45.315,13.465),(45.145,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,13.465),(45.485,13.635),(45.655,13.635),(45.655,13.465),(45.485,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,13.465),(45.825,13.635),(45.995,13.635),(45.995,13.465),(45.825,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,13.465),(46.165,13.635),(46.335,13.635),(46.335,13.465),(46.165,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,13.465),(46.505,13.635),(46.675,13.635),(46.675,13.465),(46.505,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,13.465),(46.845,13.635),(47.015,13.635),(47.015,13.465),(46.845,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,13.465),(47.185,13.635),(47.355,13.635),(47.355,13.465),(47.185,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,13.465),(47.525,13.635),(47.695,13.635),(47.695,13.465),(47.525,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,13.465),(47.865,13.635),(48.035,13.635),(48.035,13.465),(47.865,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,13.465),(48.205,13.635),(48.375,13.635),(48.375,13.465),(48.205,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,13.465),(48.545,13.635),(48.715,13.635),(48.715,13.465),(48.545,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,13.465),(48.885,13.635),(49.055,13.635),(49.055,13.465),(48.885,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,13.465),(49.225,13.635),(49.395,13.635),(49.395,13.465),(49.225,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,13.465),(49.565,13.635),(49.735,13.635),(49.735,13.465),(49.565,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,13.805),(0.265,13.975),(0.435,13.975),(0.435,13.805),(0.265,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,13.805),(0.605,13.975),(0.775,13.975),(0.775,13.805),(0.605,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,13.805),(0.945,13.975),(1.115,13.975),(1.115,13.805),(0.945,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,13.805),(1.285,13.975),(1.455,13.975),(1.455,13.805),(1.285,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,13.805),(1.625,13.975),(1.795,13.975),(1.795,13.805),(1.625,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,13.805),(1.965,13.975),(2.135,13.975),(2.135,13.805),(1.965,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,13.805),(2.305,13.975),(2.475,13.975),(2.475,13.805),(2.305,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,13.805),(2.645,13.975),(2.815,13.975),(2.815,13.805),(2.645,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,13.805),(2.985,13.975),(3.155,13.975),(3.155,13.805),(2.985,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,13.805),(3.325,13.975),(3.495,13.975),(3.495,13.805),(3.325,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,13.805),(3.665,13.975),(3.835,13.975),(3.835,13.805),(3.665,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,13.805),(4.005,13.975),(4.175,13.975),(4.175,13.805),(4.005,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,13.805),(4.345,13.975),(4.515,13.975),(4.515,13.805),(4.345,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,13.805),(4.685,13.975),(4.855,13.975),(4.855,13.805),(4.685,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,13.805),(5.025,13.975),(5.195,13.975),(5.195,13.805),(5.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,13.805),(5.365,13.975),(5.535,13.975),(5.535,13.805),(5.365,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,13.805),(5.705,13.975),(5.875,13.975),(5.875,13.805),(5.705,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,13.805),(6.045,13.975),(6.215,13.975),(6.215,13.805),(6.045,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,13.805),(6.385,13.975),(6.555,13.975),(6.555,13.805),(6.385,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,13.805),(6.725,13.975),(6.895,13.975),(6.895,13.805),(6.725,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,13.805),(7.065,13.975),(7.235,13.975),(7.235,13.805),(7.065,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,13.805),(7.405,13.975),(7.575,13.975),(7.575,13.805),(7.405,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,13.805),(7.745,13.975),(7.915,13.975),(7.915,13.805),(7.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,13.805),(8.085,13.975),(8.255,13.975),(8.255,13.805),(8.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,13.805),(8.425,13.975),(8.595,13.975),(8.595,13.805),(8.425,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,13.805),(8.765,13.975),(8.935,13.975),(8.935,13.805),(8.765,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,13.805),(9.105,13.975),(9.275,13.975),(9.275,13.805),(9.105,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,13.805),(9.445,13.975),(9.615,13.975),(9.615,13.805),(9.445,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,13.805),(9.785,13.975),(9.955,13.975),(9.955,13.805),(9.785,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,13.805),(10.125,13.975),(10.295,13.975),(10.295,13.805),(10.125,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,13.805),(10.465,13.975),(10.635,13.975),(10.635,13.805),(10.465,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.805),(10.805,13.975),(10.975,13.975),(10.975,13.805),(10.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,13.805),(11.145,13.975),(11.315,13.975),(11.315,13.805),(11.145,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,13.805),(11.485,13.975),(11.655,13.975),(11.655,13.805),(11.485,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.805),(11.825,13.975),(11.995,13.975),(11.995,13.805),(11.825,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,13.805),(12.165,13.975),(12.335,13.975),(12.335,13.805),(12.165,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,13.805),(12.505,13.975),(12.675,13.975),(12.675,13.805),(12.505,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,13.805),(12.845,13.975),(13.015,13.975),(13.015,13.805),(12.845,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,13.805),(13.185,13.975),(13.355,13.975),(13.355,13.805),(13.185,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,13.805),(13.525,13.975),(13.695,13.975),(13.695,13.805),(13.525,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,13.805),(13.865,13.975),(14.035,13.975),(14.035,13.805),(13.865,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,13.805),(14.205,13.975),(14.375,13.975),(14.375,13.805),(14.205,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,13.805),(14.545,13.975),(14.715,13.975),(14.715,13.805),(14.545,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,13.805),(14.885,13.975),(15.055,13.975),(15.055,13.805),(14.885,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,13.805),(15.225,13.975),(15.395,13.975),(15.395,13.805),(15.225,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,13.805),(15.565,13.975),(15.735,13.975),(15.735,13.805),(15.565,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,13.805),(15.905,13.975),(16.075,13.975),(16.075,13.805),(15.905,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,13.805),(16.245,13.975),(16.415,13.975),(16.415,13.805),(16.245,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,13.805),(16.585,13.975),(16.755,13.975),(16.755,13.805),(16.585,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,13.805),(16.925,13.975),(17.095,13.975),(17.095,13.805),(16.925,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,13.805),(17.265,13.975),(17.435,13.975),(17.435,13.805),(17.265,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,13.805),(17.605,13.975),(17.775,13.975),(17.775,13.805),(17.605,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,13.805),(17.945,13.975),(18.115,13.975),(18.115,13.805),(17.945,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,13.805),(18.285,13.975),(18.455,13.975),(18.455,13.805),(18.285,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,13.805),(18.625,13.975),(18.795,13.975),(18.795,13.805),(18.625,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,13.805),(18.965,13.975),(19.135,13.975),(19.135,13.805),(18.965,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,13.805),(19.305,13.975),(19.475,13.975),(19.475,13.805),(19.305,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,13.805),(19.645,13.975),(19.815,13.975),(19.815,13.805),(19.645,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,13.805),(19.985,13.975),(20.155,13.975),(20.155,13.805),(19.985,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,13.805),(20.325,13.975),(20.495,13.975),(20.495,13.805),(20.325,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,13.805),(20.665,13.975),(20.835,13.975),(20.835,13.805),(20.665,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,13.805),(21.005,13.975),(21.175,13.975),(21.175,13.805),(21.005,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,13.805),(21.345,13.975),(21.515,13.975),(21.515,13.805),(21.345,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,13.805),(21.685,13.975),(21.855,13.975),(21.855,13.805),(21.685,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,13.805),(22.025,13.975),(22.195,13.975),(22.195,13.805),(22.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,13.805),(22.365,13.975),(22.535,13.975),(22.535,13.805),(22.365,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,13.805),(22.705,13.975),(22.875,13.975),(22.875,13.805),(22.705,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,13.805),(23.045,13.975),(23.215,13.975),(23.215,13.805),(23.045,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,13.805),(23.385,13.975),(23.555,13.975),(23.555,13.805),(23.385,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,13.805),(23.725,13.975),(23.895,13.975),(23.895,13.805),(23.725,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,13.805),(24.065,13.975),(24.235,13.975),(24.235,13.805),(24.065,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,13.805),(24.405,13.975),(24.575,13.975),(24.575,13.805),(24.405,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,13.805),(24.745,13.975),(24.915,13.975),(24.915,13.805),(24.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,13.805),(25.085,13.975),(25.255,13.975),(25.255,13.805),(25.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,13.805),(25.425,13.975),(25.595,13.975),(25.595,13.805),(25.425,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,13.805),(25.765,13.975),(25.935,13.975),(25.935,13.805),(25.765,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,13.805),(26.105,13.975),(26.275,13.975),(26.275,13.805),(26.105,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,13.805),(26.445,13.975),(26.615,13.975),(26.615,13.805),(26.445,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,13.805),(26.785,13.975),(26.955,13.975),(26.955,13.805),(26.785,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,13.805),(27.125,13.975),(27.295,13.975),(27.295,13.805),(27.125,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,13.805),(27.465,13.975),(27.635,13.975),(27.635,13.805),(27.465,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,13.805),(27.805,13.975),(27.975,13.975),(27.975,13.805),(27.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,13.805),(28.145,13.975),(28.315,13.975),(28.315,13.805),(28.145,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,13.805),(28.485,13.975),(28.655,13.975),(28.655,13.805),(28.485,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,13.805),(28.825,13.975),(28.995,13.975),(28.995,13.805),(28.825,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,13.805),(29.165,13.975),(29.335,13.975),(29.335,13.805),(29.165,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,13.805),(29.505,13.975),(29.675,13.975),(29.675,13.805),(29.505,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,13.805),(29.845,13.975),(30.015,13.975),(30.015,13.805),(29.845,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,13.805),(30.185,13.975),(30.355,13.975),(30.355,13.805),(30.185,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,13.805),(30.525,13.975),(30.695,13.975),(30.695,13.805),(30.525,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,13.805),(30.865,13.975),(31.035,13.975),(31.035,13.805),(30.865,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,13.805),(31.205,13.975),(31.375,13.975),(31.375,13.805),(31.205,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,13.805),(31.545,13.975),(31.715,13.975),(31.715,13.805),(31.545,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,13.805),(31.885,13.975),(32.055,13.975),(32.055,13.805),(31.885,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,13.805),(32.225,13.975),(32.395,13.975),(32.395,13.805),(32.225,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,13.805),(32.565,13.975),(32.735,13.975),(32.735,13.805),(32.565,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,13.805),(32.905,13.975),(33.075,13.975),(33.075,13.805),(32.905,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,13.805),(33.245,13.975),(33.415,13.975),(33.415,13.805),(33.245,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,13.805),(33.585,13.975),(33.755,13.975),(33.755,13.805),(33.585,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,13.805),(33.925,13.975),(34.095,13.975),(34.095,13.805),(33.925,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,13.805),(34.265,13.975),(34.435,13.975),(34.435,13.805),(34.265,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,13.805),(34.605,13.975),(34.775,13.975),(34.775,13.805),(34.605,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,13.805),(34.945,13.975),(35.115,13.975),(35.115,13.805),(34.945,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,13.805),(35.285,13.975),(35.455,13.975),(35.455,13.805),(35.285,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,13.805),(35.625,13.975),(35.795,13.975),(35.795,13.805),(35.625,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,13.805),(35.965,13.975),(36.135,13.975),(36.135,13.805),(35.965,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,13.805),(36.305,13.975),(36.475,13.975),(36.475,13.805),(36.305,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,13.805),(36.645,13.975),(36.815,13.975),(36.815,13.805),(36.645,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,13.805),(36.985,13.975),(37.155,13.975),(37.155,13.805),(36.985,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,13.805),(37.325,13.975),(37.495,13.975),(37.495,13.805),(37.325,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,13.805),(37.665,13.975),(37.835,13.975),(37.835,13.805),(37.665,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,13.805),(38.005,13.975),(38.175,13.975),(38.175,13.805),(38.005,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,13.805),(38.345,13.975),(38.515,13.975),(38.515,13.805),(38.345,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,13.805),(38.685,13.975),(38.855,13.975),(38.855,13.805),(38.685,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,13.805),(39.025,13.975),(39.195,13.975),(39.195,13.805),(39.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,13.805),(39.365,13.975),(39.535,13.975),(39.535,13.805),(39.365,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,13.805),(39.705,13.975),(39.875,13.975),(39.875,13.805),(39.705,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,13.805),(40.045,13.975),(40.215,13.975),(40.215,13.805),(40.045,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,13.805),(40.385,13.975),(40.555,13.975),(40.555,13.805),(40.385,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,13.805),(40.725,13.975),(40.895,13.975),(40.895,13.805),(40.725,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,13.805),(41.065,13.975),(41.235,13.975),(41.235,13.805),(41.065,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,13.805),(41.405,13.975),(41.575,13.975),(41.575,13.805),(41.405,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,13.805),(41.745,13.975),(41.915,13.975),(41.915,13.805),(41.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,13.805),(42.085,13.975),(42.255,13.975),(42.255,13.805),(42.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,13.805),(42.425,13.975),(42.595,13.975),(42.595,13.805),(42.425,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,13.805),(42.765,13.975),(42.935,13.975),(42.935,13.805),(42.765,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,13.805),(43.105,13.975),(43.275,13.975),(43.275,13.805),(43.105,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,13.805),(43.445,13.975),(43.615,13.975),(43.615,13.805),(43.445,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,13.805),(43.785,13.975),(43.955,13.975),(43.955,13.805),(43.785,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,13.805),(44.125,13.975),(44.295,13.975),(44.295,13.805),(44.125,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,13.805),(44.465,13.975),(44.635,13.975),(44.635,13.805),(44.465,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,13.805),(44.805,13.975),(44.975,13.975),(44.975,13.805),(44.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,13.805),(45.145,13.975),(45.315,13.975),(45.315,13.805),(45.145,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,13.805),(45.485,13.975),(45.655,13.975),(45.655,13.805),(45.485,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,13.805),(45.825,13.975),(45.995,13.975),(45.995,13.805),(45.825,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,13.805),(46.165,13.975),(46.335,13.975),(46.335,13.805),(46.165,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,13.805),(46.505,13.975),(46.675,13.975),(46.675,13.805),(46.505,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,13.805),(46.845,13.975),(47.015,13.975),(47.015,13.805),(46.845,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,13.805),(47.185,13.975),(47.355,13.975),(47.355,13.805),(47.185,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,13.805),(47.525,13.975),(47.695,13.975),(47.695,13.805),(47.525,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,13.805),(47.865,13.975),(48.035,13.975),(48.035,13.805),(47.865,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,13.805),(48.205,13.975),(48.375,13.975),(48.375,13.805),(48.205,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,13.805),(48.545,13.975),(48.715,13.975),(48.715,13.805),(48.545,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,13.805),(48.885,13.975),(49.055,13.975),(49.055,13.805),(48.885,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,13.805),(49.225,13.975),(49.395,13.975),(49.395,13.805),(49.225,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,13.805),(49.565,13.975),(49.735,13.975),(49.735,13.805),(49.565,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,14.145),(0.265,14.315),(0.435,14.315),(0.435,14.145),(0.265,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,14.145),(0.605,14.315),(0.775,14.315),(0.775,14.145),(0.605,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,14.145),(0.945,14.315),(1.115,14.315),(1.115,14.145),(0.945,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,14.145),(1.285,14.315),(1.455,14.315),(1.455,14.145),(1.285,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,14.145),(1.625,14.315),(1.795,14.315),(1.795,14.145),(1.625,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,14.145),(1.965,14.315),(2.135,14.315),(2.135,14.145),(1.965,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,14.145),(2.305,14.315),(2.475,14.315),(2.475,14.145),(2.305,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,14.145),(2.645,14.315),(2.815,14.315),(2.815,14.145),(2.645,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,14.145),(2.985,14.315),(3.155,14.315),(3.155,14.145),(2.985,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,14.145),(3.325,14.315),(3.495,14.315),(3.495,14.145),(3.325,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,14.145),(3.665,14.315),(3.835,14.315),(3.835,14.145),(3.665,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,14.145),(4.005,14.315),(4.175,14.315),(4.175,14.145),(4.005,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,14.145),(4.345,14.315),(4.515,14.315),(4.515,14.145),(4.345,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,14.145),(4.685,14.315),(4.855,14.315),(4.855,14.145),(4.685,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,14.145),(5.025,14.315),(5.195,14.315),(5.195,14.145),(5.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,14.145),(5.365,14.315),(5.535,14.315),(5.535,14.145),(5.365,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,14.145),(5.705,14.315),(5.875,14.315),(5.875,14.145),(5.705,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,14.145),(6.045,14.315),(6.215,14.315),(6.215,14.145),(6.045,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,14.145),(6.385,14.315),(6.555,14.315),(6.555,14.145),(6.385,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,14.145),(6.725,14.315),(6.895,14.315),(6.895,14.145),(6.725,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,14.145),(7.065,14.315),(7.235,14.315),(7.235,14.145),(7.065,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,14.145),(7.405,14.315),(7.575,14.315),(7.575,14.145),(7.405,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,14.145),(7.745,14.315),(7.915,14.315),(7.915,14.145),(7.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,14.145),(8.085,14.315),(8.255,14.315),(8.255,14.145),(8.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,14.145),(8.425,14.315),(8.595,14.315),(8.595,14.145),(8.425,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,14.145),(8.765,14.315),(8.935,14.315),(8.935,14.145),(8.765,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,14.145),(9.105,14.315),(9.275,14.315),(9.275,14.145),(9.105,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,14.145),(9.445,14.315),(9.615,14.315),(9.615,14.145),(9.445,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,14.145),(9.785,14.315),(9.955,14.315),(9.955,14.145),(9.785,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,14.145),(10.125,14.315),(10.295,14.315),(10.295,14.145),(10.125,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,14.145),(10.465,14.315),(10.635,14.315),(10.635,14.145),(10.465,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.145),(10.805,14.315),(10.975,14.315),(10.975,14.145),(10.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,14.145),(11.145,14.315),(11.315,14.315),(11.315,14.145),(11.145,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,14.145),(11.485,14.315),(11.655,14.315),(11.655,14.145),(11.485,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.145),(11.825,14.315),(11.995,14.315),(11.995,14.145),(11.825,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,14.145),(12.165,14.315),(12.335,14.315),(12.335,14.145),(12.165,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,14.145),(12.505,14.315),(12.675,14.315),(12.675,14.145),(12.505,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,14.145),(12.845,14.315),(13.015,14.315),(13.015,14.145),(12.845,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,14.145),(13.185,14.315),(13.355,14.315),(13.355,14.145),(13.185,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,14.145),(13.525,14.315),(13.695,14.315),(13.695,14.145),(13.525,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,14.145),(13.865,14.315),(14.035,14.315),(14.035,14.145),(13.865,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,14.145),(14.205,14.315),(14.375,14.315),(14.375,14.145),(14.205,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,14.145),(14.545,14.315),(14.715,14.315),(14.715,14.145),(14.545,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,14.145),(14.885,14.315),(15.055,14.315),(15.055,14.145),(14.885,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,14.145),(15.225,14.315),(15.395,14.315),(15.395,14.145),(15.225,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,14.145),(15.565,14.315),(15.735,14.315),(15.735,14.145),(15.565,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,14.145),(15.905,14.315),(16.075,14.315),(16.075,14.145),(15.905,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,14.145),(16.245,14.315),(16.415,14.315),(16.415,14.145),(16.245,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,14.145),(16.585,14.315),(16.755,14.315),(16.755,14.145),(16.585,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,14.145),(16.925,14.315),(17.095,14.315),(17.095,14.145),(16.925,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,14.145),(17.265,14.315),(17.435,14.315),(17.435,14.145),(17.265,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,14.145),(17.605,14.315),(17.775,14.315),(17.775,14.145),(17.605,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,14.145),(17.945,14.315),(18.115,14.315),(18.115,14.145),(17.945,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,14.145),(18.285,14.315),(18.455,14.315),(18.455,14.145),(18.285,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,14.145),(18.625,14.315),(18.795,14.315),(18.795,14.145),(18.625,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,14.145),(18.965,14.315),(19.135,14.315),(19.135,14.145),(18.965,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,14.145),(19.305,14.315),(19.475,14.315),(19.475,14.145),(19.305,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,14.145),(19.645,14.315),(19.815,14.315),(19.815,14.145),(19.645,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,14.145),(19.985,14.315),(20.155,14.315),(20.155,14.145),(19.985,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,14.145),(20.325,14.315),(20.495,14.315),(20.495,14.145),(20.325,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,14.145),(20.665,14.315),(20.835,14.315),(20.835,14.145),(20.665,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,14.145),(21.005,14.315),(21.175,14.315),(21.175,14.145),(21.005,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,14.145),(21.345,14.315),(21.515,14.315),(21.515,14.145),(21.345,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,14.145),(21.685,14.315),(21.855,14.315),(21.855,14.145),(21.685,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,14.145),(22.025,14.315),(22.195,14.315),(22.195,14.145),(22.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,14.145),(22.365,14.315),(22.535,14.315),(22.535,14.145),(22.365,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,14.145),(22.705,14.315),(22.875,14.315),(22.875,14.145),(22.705,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,14.145),(23.045,14.315),(23.215,14.315),(23.215,14.145),(23.045,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,14.145),(23.385,14.315),(23.555,14.315),(23.555,14.145),(23.385,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,14.145),(23.725,14.315),(23.895,14.315),(23.895,14.145),(23.725,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,14.145),(24.065,14.315),(24.235,14.315),(24.235,14.145),(24.065,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,14.145),(24.405,14.315),(24.575,14.315),(24.575,14.145),(24.405,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,14.145),(24.745,14.315),(24.915,14.315),(24.915,14.145),(24.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,14.145),(25.085,14.315),(25.255,14.315),(25.255,14.145),(25.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,14.145),(25.425,14.315),(25.595,14.315),(25.595,14.145),(25.425,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,14.145),(25.765,14.315),(25.935,14.315),(25.935,14.145),(25.765,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,14.145),(26.105,14.315),(26.275,14.315),(26.275,14.145),(26.105,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,14.145),(26.445,14.315),(26.615,14.315),(26.615,14.145),(26.445,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,14.145),(26.785,14.315),(26.955,14.315),(26.955,14.145),(26.785,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,14.145),(27.125,14.315),(27.295,14.315),(27.295,14.145),(27.125,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,14.145),(27.465,14.315),(27.635,14.315),(27.635,14.145),(27.465,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,14.145),(27.805,14.315),(27.975,14.315),(27.975,14.145),(27.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,14.145),(28.145,14.315),(28.315,14.315),(28.315,14.145),(28.145,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,14.145),(28.485,14.315),(28.655,14.315),(28.655,14.145),(28.485,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,14.145),(28.825,14.315),(28.995,14.315),(28.995,14.145),(28.825,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,14.145),(29.165,14.315),(29.335,14.315),(29.335,14.145),(29.165,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,14.145),(29.505,14.315),(29.675,14.315),(29.675,14.145),(29.505,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,14.145),(29.845,14.315),(30.015,14.315),(30.015,14.145),(29.845,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,14.145),(30.185,14.315),(30.355,14.315),(30.355,14.145),(30.185,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,14.145),(30.525,14.315),(30.695,14.315),(30.695,14.145),(30.525,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,14.145),(30.865,14.315),(31.035,14.315),(31.035,14.145),(30.865,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,14.145),(31.205,14.315),(31.375,14.315),(31.375,14.145),(31.205,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,14.145),(31.545,14.315),(31.715,14.315),(31.715,14.145),(31.545,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,14.145),(31.885,14.315),(32.055,14.315),(32.055,14.145),(31.885,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,14.145),(32.225,14.315),(32.395,14.315),(32.395,14.145),(32.225,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,14.145),(32.565,14.315),(32.735,14.315),(32.735,14.145),(32.565,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,14.145),(32.905,14.315),(33.075,14.315),(33.075,14.145),(32.905,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,14.145),(33.245,14.315),(33.415,14.315),(33.415,14.145),(33.245,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,14.145),(33.585,14.315),(33.755,14.315),(33.755,14.145),(33.585,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,14.145),(33.925,14.315),(34.095,14.315),(34.095,14.145),(33.925,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,14.145),(34.265,14.315),(34.435,14.315),(34.435,14.145),(34.265,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,14.145),(34.605,14.315),(34.775,14.315),(34.775,14.145),(34.605,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,14.145),(34.945,14.315),(35.115,14.315),(35.115,14.145),(34.945,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,14.145),(35.285,14.315),(35.455,14.315),(35.455,14.145),(35.285,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,14.145),(35.625,14.315),(35.795,14.315),(35.795,14.145),(35.625,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,14.145),(35.965,14.315),(36.135,14.315),(36.135,14.145),(35.965,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,14.145),(36.305,14.315),(36.475,14.315),(36.475,14.145),(36.305,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,14.145),(36.645,14.315),(36.815,14.315),(36.815,14.145),(36.645,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,14.145),(36.985,14.315),(37.155,14.315),(37.155,14.145),(36.985,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,14.145),(37.325,14.315),(37.495,14.315),(37.495,14.145),(37.325,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,14.145),(37.665,14.315),(37.835,14.315),(37.835,14.145),(37.665,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,14.145),(38.005,14.315),(38.175,14.315),(38.175,14.145),(38.005,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,14.145),(38.345,14.315),(38.515,14.315),(38.515,14.145),(38.345,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,14.145),(38.685,14.315),(38.855,14.315),(38.855,14.145),(38.685,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,14.145),(39.025,14.315),(39.195,14.315),(39.195,14.145),(39.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,14.145),(39.365,14.315),(39.535,14.315),(39.535,14.145),(39.365,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,14.145),(39.705,14.315),(39.875,14.315),(39.875,14.145),(39.705,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,14.145),(40.045,14.315),(40.215,14.315),(40.215,14.145),(40.045,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,14.145),(40.385,14.315),(40.555,14.315),(40.555,14.145),(40.385,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,14.145),(40.725,14.315),(40.895,14.315),(40.895,14.145),(40.725,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,14.145),(41.065,14.315),(41.235,14.315),(41.235,14.145),(41.065,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,14.145),(41.405,14.315),(41.575,14.315),(41.575,14.145),(41.405,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,14.145),(41.745,14.315),(41.915,14.315),(41.915,14.145),(41.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,14.145),(42.085,14.315),(42.255,14.315),(42.255,14.145),(42.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,14.145),(42.425,14.315),(42.595,14.315),(42.595,14.145),(42.425,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,14.145),(42.765,14.315),(42.935,14.315),(42.935,14.145),(42.765,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,14.145),(43.105,14.315),(43.275,14.315),(43.275,14.145),(43.105,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,14.145),(43.445,14.315),(43.615,14.315),(43.615,14.145),(43.445,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,14.145),(43.785,14.315),(43.955,14.315),(43.955,14.145),(43.785,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,14.145),(44.125,14.315),(44.295,14.315),(44.295,14.145),(44.125,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,14.145),(44.465,14.315),(44.635,14.315),(44.635,14.145),(44.465,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,14.145),(44.805,14.315),(44.975,14.315),(44.975,14.145),(44.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,14.145),(45.145,14.315),(45.315,14.315),(45.315,14.145),(45.145,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,14.145),(45.485,14.315),(45.655,14.315),(45.655,14.145),(45.485,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,14.145),(45.825,14.315),(45.995,14.315),(45.995,14.145),(45.825,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,14.145),(46.165,14.315),(46.335,14.315),(46.335,14.145),(46.165,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,14.145),(46.505,14.315),(46.675,14.315),(46.675,14.145),(46.505,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,14.145),(46.845,14.315),(47.015,14.315),(47.015,14.145),(46.845,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,14.145),(47.185,14.315),(47.355,14.315),(47.355,14.145),(47.185,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,14.145),(47.525,14.315),(47.695,14.315),(47.695,14.145),(47.525,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,14.145),(47.865,14.315),(48.035,14.315),(48.035,14.145),(47.865,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,14.145),(48.205,14.315),(48.375,14.315),(48.375,14.145),(48.205,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,14.145),(48.545,14.315),(48.715,14.315),(48.715,14.145),(48.545,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,14.145),(48.885,14.315),(49.055,14.315),(49.055,14.145),(48.885,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,14.145),(49.225,14.315),(49.395,14.315),(49.395,14.145),(49.225,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,14.145),(49.565,14.315),(49.735,14.315),(49.735,14.145),(49.565,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,14.485),(0.265,14.655),(0.435,14.655),(0.435,14.485),(0.265,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,14.485),(0.605,14.655),(0.775,14.655),(0.775,14.485),(0.605,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,14.485),(0.945,14.655),(1.115,14.655),(1.115,14.485),(0.945,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,14.485),(1.285,14.655),(1.455,14.655),(1.455,14.485),(1.285,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,14.485),(1.625,14.655),(1.795,14.655),(1.795,14.485),(1.625,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,14.485),(1.965,14.655),(2.135,14.655),(2.135,14.485),(1.965,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,14.485),(2.305,14.655),(2.475,14.655),(2.475,14.485),(2.305,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,14.485),(2.645,14.655),(2.815,14.655),(2.815,14.485),(2.645,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,14.485),(2.985,14.655),(3.155,14.655),(3.155,14.485),(2.985,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,14.485),(3.325,14.655),(3.495,14.655),(3.495,14.485),(3.325,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,14.485),(3.665,14.655),(3.835,14.655),(3.835,14.485),(3.665,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,14.485),(4.005,14.655),(4.175,14.655),(4.175,14.485),(4.005,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,14.485),(4.345,14.655),(4.515,14.655),(4.515,14.485),(4.345,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,14.485),(4.685,14.655),(4.855,14.655),(4.855,14.485),(4.685,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,14.485),(5.025,14.655),(5.195,14.655),(5.195,14.485),(5.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,14.485),(5.365,14.655),(5.535,14.655),(5.535,14.485),(5.365,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,14.485),(5.705,14.655),(5.875,14.655),(5.875,14.485),(5.705,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,14.485),(6.045,14.655),(6.215,14.655),(6.215,14.485),(6.045,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,14.485),(6.385,14.655),(6.555,14.655),(6.555,14.485),(6.385,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,14.485),(6.725,14.655),(6.895,14.655),(6.895,14.485),(6.725,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,14.485),(7.065,14.655),(7.235,14.655),(7.235,14.485),(7.065,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,14.485),(7.405,14.655),(7.575,14.655),(7.575,14.485),(7.405,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,14.485),(7.745,14.655),(7.915,14.655),(7.915,14.485),(7.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,14.485),(8.085,14.655),(8.255,14.655),(8.255,14.485),(8.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,14.485),(8.425,14.655),(8.595,14.655),(8.595,14.485),(8.425,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,14.485),(8.765,14.655),(8.935,14.655),(8.935,14.485),(8.765,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,14.485),(9.105,14.655),(9.275,14.655),(9.275,14.485),(9.105,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,14.485),(9.445,14.655),(9.615,14.655),(9.615,14.485),(9.445,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,14.485),(9.785,14.655),(9.955,14.655),(9.955,14.485),(9.785,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,14.485),(10.125,14.655),(10.295,14.655),(10.295,14.485),(10.125,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,14.485),(10.465,14.655),(10.635,14.655),(10.635,14.485),(10.465,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.485),(10.805,14.655),(10.975,14.655),(10.975,14.485),(10.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,14.485),(11.145,14.655),(11.315,14.655),(11.315,14.485),(11.145,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,14.485),(11.485,14.655),(11.655,14.655),(11.655,14.485),(11.485,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.485),(11.825,14.655),(11.995,14.655),(11.995,14.485),(11.825,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,14.485),(12.165,14.655),(12.335,14.655),(12.335,14.485),(12.165,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,14.485),(12.505,14.655),(12.675,14.655),(12.675,14.485),(12.505,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,14.485),(12.845,14.655),(13.015,14.655),(13.015,14.485),(12.845,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,14.485),(13.185,14.655),(13.355,14.655),(13.355,14.485),(13.185,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,14.485),(13.525,14.655),(13.695,14.655),(13.695,14.485),(13.525,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,14.485),(13.865,14.655),(14.035,14.655),(14.035,14.485),(13.865,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,14.485),(14.205,14.655),(14.375,14.655),(14.375,14.485),(14.205,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,14.485),(14.545,14.655),(14.715,14.655),(14.715,14.485),(14.545,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,14.485),(14.885,14.655),(15.055,14.655),(15.055,14.485),(14.885,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,14.485),(15.225,14.655),(15.395,14.655),(15.395,14.485),(15.225,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,14.485),(15.565,14.655),(15.735,14.655),(15.735,14.485),(15.565,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,14.485),(15.905,14.655),(16.075,14.655),(16.075,14.485),(15.905,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,14.485),(16.245,14.655),(16.415,14.655),(16.415,14.485),(16.245,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,14.485),(16.585,14.655),(16.755,14.655),(16.755,14.485),(16.585,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,14.485),(16.925,14.655),(17.095,14.655),(17.095,14.485),(16.925,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,14.485),(17.265,14.655),(17.435,14.655),(17.435,14.485),(17.265,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,14.485),(17.605,14.655),(17.775,14.655),(17.775,14.485),(17.605,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,14.485),(17.945,14.655),(18.115,14.655),(18.115,14.485),(17.945,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,14.485),(18.285,14.655),(18.455,14.655),(18.455,14.485),(18.285,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,14.485),(18.625,14.655),(18.795,14.655),(18.795,14.485),(18.625,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,14.485),(18.965,14.655),(19.135,14.655),(19.135,14.485),(18.965,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,14.485),(19.305,14.655),(19.475,14.655),(19.475,14.485),(19.305,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,14.485),(19.645,14.655),(19.815,14.655),(19.815,14.485),(19.645,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,14.485),(19.985,14.655),(20.155,14.655),(20.155,14.485),(19.985,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,14.485),(20.325,14.655),(20.495,14.655),(20.495,14.485),(20.325,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,14.485),(20.665,14.655),(20.835,14.655),(20.835,14.485),(20.665,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,14.485),(21.005,14.655),(21.175,14.655),(21.175,14.485),(21.005,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,14.485),(21.345,14.655),(21.515,14.655),(21.515,14.485),(21.345,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,14.485),(21.685,14.655),(21.855,14.655),(21.855,14.485),(21.685,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,14.485),(22.025,14.655),(22.195,14.655),(22.195,14.485),(22.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,14.485),(22.365,14.655),(22.535,14.655),(22.535,14.485),(22.365,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,14.485),(22.705,14.655),(22.875,14.655),(22.875,14.485),(22.705,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,14.485),(23.045,14.655),(23.215,14.655),(23.215,14.485),(23.045,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,14.485),(23.385,14.655),(23.555,14.655),(23.555,14.485),(23.385,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,14.485),(23.725,14.655),(23.895,14.655),(23.895,14.485),(23.725,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,14.485),(24.065,14.655),(24.235,14.655),(24.235,14.485),(24.065,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,14.485),(24.405,14.655),(24.575,14.655),(24.575,14.485),(24.405,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,14.485),(24.745,14.655),(24.915,14.655),(24.915,14.485),(24.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,14.485),(25.085,14.655),(25.255,14.655),(25.255,14.485),(25.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,14.485),(25.425,14.655),(25.595,14.655),(25.595,14.485),(25.425,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,14.485),(25.765,14.655),(25.935,14.655),(25.935,14.485),(25.765,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,14.485),(26.105,14.655),(26.275,14.655),(26.275,14.485),(26.105,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,14.485),(26.445,14.655),(26.615,14.655),(26.615,14.485),(26.445,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,14.485),(26.785,14.655),(26.955,14.655),(26.955,14.485),(26.785,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,14.485),(27.125,14.655),(27.295,14.655),(27.295,14.485),(27.125,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,14.485),(27.465,14.655),(27.635,14.655),(27.635,14.485),(27.465,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,14.485),(27.805,14.655),(27.975,14.655),(27.975,14.485),(27.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,14.485),(28.145,14.655),(28.315,14.655),(28.315,14.485),(28.145,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,14.485),(28.485,14.655),(28.655,14.655),(28.655,14.485),(28.485,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,14.485),(28.825,14.655),(28.995,14.655),(28.995,14.485),(28.825,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,14.485),(29.165,14.655),(29.335,14.655),(29.335,14.485),(29.165,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,14.485),(29.505,14.655),(29.675,14.655),(29.675,14.485),(29.505,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,14.485),(29.845,14.655),(30.015,14.655),(30.015,14.485),(29.845,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,14.485),(30.185,14.655),(30.355,14.655),(30.355,14.485),(30.185,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,14.485),(30.525,14.655),(30.695,14.655),(30.695,14.485),(30.525,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,14.485),(30.865,14.655),(31.035,14.655),(31.035,14.485),(30.865,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,14.485),(31.205,14.655),(31.375,14.655),(31.375,14.485),(31.205,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,14.485),(31.545,14.655),(31.715,14.655),(31.715,14.485),(31.545,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,14.485),(31.885,14.655),(32.055,14.655),(32.055,14.485),(31.885,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,14.485),(32.225,14.655),(32.395,14.655),(32.395,14.485),(32.225,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,14.485),(32.565,14.655),(32.735,14.655),(32.735,14.485),(32.565,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,14.485),(32.905,14.655),(33.075,14.655),(33.075,14.485),(32.905,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,14.485),(33.245,14.655),(33.415,14.655),(33.415,14.485),(33.245,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,14.485),(33.585,14.655),(33.755,14.655),(33.755,14.485),(33.585,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,14.485),(33.925,14.655),(34.095,14.655),(34.095,14.485),(33.925,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,14.485),(34.265,14.655),(34.435,14.655),(34.435,14.485),(34.265,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,14.485),(34.605,14.655),(34.775,14.655),(34.775,14.485),(34.605,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,14.485),(34.945,14.655),(35.115,14.655),(35.115,14.485),(34.945,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,14.485),(35.285,14.655),(35.455,14.655),(35.455,14.485),(35.285,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,14.485),(35.625,14.655),(35.795,14.655),(35.795,14.485),(35.625,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,14.485),(35.965,14.655),(36.135,14.655),(36.135,14.485),(35.965,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,14.485),(36.305,14.655),(36.475,14.655),(36.475,14.485),(36.305,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,14.485),(36.645,14.655),(36.815,14.655),(36.815,14.485),(36.645,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,14.485),(36.985,14.655),(37.155,14.655),(37.155,14.485),(36.985,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,14.485),(37.325,14.655),(37.495,14.655),(37.495,14.485),(37.325,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,14.485),(37.665,14.655),(37.835,14.655),(37.835,14.485),(37.665,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,14.485),(38.005,14.655),(38.175,14.655),(38.175,14.485),(38.005,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,14.485),(38.345,14.655),(38.515,14.655),(38.515,14.485),(38.345,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,14.485),(38.685,14.655),(38.855,14.655),(38.855,14.485),(38.685,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,14.485),(39.025,14.655),(39.195,14.655),(39.195,14.485),(39.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,14.485),(39.365,14.655),(39.535,14.655),(39.535,14.485),(39.365,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,14.485),(39.705,14.655),(39.875,14.655),(39.875,14.485),(39.705,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,14.485),(40.045,14.655),(40.215,14.655),(40.215,14.485),(40.045,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,14.485),(40.385,14.655),(40.555,14.655),(40.555,14.485),(40.385,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,14.485),(40.725,14.655),(40.895,14.655),(40.895,14.485),(40.725,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,14.485),(41.065,14.655),(41.235,14.655),(41.235,14.485),(41.065,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,14.485),(41.405,14.655),(41.575,14.655),(41.575,14.485),(41.405,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,14.485),(41.745,14.655),(41.915,14.655),(41.915,14.485),(41.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,14.485),(42.085,14.655),(42.255,14.655),(42.255,14.485),(42.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,14.485),(42.425,14.655),(42.595,14.655),(42.595,14.485),(42.425,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,14.485),(42.765,14.655),(42.935,14.655),(42.935,14.485),(42.765,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,14.485),(43.105,14.655),(43.275,14.655),(43.275,14.485),(43.105,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,14.485),(43.445,14.655),(43.615,14.655),(43.615,14.485),(43.445,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,14.485),(43.785,14.655),(43.955,14.655),(43.955,14.485),(43.785,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,14.485),(44.125,14.655),(44.295,14.655),(44.295,14.485),(44.125,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,14.485),(44.465,14.655),(44.635,14.655),(44.635,14.485),(44.465,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,14.485),(44.805,14.655),(44.975,14.655),(44.975,14.485),(44.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,14.485),(45.145,14.655),(45.315,14.655),(45.315,14.485),(45.145,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,14.485),(45.485,14.655),(45.655,14.655),(45.655,14.485),(45.485,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,14.485),(45.825,14.655),(45.995,14.655),(45.995,14.485),(45.825,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,14.485),(46.165,14.655),(46.335,14.655),(46.335,14.485),(46.165,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,14.485),(46.505,14.655),(46.675,14.655),(46.675,14.485),(46.505,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,14.485),(46.845,14.655),(47.015,14.655),(47.015,14.485),(46.845,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,14.485),(47.185,14.655),(47.355,14.655),(47.355,14.485),(47.185,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,14.485),(47.525,14.655),(47.695,14.655),(47.695,14.485),(47.525,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,14.485),(47.865,14.655),(48.035,14.655),(48.035,14.485),(47.865,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,14.485),(48.205,14.655),(48.375,14.655),(48.375,14.485),(48.205,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,14.485),(48.545,14.655),(48.715,14.655),(48.715,14.485),(48.545,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,14.485),(48.885,14.655),(49.055,14.655),(49.055,14.485),(48.885,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,14.485),(49.225,14.655),(49.395,14.655),(49.395,14.485),(49.225,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,14.485),(49.565,14.655),(49.735,14.655),(49.735,14.485),(49.565,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,14.825),(0.265,14.995),(0.435,14.995),(0.435,14.825),(0.265,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,14.825),(0.605,14.995),(0.775,14.995),(0.775,14.825),(0.605,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,14.825),(0.945,14.995),(1.115,14.995),(1.115,14.825),(0.945,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,14.825),(1.285,14.995),(1.455,14.995),(1.455,14.825),(1.285,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,14.825),(1.625,14.995),(1.795,14.995),(1.795,14.825),(1.625,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,14.825),(1.965,14.995),(2.135,14.995),(2.135,14.825),(1.965,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,14.825),(2.305,14.995),(2.475,14.995),(2.475,14.825),(2.305,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,14.825),(2.645,14.995),(2.815,14.995),(2.815,14.825),(2.645,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,14.825),(2.985,14.995),(3.155,14.995),(3.155,14.825),(2.985,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,14.825),(3.325,14.995),(3.495,14.995),(3.495,14.825),(3.325,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,14.825),(3.665,14.995),(3.835,14.995),(3.835,14.825),(3.665,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,14.825),(4.005,14.995),(4.175,14.995),(4.175,14.825),(4.005,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,14.825),(4.345,14.995),(4.515,14.995),(4.515,14.825),(4.345,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,14.825),(4.685,14.995),(4.855,14.995),(4.855,14.825),(4.685,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,14.825),(5.025,14.995),(5.195,14.995),(5.195,14.825),(5.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,14.825),(5.365,14.995),(5.535,14.995),(5.535,14.825),(5.365,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,14.825),(5.705,14.995),(5.875,14.995),(5.875,14.825),(5.705,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,14.825),(6.045,14.995),(6.215,14.995),(6.215,14.825),(6.045,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,14.825),(6.385,14.995),(6.555,14.995),(6.555,14.825),(6.385,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,14.825),(6.725,14.995),(6.895,14.995),(6.895,14.825),(6.725,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,14.825),(7.065,14.995),(7.235,14.995),(7.235,14.825),(7.065,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,14.825),(7.405,14.995),(7.575,14.995),(7.575,14.825),(7.405,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,14.825),(7.745,14.995),(7.915,14.995),(7.915,14.825),(7.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,14.825),(8.085,14.995),(8.255,14.995),(8.255,14.825),(8.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,14.825),(8.425,14.995),(8.595,14.995),(8.595,14.825),(8.425,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,14.825),(8.765,14.995),(8.935,14.995),(8.935,14.825),(8.765,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,14.825),(9.105,14.995),(9.275,14.995),(9.275,14.825),(9.105,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,14.825),(9.445,14.995),(9.615,14.995),(9.615,14.825),(9.445,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,14.825),(9.785,14.995),(9.955,14.995),(9.955,14.825),(9.785,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,14.825),(10.125,14.995),(10.295,14.995),(10.295,14.825),(10.125,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,14.825),(10.465,14.995),(10.635,14.995),(10.635,14.825),(10.465,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.825),(10.805,14.995),(10.975,14.995),(10.975,14.825),(10.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,14.825),(11.145,14.995),(11.315,14.995),(11.315,14.825),(11.145,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,14.825),(11.485,14.995),(11.655,14.995),(11.655,14.825),(11.485,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.825),(11.825,14.995),(11.995,14.995),(11.995,14.825),(11.825,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,14.825),(12.165,14.995),(12.335,14.995),(12.335,14.825),(12.165,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,14.825),(12.505,14.995),(12.675,14.995),(12.675,14.825),(12.505,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,14.825),(12.845,14.995),(13.015,14.995),(13.015,14.825),(12.845,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,14.825),(13.185,14.995),(13.355,14.995),(13.355,14.825),(13.185,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,14.825),(13.525,14.995),(13.695,14.995),(13.695,14.825),(13.525,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,14.825),(13.865,14.995),(14.035,14.995),(14.035,14.825),(13.865,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,14.825),(14.205,14.995),(14.375,14.995),(14.375,14.825),(14.205,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,14.825),(14.545,14.995),(14.715,14.995),(14.715,14.825),(14.545,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,14.825),(14.885,14.995),(15.055,14.995),(15.055,14.825),(14.885,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,14.825),(15.225,14.995),(15.395,14.995),(15.395,14.825),(15.225,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,14.825),(15.565,14.995),(15.735,14.995),(15.735,14.825),(15.565,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,14.825),(15.905,14.995),(16.075,14.995),(16.075,14.825),(15.905,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,14.825),(16.245,14.995),(16.415,14.995),(16.415,14.825),(16.245,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,14.825),(16.585,14.995),(16.755,14.995),(16.755,14.825),(16.585,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,14.825),(16.925,14.995),(17.095,14.995),(17.095,14.825),(16.925,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,14.825),(17.265,14.995),(17.435,14.995),(17.435,14.825),(17.265,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,14.825),(17.605,14.995),(17.775,14.995),(17.775,14.825),(17.605,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,14.825),(17.945,14.995),(18.115,14.995),(18.115,14.825),(17.945,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,14.825),(18.285,14.995),(18.455,14.995),(18.455,14.825),(18.285,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,14.825),(18.625,14.995),(18.795,14.995),(18.795,14.825),(18.625,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,14.825),(18.965,14.995),(19.135,14.995),(19.135,14.825),(18.965,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,14.825),(19.305,14.995),(19.475,14.995),(19.475,14.825),(19.305,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,14.825),(19.645,14.995),(19.815,14.995),(19.815,14.825),(19.645,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,14.825),(19.985,14.995),(20.155,14.995),(20.155,14.825),(19.985,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,14.825),(20.325,14.995),(20.495,14.995),(20.495,14.825),(20.325,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,14.825),(20.665,14.995),(20.835,14.995),(20.835,14.825),(20.665,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,14.825),(21.005,14.995),(21.175,14.995),(21.175,14.825),(21.005,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,14.825),(21.345,14.995),(21.515,14.995),(21.515,14.825),(21.345,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,14.825),(21.685,14.995),(21.855,14.995),(21.855,14.825),(21.685,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,14.825),(22.025,14.995),(22.195,14.995),(22.195,14.825),(22.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,14.825),(22.365,14.995),(22.535,14.995),(22.535,14.825),(22.365,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,14.825),(22.705,14.995),(22.875,14.995),(22.875,14.825),(22.705,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,14.825),(23.045,14.995),(23.215,14.995),(23.215,14.825),(23.045,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,14.825),(23.385,14.995),(23.555,14.995),(23.555,14.825),(23.385,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,14.825),(23.725,14.995),(23.895,14.995),(23.895,14.825),(23.725,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,14.825),(24.065,14.995),(24.235,14.995),(24.235,14.825),(24.065,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,14.825),(24.405,14.995),(24.575,14.995),(24.575,14.825),(24.405,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,14.825),(24.745,14.995),(24.915,14.995),(24.915,14.825),(24.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,14.825),(25.085,14.995),(25.255,14.995),(25.255,14.825),(25.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,14.825),(25.425,14.995),(25.595,14.995),(25.595,14.825),(25.425,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,14.825),(25.765,14.995),(25.935,14.995),(25.935,14.825),(25.765,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,14.825),(26.105,14.995),(26.275,14.995),(26.275,14.825),(26.105,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,14.825),(26.445,14.995),(26.615,14.995),(26.615,14.825),(26.445,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,14.825),(26.785,14.995),(26.955,14.995),(26.955,14.825),(26.785,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,14.825),(27.125,14.995),(27.295,14.995),(27.295,14.825),(27.125,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,14.825),(27.465,14.995),(27.635,14.995),(27.635,14.825),(27.465,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,14.825),(27.805,14.995),(27.975,14.995),(27.975,14.825),(27.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,14.825),(28.145,14.995),(28.315,14.995),(28.315,14.825),(28.145,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,14.825),(28.485,14.995),(28.655,14.995),(28.655,14.825),(28.485,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,14.825),(28.825,14.995),(28.995,14.995),(28.995,14.825),(28.825,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,14.825),(29.165,14.995),(29.335,14.995),(29.335,14.825),(29.165,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,14.825),(29.505,14.995),(29.675,14.995),(29.675,14.825),(29.505,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,14.825),(29.845,14.995),(30.015,14.995),(30.015,14.825),(29.845,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,14.825),(30.185,14.995),(30.355,14.995),(30.355,14.825),(30.185,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,14.825),(30.525,14.995),(30.695,14.995),(30.695,14.825),(30.525,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,14.825),(30.865,14.995),(31.035,14.995),(31.035,14.825),(30.865,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,14.825),(31.205,14.995),(31.375,14.995),(31.375,14.825),(31.205,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,14.825),(31.545,14.995),(31.715,14.995),(31.715,14.825),(31.545,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,14.825),(31.885,14.995),(32.055,14.995),(32.055,14.825),(31.885,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,14.825),(32.225,14.995),(32.395,14.995),(32.395,14.825),(32.225,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,14.825),(32.565,14.995),(32.735,14.995),(32.735,14.825),(32.565,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,14.825),(32.905,14.995),(33.075,14.995),(33.075,14.825),(32.905,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,14.825),(33.245,14.995),(33.415,14.995),(33.415,14.825),(33.245,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,14.825),(33.585,14.995),(33.755,14.995),(33.755,14.825),(33.585,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,14.825),(33.925,14.995),(34.095,14.995),(34.095,14.825),(33.925,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,14.825),(34.265,14.995),(34.435,14.995),(34.435,14.825),(34.265,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,14.825),(34.605,14.995),(34.775,14.995),(34.775,14.825),(34.605,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,14.825),(34.945,14.995),(35.115,14.995),(35.115,14.825),(34.945,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,14.825),(35.285,14.995),(35.455,14.995),(35.455,14.825),(35.285,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,14.825),(35.625,14.995),(35.795,14.995),(35.795,14.825),(35.625,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,14.825),(35.965,14.995),(36.135,14.995),(36.135,14.825),(35.965,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,14.825),(36.305,14.995),(36.475,14.995),(36.475,14.825),(36.305,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,14.825),(36.645,14.995),(36.815,14.995),(36.815,14.825),(36.645,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,14.825),(36.985,14.995),(37.155,14.995),(37.155,14.825),(36.985,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,14.825),(37.325,14.995),(37.495,14.995),(37.495,14.825),(37.325,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,14.825),(37.665,14.995),(37.835,14.995),(37.835,14.825),(37.665,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,14.825),(38.005,14.995),(38.175,14.995),(38.175,14.825),(38.005,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,14.825),(38.345,14.995),(38.515,14.995),(38.515,14.825),(38.345,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,14.825),(38.685,14.995),(38.855,14.995),(38.855,14.825),(38.685,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,14.825),(39.025,14.995),(39.195,14.995),(39.195,14.825),(39.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,14.825),(39.365,14.995),(39.535,14.995),(39.535,14.825),(39.365,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,14.825),(39.705,14.995),(39.875,14.995),(39.875,14.825),(39.705,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,14.825),(40.045,14.995),(40.215,14.995),(40.215,14.825),(40.045,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,14.825),(40.385,14.995),(40.555,14.995),(40.555,14.825),(40.385,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,14.825),(40.725,14.995),(40.895,14.995),(40.895,14.825),(40.725,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,14.825),(41.065,14.995),(41.235,14.995),(41.235,14.825),(41.065,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,14.825),(41.405,14.995),(41.575,14.995),(41.575,14.825),(41.405,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,14.825),(41.745,14.995),(41.915,14.995),(41.915,14.825),(41.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,14.825),(42.085,14.995),(42.255,14.995),(42.255,14.825),(42.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,14.825),(42.425,14.995),(42.595,14.995),(42.595,14.825),(42.425,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,14.825),(42.765,14.995),(42.935,14.995),(42.935,14.825),(42.765,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,14.825),(43.105,14.995),(43.275,14.995),(43.275,14.825),(43.105,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,14.825),(43.445,14.995),(43.615,14.995),(43.615,14.825),(43.445,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,14.825),(43.785,14.995),(43.955,14.995),(43.955,14.825),(43.785,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,14.825),(44.125,14.995),(44.295,14.995),(44.295,14.825),(44.125,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,14.825),(44.465,14.995),(44.635,14.995),(44.635,14.825),(44.465,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,14.825),(44.805,14.995),(44.975,14.995),(44.975,14.825),(44.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,14.825),(45.145,14.995),(45.315,14.995),(45.315,14.825),(45.145,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,14.825),(45.485,14.995),(45.655,14.995),(45.655,14.825),(45.485,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,14.825),(45.825,14.995),(45.995,14.995),(45.995,14.825),(45.825,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,14.825),(46.165,14.995),(46.335,14.995),(46.335,14.825),(46.165,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,14.825),(46.505,14.995),(46.675,14.995),(46.675,14.825),(46.505,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,14.825),(46.845,14.995),(47.015,14.995),(47.015,14.825),(46.845,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,14.825),(47.185,14.995),(47.355,14.995),(47.355,14.825),(47.185,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,14.825),(47.525,14.995),(47.695,14.995),(47.695,14.825),(47.525,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,14.825),(47.865,14.995),(48.035,14.995),(48.035,14.825),(47.865,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,14.825),(48.205,14.995),(48.375,14.995),(48.375,14.825),(48.205,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,14.825),(48.545,14.995),(48.715,14.995),(48.715,14.825),(48.545,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,14.825),(48.885,14.995),(49.055,14.995),(49.055,14.825),(48.885,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,14.825),(49.225,14.995),(49.395,14.995),(49.395,14.825),(49.225,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,14.825),(49.565,14.995),(49.735,14.995),(49.735,14.825),(49.565,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,15.165),(0.265,15.335),(0.435,15.335),(0.435,15.165),(0.265,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,15.165),(0.605,15.335),(0.775,15.335),(0.775,15.165),(0.605,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,15.165),(0.945,15.335),(1.115,15.335),(1.115,15.165),(0.945,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,15.165),(1.285,15.335),(1.455,15.335),(1.455,15.165),(1.285,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,15.165),(1.625,15.335),(1.795,15.335),(1.795,15.165),(1.625,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,15.165),(1.965,15.335),(2.135,15.335),(2.135,15.165),(1.965,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,15.165),(2.305,15.335),(2.475,15.335),(2.475,15.165),(2.305,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,15.165),(2.645,15.335),(2.815,15.335),(2.815,15.165),(2.645,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,15.165),(2.985,15.335),(3.155,15.335),(3.155,15.165),(2.985,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,15.165),(3.325,15.335),(3.495,15.335),(3.495,15.165),(3.325,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,15.165),(3.665,15.335),(3.835,15.335),(3.835,15.165),(3.665,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,15.165),(4.005,15.335),(4.175,15.335),(4.175,15.165),(4.005,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,15.165),(4.345,15.335),(4.515,15.335),(4.515,15.165),(4.345,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,15.165),(4.685,15.335),(4.855,15.335),(4.855,15.165),(4.685,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,15.165),(5.025,15.335),(5.195,15.335),(5.195,15.165),(5.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,15.165),(5.365,15.335),(5.535,15.335),(5.535,15.165),(5.365,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,15.165),(5.705,15.335),(5.875,15.335),(5.875,15.165),(5.705,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,15.165),(6.045,15.335),(6.215,15.335),(6.215,15.165),(6.045,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,15.165),(6.385,15.335),(6.555,15.335),(6.555,15.165),(6.385,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,15.165),(6.725,15.335),(6.895,15.335),(6.895,15.165),(6.725,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,15.165),(7.065,15.335),(7.235,15.335),(7.235,15.165),(7.065,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,15.165),(7.405,15.335),(7.575,15.335),(7.575,15.165),(7.405,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,15.165),(7.745,15.335),(7.915,15.335),(7.915,15.165),(7.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,15.165),(8.085,15.335),(8.255,15.335),(8.255,15.165),(8.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,15.165),(8.425,15.335),(8.595,15.335),(8.595,15.165),(8.425,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,15.165),(8.765,15.335),(8.935,15.335),(8.935,15.165),(8.765,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,15.165),(9.105,15.335),(9.275,15.335),(9.275,15.165),(9.105,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,15.165),(9.445,15.335),(9.615,15.335),(9.615,15.165),(9.445,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,15.165),(9.785,15.335),(9.955,15.335),(9.955,15.165),(9.785,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,15.165),(10.125,15.335),(10.295,15.335),(10.295,15.165),(10.125,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,15.165),(10.465,15.335),(10.635,15.335),(10.635,15.165),(10.465,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.165),(10.805,15.335),(10.975,15.335),(10.975,15.165),(10.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,15.165),(11.145,15.335),(11.315,15.335),(11.315,15.165),(11.145,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,15.165),(11.485,15.335),(11.655,15.335),(11.655,15.165),(11.485,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.165),(11.825,15.335),(11.995,15.335),(11.995,15.165),(11.825,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,15.165),(12.165,15.335),(12.335,15.335),(12.335,15.165),(12.165,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,15.165),(12.505,15.335),(12.675,15.335),(12.675,15.165),(12.505,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,15.165),(12.845,15.335),(13.015,15.335),(13.015,15.165),(12.845,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,15.165),(13.185,15.335),(13.355,15.335),(13.355,15.165),(13.185,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,15.165),(13.525,15.335),(13.695,15.335),(13.695,15.165),(13.525,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,15.165),(13.865,15.335),(14.035,15.335),(14.035,15.165),(13.865,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,15.165),(14.205,15.335),(14.375,15.335),(14.375,15.165),(14.205,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,15.165),(14.545,15.335),(14.715,15.335),(14.715,15.165),(14.545,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,15.165),(14.885,15.335),(15.055,15.335),(15.055,15.165),(14.885,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,15.165),(15.225,15.335),(15.395,15.335),(15.395,15.165),(15.225,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,15.165),(15.565,15.335),(15.735,15.335),(15.735,15.165),(15.565,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,15.165),(15.905,15.335),(16.075,15.335),(16.075,15.165),(15.905,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,15.165),(16.245,15.335),(16.415,15.335),(16.415,15.165),(16.245,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,15.165),(16.585,15.335),(16.755,15.335),(16.755,15.165),(16.585,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,15.165),(16.925,15.335),(17.095,15.335),(17.095,15.165),(16.925,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,15.165),(17.265,15.335),(17.435,15.335),(17.435,15.165),(17.265,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,15.165),(17.605,15.335),(17.775,15.335),(17.775,15.165),(17.605,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,15.165),(17.945,15.335),(18.115,15.335),(18.115,15.165),(17.945,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,15.165),(18.285,15.335),(18.455,15.335),(18.455,15.165),(18.285,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,15.165),(18.625,15.335),(18.795,15.335),(18.795,15.165),(18.625,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,15.165),(18.965,15.335),(19.135,15.335),(19.135,15.165),(18.965,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,15.165),(19.305,15.335),(19.475,15.335),(19.475,15.165),(19.305,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,15.165),(19.645,15.335),(19.815,15.335),(19.815,15.165),(19.645,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,15.165),(19.985,15.335),(20.155,15.335),(20.155,15.165),(19.985,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,15.165),(20.325,15.335),(20.495,15.335),(20.495,15.165),(20.325,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,15.165),(20.665,15.335),(20.835,15.335),(20.835,15.165),(20.665,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,15.165),(21.005,15.335),(21.175,15.335),(21.175,15.165),(21.005,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,15.165),(21.345,15.335),(21.515,15.335),(21.515,15.165),(21.345,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,15.165),(21.685,15.335),(21.855,15.335),(21.855,15.165),(21.685,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,15.165),(22.025,15.335),(22.195,15.335),(22.195,15.165),(22.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,15.165),(22.365,15.335),(22.535,15.335),(22.535,15.165),(22.365,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,15.165),(22.705,15.335),(22.875,15.335),(22.875,15.165),(22.705,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,15.165),(23.045,15.335),(23.215,15.335),(23.215,15.165),(23.045,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,15.165),(23.385,15.335),(23.555,15.335),(23.555,15.165),(23.385,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,15.165),(23.725,15.335),(23.895,15.335),(23.895,15.165),(23.725,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,15.165),(24.065,15.335),(24.235,15.335),(24.235,15.165),(24.065,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,15.165),(24.405,15.335),(24.575,15.335),(24.575,15.165),(24.405,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,15.165),(24.745,15.335),(24.915,15.335),(24.915,15.165),(24.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,15.165),(25.085,15.335),(25.255,15.335),(25.255,15.165),(25.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,15.165),(25.425,15.335),(25.595,15.335),(25.595,15.165),(25.425,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,15.165),(25.765,15.335),(25.935,15.335),(25.935,15.165),(25.765,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,15.165),(26.105,15.335),(26.275,15.335),(26.275,15.165),(26.105,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,15.165),(26.445,15.335),(26.615,15.335),(26.615,15.165),(26.445,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,15.165),(26.785,15.335),(26.955,15.335),(26.955,15.165),(26.785,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,15.165),(27.125,15.335),(27.295,15.335),(27.295,15.165),(27.125,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,15.165),(27.465,15.335),(27.635,15.335),(27.635,15.165),(27.465,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,15.165),(27.805,15.335),(27.975,15.335),(27.975,15.165),(27.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,15.165),(28.145,15.335),(28.315,15.335),(28.315,15.165),(28.145,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,15.165),(28.485,15.335),(28.655,15.335),(28.655,15.165),(28.485,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,15.165),(28.825,15.335),(28.995,15.335),(28.995,15.165),(28.825,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,15.165),(29.165,15.335),(29.335,15.335),(29.335,15.165),(29.165,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,15.165),(29.505,15.335),(29.675,15.335),(29.675,15.165),(29.505,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,15.165),(29.845,15.335),(30.015,15.335),(30.015,15.165),(29.845,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,15.165),(30.185,15.335),(30.355,15.335),(30.355,15.165),(30.185,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,15.165),(30.525,15.335),(30.695,15.335),(30.695,15.165),(30.525,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,15.165),(30.865,15.335),(31.035,15.335),(31.035,15.165),(30.865,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,15.165),(31.205,15.335),(31.375,15.335),(31.375,15.165),(31.205,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,15.165),(31.545,15.335),(31.715,15.335),(31.715,15.165),(31.545,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,15.165),(31.885,15.335),(32.055,15.335),(32.055,15.165),(31.885,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,15.165),(32.225,15.335),(32.395,15.335),(32.395,15.165),(32.225,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,15.165),(32.565,15.335),(32.735,15.335),(32.735,15.165),(32.565,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,15.165),(32.905,15.335),(33.075,15.335),(33.075,15.165),(32.905,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,15.165),(33.245,15.335),(33.415,15.335),(33.415,15.165),(33.245,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,15.165),(33.585,15.335),(33.755,15.335),(33.755,15.165),(33.585,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,15.165),(33.925,15.335),(34.095,15.335),(34.095,15.165),(33.925,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,15.165),(34.265,15.335),(34.435,15.335),(34.435,15.165),(34.265,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,15.165),(34.605,15.335),(34.775,15.335),(34.775,15.165),(34.605,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,15.165),(34.945,15.335),(35.115,15.335),(35.115,15.165),(34.945,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,15.165),(35.285,15.335),(35.455,15.335),(35.455,15.165),(35.285,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,15.165),(35.625,15.335),(35.795,15.335),(35.795,15.165),(35.625,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,15.165),(35.965,15.335),(36.135,15.335),(36.135,15.165),(35.965,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,15.165),(36.305,15.335),(36.475,15.335),(36.475,15.165),(36.305,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,15.165),(36.645,15.335),(36.815,15.335),(36.815,15.165),(36.645,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,15.165),(36.985,15.335),(37.155,15.335),(37.155,15.165),(36.985,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,15.165),(37.325,15.335),(37.495,15.335),(37.495,15.165),(37.325,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,15.165),(37.665,15.335),(37.835,15.335),(37.835,15.165),(37.665,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,15.165),(38.005,15.335),(38.175,15.335),(38.175,15.165),(38.005,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,15.165),(38.345,15.335),(38.515,15.335),(38.515,15.165),(38.345,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,15.165),(38.685,15.335),(38.855,15.335),(38.855,15.165),(38.685,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,15.165),(39.025,15.335),(39.195,15.335),(39.195,15.165),(39.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,15.165),(39.365,15.335),(39.535,15.335),(39.535,15.165),(39.365,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,15.165),(39.705,15.335),(39.875,15.335),(39.875,15.165),(39.705,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,15.165),(40.045,15.335),(40.215,15.335),(40.215,15.165),(40.045,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,15.165),(40.385,15.335),(40.555,15.335),(40.555,15.165),(40.385,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,15.165),(40.725,15.335),(40.895,15.335),(40.895,15.165),(40.725,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,15.165),(41.065,15.335),(41.235,15.335),(41.235,15.165),(41.065,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,15.165),(41.405,15.335),(41.575,15.335),(41.575,15.165),(41.405,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,15.165),(41.745,15.335),(41.915,15.335),(41.915,15.165),(41.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,15.165),(42.085,15.335),(42.255,15.335),(42.255,15.165),(42.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,15.165),(42.425,15.335),(42.595,15.335),(42.595,15.165),(42.425,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,15.165),(42.765,15.335),(42.935,15.335),(42.935,15.165),(42.765,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,15.165),(43.105,15.335),(43.275,15.335),(43.275,15.165),(43.105,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,15.165),(43.445,15.335),(43.615,15.335),(43.615,15.165),(43.445,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,15.165),(43.785,15.335),(43.955,15.335),(43.955,15.165),(43.785,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,15.165),(44.125,15.335),(44.295,15.335),(44.295,15.165),(44.125,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,15.165),(44.465,15.335),(44.635,15.335),(44.635,15.165),(44.465,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,15.165),(44.805,15.335),(44.975,15.335),(44.975,15.165),(44.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,15.165),(45.145,15.335),(45.315,15.335),(45.315,15.165),(45.145,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,15.165),(45.485,15.335),(45.655,15.335),(45.655,15.165),(45.485,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,15.165),(45.825,15.335),(45.995,15.335),(45.995,15.165),(45.825,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,15.165),(46.165,15.335),(46.335,15.335),(46.335,15.165),(46.165,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,15.165),(46.505,15.335),(46.675,15.335),(46.675,15.165),(46.505,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,15.165),(46.845,15.335),(47.015,15.335),(47.015,15.165),(46.845,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,15.165),(47.185,15.335),(47.355,15.335),(47.355,15.165),(47.185,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,15.165),(47.525,15.335),(47.695,15.335),(47.695,15.165),(47.525,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,15.165),(47.865,15.335),(48.035,15.335),(48.035,15.165),(47.865,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,15.165),(48.205,15.335),(48.375,15.335),(48.375,15.165),(48.205,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,15.165),(48.545,15.335),(48.715,15.335),(48.715,15.165),(48.545,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,15.165),(48.885,15.335),(49.055,15.335),(49.055,15.165),(48.885,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,15.165),(49.225,15.335),(49.395,15.335),(49.395,15.165),(49.225,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,15.165),(49.565,15.335),(49.735,15.335),(49.735,15.165),(49.565,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,15.505),(0.265,15.675),(0.435,15.675),(0.435,15.505),(0.265,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,15.505),(0.605,15.675),(0.775,15.675),(0.775,15.505),(0.605,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,15.505),(0.945,15.675),(1.115,15.675),(1.115,15.505),(0.945,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,15.505),(1.285,15.675),(1.455,15.675),(1.455,15.505),(1.285,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,15.505),(1.625,15.675),(1.795,15.675),(1.795,15.505),(1.625,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,15.505),(1.965,15.675),(2.135,15.675),(2.135,15.505),(1.965,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,15.505),(2.305,15.675),(2.475,15.675),(2.475,15.505),(2.305,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,15.505),(2.645,15.675),(2.815,15.675),(2.815,15.505),(2.645,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,15.505),(2.985,15.675),(3.155,15.675),(3.155,15.505),(2.985,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,15.505),(3.325,15.675),(3.495,15.675),(3.495,15.505),(3.325,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,15.505),(3.665,15.675),(3.835,15.675),(3.835,15.505),(3.665,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,15.505),(4.005,15.675),(4.175,15.675),(4.175,15.505),(4.005,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,15.505),(4.345,15.675),(4.515,15.675),(4.515,15.505),(4.345,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,15.505),(4.685,15.675),(4.855,15.675),(4.855,15.505),(4.685,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,15.505),(5.025,15.675),(5.195,15.675),(5.195,15.505),(5.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,15.505),(5.365,15.675),(5.535,15.675),(5.535,15.505),(5.365,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,15.505),(5.705,15.675),(5.875,15.675),(5.875,15.505),(5.705,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,15.505),(6.045,15.675),(6.215,15.675),(6.215,15.505),(6.045,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,15.505),(6.385,15.675),(6.555,15.675),(6.555,15.505),(6.385,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,15.505),(6.725,15.675),(6.895,15.675),(6.895,15.505),(6.725,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,15.505),(7.065,15.675),(7.235,15.675),(7.235,15.505),(7.065,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,15.505),(7.405,15.675),(7.575,15.675),(7.575,15.505),(7.405,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,15.505),(7.745,15.675),(7.915,15.675),(7.915,15.505),(7.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,15.505),(8.085,15.675),(8.255,15.675),(8.255,15.505),(8.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,15.505),(8.425,15.675),(8.595,15.675),(8.595,15.505),(8.425,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,15.505),(8.765,15.675),(8.935,15.675),(8.935,15.505),(8.765,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,15.505),(9.105,15.675),(9.275,15.675),(9.275,15.505),(9.105,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,15.505),(9.445,15.675),(9.615,15.675),(9.615,15.505),(9.445,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,15.505),(9.785,15.675),(9.955,15.675),(9.955,15.505),(9.785,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,15.505),(10.125,15.675),(10.295,15.675),(10.295,15.505),(10.125,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,15.505),(10.465,15.675),(10.635,15.675),(10.635,15.505),(10.465,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.505),(10.805,15.675),(10.975,15.675),(10.975,15.505),(10.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,15.505),(11.145,15.675),(11.315,15.675),(11.315,15.505),(11.145,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,15.505),(11.485,15.675),(11.655,15.675),(11.655,15.505),(11.485,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.505),(11.825,15.675),(11.995,15.675),(11.995,15.505),(11.825,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,15.505),(12.165,15.675),(12.335,15.675),(12.335,15.505),(12.165,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,15.505),(12.505,15.675),(12.675,15.675),(12.675,15.505),(12.505,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,15.505),(12.845,15.675),(13.015,15.675),(13.015,15.505),(12.845,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,15.505),(13.185,15.675),(13.355,15.675),(13.355,15.505),(13.185,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,15.505),(13.525,15.675),(13.695,15.675),(13.695,15.505),(13.525,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,15.505),(13.865,15.675),(14.035,15.675),(14.035,15.505),(13.865,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,15.505),(14.205,15.675),(14.375,15.675),(14.375,15.505),(14.205,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,15.505),(14.545,15.675),(14.715,15.675),(14.715,15.505),(14.545,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,15.505),(14.885,15.675),(15.055,15.675),(15.055,15.505),(14.885,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,15.505),(15.225,15.675),(15.395,15.675),(15.395,15.505),(15.225,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,15.505),(15.565,15.675),(15.735,15.675),(15.735,15.505),(15.565,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,15.505),(15.905,15.675),(16.075,15.675),(16.075,15.505),(15.905,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,15.505),(16.245,15.675),(16.415,15.675),(16.415,15.505),(16.245,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,15.505),(16.585,15.675),(16.755,15.675),(16.755,15.505),(16.585,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,15.505),(16.925,15.675),(17.095,15.675),(17.095,15.505),(16.925,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,15.505),(17.265,15.675),(17.435,15.675),(17.435,15.505),(17.265,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,15.505),(17.605,15.675),(17.775,15.675),(17.775,15.505),(17.605,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,15.505),(17.945,15.675),(18.115,15.675),(18.115,15.505),(17.945,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,15.505),(18.285,15.675),(18.455,15.675),(18.455,15.505),(18.285,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,15.505),(18.625,15.675),(18.795,15.675),(18.795,15.505),(18.625,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,15.505),(18.965,15.675),(19.135,15.675),(19.135,15.505),(18.965,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,15.505),(19.305,15.675),(19.475,15.675),(19.475,15.505),(19.305,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,15.505),(19.645,15.675),(19.815,15.675),(19.815,15.505),(19.645,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,15.505),(19.985,15.675),(20.155,15.675),(20.155,15.505),(19.985,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,15.505),(20.325,15.675),(20.495,15.675),(20.495,15.505),(20.325,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,15.505),(20.665,15.675),(20.835,15.675),(20.835,15.505),(20.665,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,15.505),(21.005,15.675),(21.175,15.675),(21.175,15.505),(21.005,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,15.505),(21.345,15.675),(21.515,15.675),(21.515,15.505),(21.345,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,15.505),(21.685,15.675),(21.855,15.675),(21.855,15.505),(21.685,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,15.505),(22.025,15.675),(22.195,15.675),(22.195,15.505),(22.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,15.505),(22.365,15.675),(22.535,15.675),(22.535,15.505),(22.365,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,15.505),(22.705,15.675),(22.875,15.675),(22.875,15.505),(22.705,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,15.505),(23.045,15.675),(23.215,15.675),(23.215,15.505),(23.045,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,15.505),(23.385,15.675),(23.555,15.675),(23.555,15.505),(23.385,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,15.505),(23.725,15.675),(23.895,15.675),(23.895,15.505),(23.725,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,15.505),(24.065,15.675),(24.235,15.675),(24.235,15.505),(24.065,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,15.505),(24.405,15.675),(24.575,15.675),(24.575,15.505),(24.405,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,15.505),(24.745,15.675),(24.915,15.675),(24.915,15.505),(24.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,15.505),(25.085,15.675),(25.255,15.675),(25.255,15.505),(25.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,15.505),(25.425,15.675),(25.595,15.675),(25.595,15.505),(25.425,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,15.505),(25.765,15.675),(25.935,15.675),(25.935,15.505),(25.765,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,15.505),(26.105,15.675),(26.275,15.675),(26.275,15.505),(26.105,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,15.505),(26.445,15.675),(26.615,15.675),(26.615,15.505),(26.445,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,15.505),(26.785,15.675),(26.955,15.675),(26.955,15.505),(26.785,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,15.505),(27.125,15.675),(27.295,15.675),(27.295,15.505),(27.125,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,15.505),(27.465,15.675),(27.635,15.675),(27.635,15.505),(27.465,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,15.505),(27.805,15.675),(27.975,15.675),(27.975,15.505),(27.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,15.505),(28.145,15.675),(28.315,15.675),(28.315,15.505),(28.145,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,15.505),(28.485,15.675),(28.655,15.675),(28.655,15.505),(28.485,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,15.505),(28.825,15.675),(28.995,15.675),(28.995,15.505),(28.825,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,15.505),(29.165,15.675),(29.335,15.675),(29.335,15.505),(29.165,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,15.505),(29.505,15.675),(29.675,15.675),(29.675,15.505),(29.505,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,15.505),(29.845,15.675),(30.015,15.675),(30.015,15.505),(29.845,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,15.505),(30.185,15.675),(30.355,15.675),(30.355,15.505),(30.185,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,15.505),(30.525,15.675),(30.695,15.675),(30.695,15.505),(30.525,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,15.505),(30.865,15.675),(31.035,15.675),(31.035,15.505),(30.865,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,15.505),(31.205,15.675),(31.375,15.675),(31.375,15.505),(31.205,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,15.505),(31.545,15.675),(31.715,15.675),(31.715,15.505),(31.545,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,15.505),(31.885,15.675),(32.055,15.675),(32.055,15.505),(31.885,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,15.505),(32.225,15.675),(32.395,15.675),(32.395,15.505),(32.225,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,15.505),(32.565,15.675),(32.735,15.675),(32.735,15.505),(32.565,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,15.505),(32.905,15.675),(33.075,15.675),(33.075,15.505),(32.905,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,15.505),(33.245,15.675),(33.415,15.675),(33.415,15.505),(33.245,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,15.505),(33.585,15.675),(33.755,15.675),(33.755,15.505),(33.585,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,15.505),(33.925,15.675),(34.095,15.675),(34.095,15.505),(33.925,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,15.505),(34.265,15.675),(34.435,15.675),(34.435,15.505),(34.265,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,15.505),(34.605,15.675),(34.775,15.675),(34.775,15.505),(34.605,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,15.505),(34.945,15.675),(35.115,15.675),(35.115,15.505),(34.945,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,15.505),(35.285,15.675),(35.455,15.675),(35.455,15.505),(35.285,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,15.505),(35.625,15.675),(35.795,15.675),(35.795,15.505),(35.625,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,15.505),(35.965,15.675),(36.135,15.675),(36.135,15.505),(35.965,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,15.505),(36.305,15.675),(36.475,15.675),(36.475,15.505),(36.305,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,15.505),(36.645,15.675),(36.815,15.675),(36.815,15.505),(36.645,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,15.505),(36.985,15.675),(37.155,15.675),(37.155,15.505),(36.985,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,15.505),(37.325,15.675),(37.495,15.675),(37.495,15.505),(37.325,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,15.505),(37.665,15.675),(37.835,15.675),(37.835,15.505),(37.665,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,15.505),(38.005,15.675),(38.175,15.675),(38.175,15.505),(38.005,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,15.505),(38.345,15.675),(38.515,15.675),(38.515,15.505),(38.345,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,15.505),(38.685,15.675),(38.855,15.675),(38.855,15.505),(38.685,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,15.505),(39.025,15.675),(39.195,15.675),(39.195,15.505),(39.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,15.505),(39.365,15.675),(39.535,15.675),(39.535,15.505),(39.365,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,15.505),(39.705,15.675),(39.875,15.675),(39.875,15.505),(39.705,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,15.505),(40.045,15.675),(40.215,15.675),(40.215,15.505),(40.045,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,15.505),(40.385,15.675),(40.555,15.675),(40.555,15.505),(40.385,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,15.505),(40.725,15.675),(40.895,15.675),(40.895,15.505),(40.725,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,15.505),(41.065,15.675),(41.235,15.675),(41.235,15.505),(41.065,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,15.505),(41.405,15.675),(41.575,15.675),(41.575,15.505),(41.405,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,15.505),(41.745,15.675),(41.915,15.675),(41.915,15.505),(41.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,15.505),(42.085,15.675),(42.255,15.675),(42.255,15.505),(42.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,15.505),(42.425,15.675),(42.595,15.675),(42.595,15.505),(42.425,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,15.505),(42.765,15.675),(42.935,15.675),(42.935,15.505),(42.765,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,15.505),(43.105,15.675),(43.275,15.675),(43.275,15.505),(43.105,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,15.505),(43.445,15.675),(43.615,15.675),(43.615,15.505),(43.445,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,15.505),(43.785,15.675),(43.955,15.675),(43.955,15.505),(43.785,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,15.505),(44.125,15.675),(44.295,15.675),(44.295,15.505),(44.125,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,15.505),(44.465,15.675),(44.635,15.675),(44.635,15.505),(44.465,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,15.505),(44.805,15.675),(44.975,15.675),(44.975,15.505),(44.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,15.505),(45.145,15.675),(45.315,15.675),(45.315,15.505),(45.145,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,15.505),(45.485,15.675),(45.655,15.675),(45.655,15.505),(45.485,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,15.505),(45.825,15.675),(45.995,15.675),(45.995,15.505),(45.825,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,15.505),(46.165,15.675),(46.335,15.675),(46.335,15.505),(46.165,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,15.505),(46.505,15.675),(46.675,15.675),(46.675,15.505),(46.505,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,15.505),(46.845,15.675),(47.015,15.675),(47.015,15.505),(46.845,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,15.505),(47.185,15.675),(47.355,15.675),(47.355,15.505),(47.185,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,15.505),(47.525,15.675),(47.695,15.675),(47.695,15.505),(47.525,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,15.505),(47.865,15.675),(48.035,15.675),(48.035,15.505),(47.865,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,15.505),(48.205,15.675),(48.375,15.675),(48.375,15.505),(48.205,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,15.505),(48.545,15.675),(48.715,15.675),(48.715,15.505),(48.545,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,15.505),(48.885,15.675),(49.055,15.675),(49.055,15.505),(48.885,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,15.505),(49.225,15.675),(49.395,15.675),(49.395,15.505),(49.225,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,15.505),(49.565,15.675),(49.735,15.675),(49.735,15.505),(49.565,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,15.845),(0.265,16.015),(0.435,16.015),(0.435,15.845),(0.265,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,15.845),(0.605,16.015),(0.775,16.015),(0.775,15.845),(0.605,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,15.845),(0.945,16.015),(1.115,16.015),(1.115,15.845),(0.945,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,15.845),(1.285,16.015),(1.455,16.015),(1.455,15.845),(1.285,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,15.845),(1.625,16.015),(1.795,16.015),(1.795,15.845),(1.625,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,15.845),(1.965,16.015),(2.135,16.015),(2.135,15.845),(1.965,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,15.845),(2.305,16.015),(2.475,16.015),(2.475,15.845),(2.305,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,15.845),(2.645,16.015),(2.815,16.015),(2.815,15.845),(2.645,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,15.845),(2.985,16.015),(3.155,16.015),(3.155,15.845),(2.985,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,15.845),(3.325,16.015),(3.495,16.015),(3.495,15.845),(3.325,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,15.845),(3.665,16.015),(3.835,16.015),(3.835,15.845),(3.665,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,15.845),(4.005,16.015),(4.175,16.015),(4.175,15.845),(4.005,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,15.845),(4.345,16.015),(4.515,16.015),(4.515,15.845),(4.345,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,15.845),(4.685,16.015),(4.855,16.015),(4.855,15.845),(4.685,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,15.845),(5.025,16.015),(5.195,16.015),(5.195,15.845),(5.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,15.845),(5.365,16.015),(5.535,16.015),(5.535,15.845),(5.365,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,15.845),(5.705,16.015),(5.875,16.015),(5.875,15.845),(5.705,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,15.845),(6.045,16.015),(6.215,16.015),(6.215,15.845),(6.045,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,15.845),(6.385,16.015),(6.555,16.015),(6.555,15.845),(6.385,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,15.845),(6.725,16.015),(6.895,16.015),(6.895,15.845),(6.725,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,15.845),(7.065,16.015),(7.235,16.015),(7.235,15.845),(7.065,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,15.845),(7.405,16.015),(7.575,16.015),(7.575,15.845),(7.405,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,15.845),(7.745,16.015),(7.915,16.015),(7.915,15.845),(7.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,15.845),(8.085,16.015),(8.255,16.015),(8.255,15.845),(8.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,15.845),(8.425,16.015),(8.595,16.015),(8.595,15.845),(8.425,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,15.845),(8.765,16.015),(8.935,16.015),(8.935,15.845),(8.765,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,15.845),(9.105,16.015),(9.275,16.015),(9.275,15.845),(9.105,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,15.845),(9.445,16.015),(9.615,16.015),(9.615,15.845),(9.445,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,15.845),(9.785,16.015),(9.955,16.015),(9.955,15.845),(9.785,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,15.845),(10.125,16.015),(10.295,16.015),(10.295,15.845),(10.125,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,15.845),(10.465,16.015),(10.635,16.015),(10.635,15.845),(10.465,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.845),(10.805,16.015),(10.975,16.015),(10.975,15.845),(10.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,15.845),(11.145,16.015),(11.315,16.015),(11.315,15.845),(11.145,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,15.845),(11.485,16.015),(11.655,16.015),(11.655,15.845),(11.485,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.845),(11.825,16.015),(11.995,16.015),(11.995,15.845),(11.825,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,15.845),(12.165,16.015),(12.335,16.015),(12.335,15.845),(12.165,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,15.845),(12.505,16.015),(12.675,16.015),(12.675,15.845),(12.505,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,15.845),(12.845,16.015),(13.015,16.015),(13.015,15.845),(12.845,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,15.845),(13.185,16.015),(13.355,16.015),(13.355,15.845),(13.185,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,15.845),(13.525,16.015),(13.695,16.015),(13.695,15.845),(13.525,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,15.845),(13.865,16.015),(14.035,16.015),(14.035,15.845),(13.865,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,15.845),(14.205,16.015),(14.375,16.015),(14.375,15.845),(14.205,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,15.845),(14.545,16.015),(14.715,16.015),(14.715,15.845),(14.545,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,15.845),(14.885,16.015),(15.055,16.015),(15.055,15.845),(14.885,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,15.845),(15.225,16.015),(15.395,16.015),(15.395,15.845),(15.225,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,15.845),(15.565,16.015),(15.735,16.015),(15.735,15.845),(15.565,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,15.845),(15.905,16.015),(16.075,16.015),(16.075,15.845),(15.905,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,15.845),(16.245,16.015),(16.415,16.015),(16.415,15.845),(16.245,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,15.845),(16.585,16.015),(16.755,16.015),(16.755,15.845),(16.585,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,15.845),(16.925,16.015),(17.095,16.015),(17.095,15.845),(16.925,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,15.845),(17.265,16.015),(17.435,16.015),(17.435,15.845),(17.265,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,15.845),(17.605,16.015),(17.775,16.015),(17.775,15.845),(17.605,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,15.845),(17.945,16.015),(18.115,16.015),(18.115,15.845),(17.945,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,15.845),(18.285,16.015),(18.455,16.015),(18.455,15.845),(18.285,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,15.845),(18.625,16.015),(18.795,16.015),(18.795,15.845),(18.625,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,15.845),(18.965,16.015),(19.135,16.015),(19.135,15.845),(18.965,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,15.845),(19.305,16.015),(19.475,16.015),(19.475,15.845),(19.305,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,15.845),(19.645,16.015),(19.815,16.015),(19.815,15.845),(19.645,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,15.845),(19.985,16.015),(20.155,16.015),(20.155,15.845),(19.985,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,15.845),(20.325,16.015),(20.495,16.015),(20.495,15.845),(20.325,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,15.845),(20.665,16.015),(20.835,16.015),(20.835,15.845),(20.665,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,15.845),(21.005,16.015),(21.175,16.015),(21.175,15.845),(21.005,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,15.845),(21.345,16.015),(21.515,16.015),(21.515,15.845),(21.345,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,15.845),(21.685,16.015),(21.855,16.015),(21.855,15.845),(21.685,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,15.845),(22.025,16.015),(22.195,16.015),(22.195,15.845),(22.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,15.845),(22.365,16.015),(22.535,16.015),(22.535,15.845),(22.365,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,15.845),(22.705,16.015),(22.875,16.015),(22.875,15.845),(22.705,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,15.845),(23.045,16.015),(23.215,16.015),(23.215,15.845),(23.045,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,15.845),(23.385,16.015),(23.555,16.015),(23.555,15.845),(23.385,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,15.845),(23.725,16.015),(23.895,16.015),(23.895,15.845),(23.725,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,15.845),(24.065,16.015),(24.235,16.015),(24.235,15.845),(24.065,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,15.845),(24.405,16.015),(24.575,16.015),(24.575,15.845),(24.405,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,15.845),(24.745,16.015),(24.915,16.015),(24.915,15.845),(24.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,15.845),(25.085,16.015),(25.255,16.015),(25.255,15.845),(25.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,15.845),(25.425,16.015),(25.595,16.015),(25.595,15.845),(25.425,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,15.845),(25.765,16.015),(25.935,16.015),(25.935,15.845),(25.765,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,15.845),(26.105,16.015),(26.275,16.015),(26.275,15.845),(26.105,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,15.845),(26.445,16.015),(26.615,16.015),(26.615,15.845),(26.445,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,15.845),(26.785,16.015),(26.955,16.015),(26.955,15.845),(26.785,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,15.845),(27.125,16.015),(27.295,16.015),(27.295,15.845),(27.125,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,15.845),(27.465,16.015),(27.635,16.015),(27.635,15.845),(27.465,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,15.845),(27.805,16.015),(27.975,16.015),(27.975,15.845),(27.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,15.845),(28.145,16.015),(28.315,16.015),(28.315,15.845),(28.145,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,15.845),(28.485,16.015),(28.655,16.015),(28.655,15.845),(28.485,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,15.845),(28.825,16.015),(28.995,16.015),(28.995,15.845),(28.825,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,15.845),(29.165,16.015),(29.335,16.015),(29.335,15.845),(29.165,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,15.845),(29.505,16.015),(29.675,16.015),(29.675,15.845),(29.505,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,15.845),(29.845,16.015),(30.015,16.015),(30.015,15.845),(29.845,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,15.845),(30.185,16.015),(30.355,16.015),(30.355,15.845),(30.185,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,15.845),(30.525,16.015),(30.695,16.015),(30.695,15.845),(30.525,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,15.845),(30.865,16.015),(31.035,16.015),(31.035,15.845),(30.865,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,15.845),(31.205,16.015),(31.375,16.015),(31.375,15.845),(31.205,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,15.845),(31.545,16.015),(31.715,16.015),(31.715,15.845),(31.545,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,15.845),(31.885,16.015),(32.055,16.015),(32.055,15.845),(31.885,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,15.845),(32.225,16.015),(32.395,16.015),(32.395,15.845),(32.225,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,15.845),(32.565,16.015),(32.735,16.015),(32.735,15.845),(32.565,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,15.845),(32.905,16.015),(33.075,16.015),(33.075,15.845),(32.905,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,15.845),(33.245,16.015),(33.415,16.015),(33.415,15.845),(33.245,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,15.845),(33.585,16.015),(33.755,16.015),(33.755,15.845),(33.585,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,15.845),(33.925,16.015),(34.095,16.015),(34.095,15.845),(33.925,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,15.845),(34.265,16.015),(34.435,16.015),(34.435,15.845),(34.265,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,15.845),(34.605,16.015),(34.775,16.015),(34.775,15.845),(34.605,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,15.845),(34.945,16.015),(35.115,16.015),(35.115,15.845),(34.945,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,15.845),(35.285,16.015),(35.455,16.015),(35.455,15.845),(35.285,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,15.845),(35.625,16.015),(35.795,16.015),(35.795,15.845),(35.625,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,15.845),(35.965,16.015),(36.135,16.015),(36.135,15.845),(35.965,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,15.845),(36.305,16.015),(36.475,16.015),(36.475,15.845),(36.305,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,15.845),(36.645,16.015),(36.815,16.015),(36.815,15.845),(36.645,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,15.845),(36.985,16.015),(37.155,16.015),(37.155,15.845),(36.985,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,15.845),(37.325,16.015),(37.495,16.015),(37.495,15.845),(37.325,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,15.845),(37.665,16.015),(37.835,16.015),(37.835,15.845),(37.665,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,15.845),(38.005,16.015),(38.175,16.015),(38.175,15.845),(38.005,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,15.845),(38.345,16.015),(38.515,16.015),(38.515,15.845),(38.345,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,15.845),(38.685,16.015),(38.855,16.015),(38.855,15.845),(38.685,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,15.845),(39.025,16.015),(39.195,16.015),(39.195,15.845),(39.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,15.845),(39.365,16.015),(39.535,16.015),(39.535,15.845),(39.365,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,15.845),(39.705,16.015),(39.875,16.015),(39.875,15.845),(39.705,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,15.845),(40.045,16.015),(40.215,16.015),(40.215,15.845),(40.045,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,15.845),(40.385,16.015),(40.555,16.015),(40.555,15.845),(40.385,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,15.845),(40.725,16.015),(40.895,16.015),(40.895,15.845),(40.725,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,15.845),(41.065,16.015),(41.235,16.015),(41.235,15.845),(41.065,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,15.845),(41.405,16.015),(41.575,16.015),(41.575,15.845),(41.405,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,15.845),(41.745,16.015),(41.915,16.015),(41.915,15.845),(41.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,15.845),(42.085,16.015),(42.255,16.015),(42.255,15.845),(42.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,15.845),(42.425,16.015),(42.595,16.015),(42.595,15.845),(42.425,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,15.845),(42.765,16.015),(42.935,16.015),(42.935,15.845),(42.765,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,15.845),(43.105,16.015),(43.275,16.015),(43.275,15.845),(43.105,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,15.845),(43.445,16.015),(43.615,16.015),(43.615,15.845),(43.445,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,15.845),(43.785,16.015),(43.955,16.015),(43.955,15.845),(43.785,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,15.845),(44.125,16.015),(44.295,16.015),(44.295,15.845),(44.125,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,15.845),(44.465,16.015),(44.635,16.015),(44.635,15.845),(44.465,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,15.845),(44.805,16.015),(44.975,16.015),(44.975,15.845),(44.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,15.845),(45.145,16.015),(45.315,16.015),(45.315,15.845),(45.145,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,15.845),(45.485,16.015),(45.655,16.015),(45.655,15.845),(45.485,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,15.845),(45.825,16.015),(45.995,16.015),(45.995,15.845),(45.825,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,15.845),(46.165,16.015),(46.335,16.015),(46.335,15.845),(46.165,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,15.845),(46.505,16.015),(46.675,16.015),(46.675,15.845),(46.505,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,15.845),(46.845,16.015),(47.015,16.015),(47.015,15.845),(46.845,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,15.845),(47.185,16.015),(47.355,16.015),(47.355,15.845),(47.185,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,15.845),(47.525,16.015),(47.695,16.015),(47.695,15.845),(47.525,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,15.845),(47.865,16.015),(48.035,16.015),(48.035,15.845),(47.865,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,15.845),(48.205,16.015),(48.375,16.015),(48.375,15.845),(48.205,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,15.845),(48.545,16.015),(48.715,16.015),(48.715,15.845),(48.545,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,15.845),(48.885,16.015),(49.055,16.015),(49.055,15.845),(48.885,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,15.845),(49.225,16.015),(49.395,16.015),(49.395,15.845),(49.225,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,15.845),(49.565,16.015),(49.735,16.015),(49.735,15.845),(49.565,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,16.185),(0.265,16.355),(0.435,16.355),(0.435,16.185),(0.265,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,16.185),(0.605,16.355),(0.775,16.355),(0.775,16.185),(0.605,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,16.185),(0.945,16.355),(1.115,16.355),(1.115,16.185),(0.945,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,16.185),(1.285,16.355),(1.455,16.355),(1.455,16.185),(1.285,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,16.185),(1.625,16.355),(1.795,16.355),(1.795,16.185),(1.625,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,16.185),(1.965,16.355),(2.135,16.355),(2.135,16.185),(1.965,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,16.185),(2.305,16.355),(2.475,16.355),(2.475,16.185),(2.305,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,16.185),(2.645,16.355),(2.815,16.355),(2.815,16.185),(2.645,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,16.185),(2.985,16.355),(3.155,16.355),(3.155,16.185),(2.985,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,16.185),(3.325,16.355),(3.495,16.355),(3.495,16.185),(3.325,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,16.185),(3.665,16.355),(3.835,16.355),(3.835,16.185),(3.665,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,16.185),(4.005,16.355),(4.175,16.355),(4.175,16.185),(4.005,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,16.185),(4.345,16.355),(4.515,16.355),(4.515,16.185),(4.345,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,16.185),(4.685,16.355),(4.855,16.355),(4.855,16.185),(4.685,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,16.185),(5.025,16.355),(5.195,16.355),(5.195,16.185),(5.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,16.185),(5.365,16.355),(5.535,16.355),(5.535,16.185),(5.365,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,16.185),(5.705,16.355),(5.875,16.355),(5.875,16.185),(5.705,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,16.185),(6.045,16.355),(6.215,16.355),(6.215,16.185),(6.045,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,16.185),(6.385,16.355),(6.555,16.355),(6.555,16.185),(6.385,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,16.185),(6.725,16.355),(6.895,16.355),(6.895,16.185),(6.725,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,16.185),(7.065,16.355),(7.235,16.355),(7.235,16.185),(7.065,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,16.185),(7.405,16.355),(7.575,16.355),(7.575,16.185),(7.405,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,16.185),(7.745,16.355),(7.915,16.355),(7.915,16.185),(7.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,16.185),(8.085,16.355),(8.255,16.355),(8.255,16.185),(8.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,16.185),(8.425,16.355),(8.595,16.355),(8.595,16.185),(8.425,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,16.185),(8.765,16.355),(8.935,16.355),(8.935,16.185),(8.765,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,16.185),(9.105,16.355),(9.275,16.355),(9.275,16.185),(9.105,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,16.185),(9.445,16.355),(9.615,16.355),(9.615,16.185),(9.445,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,16.185),(9.785,16.355),(9.955,16.355),(9.955,16.185),(9.785,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,16.185),(10.125,16.355),(10.295,16.355),(10.295,16.185),(10.125,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,16.185),(10.465,16.355),(10.635,16.355),(10.635,16.185),(10.465,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.185),(10.805,16.355),(10.975,16.355),(10.975,16.185),(10.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,16.185),(11.145,16.355),(11.315,16.355),(11.315,16.185),(11.145,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,16.185),(11.485,16.355),(11.655,16.355),(11.655,16.185),(11.485,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.185),(11.825,16.355),(11.995,16.355),(11.995,16.185),(11.825,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,16.185),(12.165,16.355),(12.335,16.355),(12.335,16.185),(12.165,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,16.185),(12.505,16.355),(12.675,16.355),(12.675,16.185),(12.505,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,16.185),(12.845,16.355),(13.015,16.355),(13.015,16.185),(12.845,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,16.185),(13.185,16.355),(13.355,16.355),(13.355,16.185),(13.185,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,16.185),(13.525,16.355),(13.695,16.355),(13.695,16.185),(13.525,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,16.185),(13.865,16.355),(14.035,16.355),(14.035,16.185),(13.865,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,16.185),(14.205,16.355),(14.375,16.355),(14.375,16.185),(14.205,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,16.185),(14.545,16.355),(14.715,16.355),(14.715,16.185),(14.545,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,16.185),(14.885,16.355),(15.055,16.355),(15.055,16.185),(14.885,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,16.185),(15.225,16.355),(15.395,16.355),(15.395,16.185),(15.225,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,16.185),(15.565,16.355),(15.735,16.355),(15.735,16.185),(15.565,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,16.185),(15.905,16.355),(16.075,16.355),(16.075,16.185),(15.905,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,16.185),(16.245,16.355),(16.415,16.355),(16.415,16.185),(16.245,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,16.185),(16.585,16.355),(16.755,16.355),(16.755,16.185),(16.585,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,16.185),(16.925,16.355),(17.095,16.355),(17.095,16.185),(16.925,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,16.185),(17.265,16.355),(17.435,16.355),(17.435,16.185),(17.265,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,16.185),(17.605,16.355),(17.775,16.355),(17.775,16.185),(17.605,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,16.185),(17.945,16.355),(18.115,16.355),(18.115,16.185),(17.945,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,16.185),(18.285,16.355),(18.455,16.355),(18.455,16.185),(18.285,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,16.185),(18.625,16.355),(18.795,16.355),(18.795,16.185),(18.625,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,16.185),(18.965,16.355),(19.135,16.355),(19.135,16.185),(18.965,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,16.185),(19.305,16.355),(19.475,16.355),(19.475,16.185),(19.305,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,16.185),(19.645,16.355),(19.815,16.355),(19.815,16.185),(19.645,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,16.185),(19.985,16.355),(20.155,16.355),(20.155,16.185),(19.985,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,16.185),(20.325,16.355),(20.495,16.355),(20.495,16.185),(20.325,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,16.185),(20.665,16.355),(20.835,16.355),(20.835,16.185),(20.665,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,16.185),(21.005,16.355),(21.175,16.355),(21.175,16.185),(21.005,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,16.185),(21.345,16.355),(21.515,16.355),(21.515,16.185),(21.345,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,16.185),(21.685,16.355),(21.855,16.355),(21.855,16.185),(21.685,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,16.185),(22.025,16.355),(22.195,16.355),(22.195,16.185),(22.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,16.185),(22.365,16.355),(22.535,16.355),(22.535,16.185),(22.365,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,16.185),(22.705,16.355),(22.875,16.355),(22.875,16.185),(22.705,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,16.185),(23.045,16.355),(23.215,16.355),(23.215,16.185),(23.045,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,16.185),(23.385,16.355),(23.555,16.355),(23.555,16.185),(23.385,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,16.185),(23.725,16.355),(23.895,16.355),(23.895,16.185),(23.725,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,16.185),(24.065,16.355),(24.235,16.355),(24.235,16.185),(24.065,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,16.185),(24.405,16.355),(24.575,16.355),(24.575,16.185),(24.405,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,16.185),(24.745,16.355),(24.915,16.355),(24.915,16.185),(24.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,16.185),(25.085,16.355),(25.255,16.355),(25.255,16.185),(25.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,16.185),(25.425,16.355),(25.595,16.355),(25.595,16.185),(25.425,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,16.185),(25.765,16.355),(25.935,16.355),(25.935,16.185),(25.765,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,16.185),(26.105,16.355),(26.275,16.355),(26.275,16.185),(26.105,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,16.185),(26.445,16.355),(26.615,16.355),(26.615,16.185),(26.445,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,16.185),(26.785,16.355),(26.955,16.355),(26.955,16.185),(26.785,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,16.185),(27.125,16.355),(27.295,16.355),(27.295,16.185),(27.125,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,16.185),(27.465,16.355),(27.635,16.355),(27.635,16.185),(27.465,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,16.185),(27.805,16.355),(27.975,16.355),(27.975,16.185),(27.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,16.185),(28.145,16.355),(28.315,16.355),(28.315,16.185),(28.145,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,16.185),(28.485,16.355),(28.655,16.355),(28.655,16.185),(28.485,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,16.185),(28.825,16.355),(28.995,16.355),(28.995,16.185),(28.825,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,16.185),(29.165,16.355),(29.335,16.355),(29.335,16.185),(29.165,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,16.185),(29.505,16.355),(29.675,16.355),(29.675,16.185),(29.505,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,16.185),(29.845,16.355),(30.015,16.355),(30.015,16.185),(29.845,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,16.185),(30.185,16.355),(30.355,16.355),(30.355,16.185),(30.185,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,16.185),(30.525,16.355),(30.695,16.355),(30.695,16.185),(30.525,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,16.185),(30.865,16.355),(31.035,16.355),(31.035,16.185),(30.865,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,16.185),(31.205,16.355),(31.375,16.355),(31.375,16.185),(31.205,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,16.185),(31.545,16.355),(31.715,16.355),(31.715,16.185),(31.545,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,16.185),(31.885,16.355),(32.055,16.355),(32.055,16.185),(31.885,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,16.185),(32.225,16.355),(32.395,16.355),(32.395,16.185),(32.225,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,16.185),(32.565,16.355),(32.735,16.355),(32.735,16.185),(32.565,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,16.185),(32.905,16.355),(33.075,16.355),(33.075,16.185),(32.905,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,16.185),(33.245,16.355),(33.415,16.355),(33.415,16.185),(33.245,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,16.185),(33.585,16.355),(33.755,16.355),(33.755,16.185),(33.585,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,16.185),(33.925,16.355),(34.095,16.355),(34.095,16.185),(33.925,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,16.185),(34.265,16.355),(34.435,16.355),(34.435,16.185),(34.265,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,16.185),(34.605,16.355),(34.775,16.355),(34.775,16.185),(34.605,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,16.185),(34.945,16.355),(35.115,16.355),(35.115,16.185),(34.945,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,16.185),(35.285,16.355),(35.455,16.355),(35.455,16.185),(35.285,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,16.185),(35.625,16.355),(35.795,16.355),(35.795,16.185),(35.625,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,16.185),(35.965,16.355),(36.135,16.355),(36.135,16.185),(35.965,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,16.185),(36.305,16.355),(36.475,16.355),(36.475,16.185),(36.305,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,16.185),(36.645,16.355),(36.815,16.355),(36.815,16.185),(36.645,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,16.185),(36.985,16.355),(37.155,16.355),(37.155,16.185),(36.985,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,16.185),(37.325,16.355),(37.495,16.355),(37.495,16.185),(37.325,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,16.185),(37.665,16.355),(37.835,16.355),(37.835,16.185),(37.665,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,16.185),(38.005,16.355),(38.175,16.355),(38.175,16.185),(38.005,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,16.185),(38.345,16.355),(38.515,16.355),(38.515,16.185),(38.345,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,16.185),(38.685,16.355),(38.855,16.355),(38.855,16.185),(38.685,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,16.185),(39.025,16.355),(39.195,16.355),(39.195,16.185),(39.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,16.185),(39.365,16.355),(39.535,16.355),(39.535,16.185),(39.365,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,16.185),(39.705,16.355),(39.875,16.355),(39.875,16.185),(39.705,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,16.185),(40.045,16.355),(40.215,16.355),(40.215,16.185),(40.045,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,16.185),(40.385,16.355),(40.555,16.355),(40.555,16.185),(40.385,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,16.185),(40.725,16.355),(40.895,16.355),(40.895,16.185),(40.725,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,16.185),(41.065,16.355),(41.235,16.355),(41.235,16.185),(41.065,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,16.185),(41.405,16.355),(41.575,16.355),(41.575,16.185),(41.405,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,16.185),(41.745,16.355),(41.915,16.355),(41.915,16.185),(41.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,16.185),(42.085,16.355),(42.255,16.355),(42.255,16.185),(42.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,16.185),(42.425,16.355),(42.595,16.355),(42.595,16.185),(42.425,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,16.185),(42.765,16.355),(42.935,16.355),(42.935,16.185),(42.765,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,16.185),(43.105,16.355),(43.275,16.355),(43.275,16.185),(43.105,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,16.185),(43.445,16.355),(43.615,16.355),(43.615,16.185),(43.445,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,16.185),(43.785,16.355),(43.955,16.355),(43.955,16.185),(43.785,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,16.185),(44.125,16.355),(44.295,16.355),(44.295,16.185),(44.125,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,16.185),(44.465,16.355),(44.635,16.355),(44.635,16.185),(44.465,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,16.185),(44.805,16.355),(44.975,16.355),(44.975,16.185),(44.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,16.185),(45.145,16.355),(45.315,16.355),(45.315,16.185),(45.145,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,16.185),(45.485,16.355),(45.655,16.355),(45.655,16.185),(45.485,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,16.185),(45.825,16.355),(45.995,16.355),(45.995,16.185),(45.825,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,16.185),(46.165,16.355),(46.335,16.355),(46.335,16.185),(46.165,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,16.185),(46.505,16.355),(46.675,16.355),(46.675,16.185),(46.505,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,16.185),(46.845,16.355),(47.015,16.355),(47.015,16.185),(46.845,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,16.185),(47.185,16.355),(47.355,16.355),(47.355,16.185),(47.185,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,16.185),(47.525,16.355),(47.695,16.355),(47.695,16.185),(47.525,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,16.185),(47.865,16.355),(48.035,16.355),(48.035,16.185),(47.865,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,16.185),(48.205,16.355),(48.375,16.355),(48.375,16.185),(48.205,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,16.185),(48.545,16.355),(48.715,16.355),(48.715,16.185),(48.545,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,16.185),(48.885,16.355),(49.055,16.355),(49.055,16.185),(48.885,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,16.185),(49.225,16.355),(49.395,16.355),(49.395,16.185),(49.225,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,16.185),(49.565,16.355),(49.735,16.355),(49.735,16.185),(49.565,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,16.525),(0.265,16.695),(0.435,16.695),(0.435,16.525),(0.265,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,16.525),(0.605,16.695),(0.775,16.695),(0.775,16.525),(0.605,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,16.525),(0.945,16.695),(1.115,16.695),(1.115,16.525),(0.945,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,16.525),(1.285,16.695),(1.455,16.695),(1.455,16.525),(1.285,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,16.525),(1.625,16.695),(1.795,16.695),(1.795,16.525),(1.625,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,16.525),(1.965,16.695),(2.135,16.695),(2.135,16.525),(1.965,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,16.525),(2.305,16.695),(2.475,16.695),(2.475,16.525),(2.305,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,16.525),(2.645,16.695),(2.815,16.695),(2.815,16.525),(2.645,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,16.525),(2.985,16.695),(3.155,16.695),(3.155,16.525),(2.985,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,16.525),(3.325,16.695),(3.495,16.695),(3.495,16.525),(3.325,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,16.525),(3.665,16.695),(3.835,16.695),(3.835,16.525),(3.665,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,16.525),(4.005,16.695),(4.175,16.695),(4.175,16.525),(4.005,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,16.525),(4.345,16.695),(4.515,16.695),(4.515,16.525),(4.345,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,16.525),(4.685,16.695),(4.855,16.695),(4.855,16.525),(4.685,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,16.525),(5.025,16.695),(5.195,16.695),(5.195,16.525),(5.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,16.525),(5.365,16.695),(5.535,16.695),(5.535,16.525),(5.365,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,16.525),(5.705,16.695),(5.875,16.695),(5.875,16.525),(5.705,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,16.525),(6.045,16.695),(6.215,16.695),(6.215,16.525),(6.045,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,16.525),(6.385,16.695),(6.555,16.695),(6.555,16.525),(6.385,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,16.525),(6.725,16.695),(6.895,16.695),(6.895,16.525),(6.725,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,16.525),(7.065,16.695),(7.235,16.695),(7.235,16.525),(7.065,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,16.525),(7.405,16.695),(7.575,16.695),(7.575,16.525),(7.405,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,16.525),(7.745,16.695),(7.915,16.695),(7.915,16.525),(7.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,16.525),(8.085,16.695),(8.255,16.695),(8.255,16.525),(8.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,16.525),(8.425,16.695),(8.595,16.695),(8.595,16.525),(8.425,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,16.525),(8.765,16.695),(8.935,16.695),(8.935,16.525),(8.765,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,16.525),(9.105,16.695),(9.275,16.695),(9.275,16.525),(9.105,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,16.525),(9.445,16.695),(9.615,16.695),(9.615,16.525),(9.445,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,16.525),(9.785,16.695),(9.955,16.695),(9.955,16.525),(9.785,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,16.525),(10.125,16.695),(10.295,16.695),(10.295,16.525),(10.125,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,16.525),(10.465,16.695),(10.635,16.695),(10.635,16.525),(10.465,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.525),(10.805,16.695),(10.975,16.695),(10.975,16.525),(10.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,16.525),(11.145,16.695),(11.315,16.695),(11.315,16.525),(11.145,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,16.525),(11.485,16.695),(11.655,16.695),(11.655,16.525),(11.485,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.525),(11.825,16.695),(11.995,16.695),(11.995,16.525),(11.825,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,16.525),(12.165,16.695),(12.335,16.695),(12.335,16.525),(12.165,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,16.525),(12.505,16.695),(12.675,16.695),(12.675,16.525),(12.505,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,16.525),(12.845,16.695),(13.015,16.695),(13.015,16.525),(12.845,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,16.525),(13.185,16.695),(13.355,16.695),(13.355,16.525),(13.185,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,16.525),(13.525,16.695),(13.695,16.695),(13.695,16.525),(13.525,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,16.525),(13.865,16.695),(14.035,16.695),(14.035,16.525),(13.865,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,16.525),(14.205,16.695),(14.375,16.695),(14.375,16.525),(14.205,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,16.525),(14.545,16.695),(14.715,16.695),(14.715,16.525),(14.545,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,16.525),(14.885,16.695),(15.055,16.695),(15.055,16.525),(14.885,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,16.525),(15.225,16.695),(15.395,16.695),(15.395,16.525),(15.225,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,16.525),(15.565,16.695),(15.735,16.695),(15.735,16.525),(15.565,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,16.525),(15.905,16.695),(16.075,16.695),(16.075,16.525),(15.905,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,16.525),(16.245,16.695),(16.415,16.695),(16.415,16.525),(16.245,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,16.525),(16.585,16.695),(16.755,16.695),(16.755,16.525),(16.585,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,16.525),(16.925,16.695),(17.095,16.695),(17.095,16.525),(16.925,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,16.525),(17.265,16.695),(17.435,16.695),(17.435,16.525),(17.265,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,16.525),(17.605,16.695),(17.775,16.695),(17.775,16.525),(17.605,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,16.525),(17.945,16.695),(18.115,16.695),(18.115,16.525),(17.945,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,16.525),(18.285,16.695),(18.455,16.695),(18.455,16.525),(18.285,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,16.525),(18.625,16.695),(18.795,16.695),(18.795,16.525),(18.625,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,16.525),(18.965,16.695),(19.135,16.695),(19.135,16.525),(18.965,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,16.525),(19.305,16.695),(19.475,16.695),(19.475,16.525),(19.305,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,16.525),(19.645,16.695),(19.815,16.695),(19.815,16.525),(19.645,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,16.525),(19.985,16.695),(20.155,16.695),(20.155,16.525),(19.985,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,16.525),(20.325,16.695),(20.495,16.695),(20.495,16.525),(20.325,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,16.525),(20.665,16.695),(20.835,16.695),(20.835,16.525),(20.665,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,16.525),(21.005,16.695),(21.175,16.695),(21.175,16.525),(21.005,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,16.525),(21.345,16.695),(21.515,16.695),(21.515,16.525),(21.345,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,16.525),(21.685,16.695),(21.855,16.695),(21.855,16.525),(21.685,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,16.525),(22.025,16.695),(22.195,16.695),(22.195,16.525),(22.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,16.525),(22.365,16.695),(22.535,16.695),(22.535,16.525),(22.365,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,16.525),(22.705,16.695),(22.875,16.695),(22.875,16.525),(22.705,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,16.525),(23.045,16.695),(23.215,16.695),(23.215,16.525),(23.045,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,16.525),(23.385,16.695),(23.555,16.695),(23.555,16.525),(23.385,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,16.525),(23.725,16.695),(23.895,16.695),(23.895,16.525),(23.725,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,16.525),(24.065,16.695),(24.235,16.695),(24.235,16.525),(24.065,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,16.525),(24.405,16.695),(24.575,16.695),(24.575,16.525),(24.405,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,16.525),(24.745,16.695),(24.915,16.695),(24.915,16.525),(24.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,16.525),(25.085,16.695),(25.255,16.695),(25.255,16.525),(25.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,16.525),(25.425,16.695),(25.595,16.695),(25.595,16.525),(25.425,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,16.525),(25.765,16.695),(25.935,16.695),(25.935,16.525),(25.765,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,16.525),(26.105,16.695),(26.275,16.695),(26.275,16.525),(26.105,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,16.525),(26.445,16.695),(26.615,16.695),(26.615,16.525),(26.445,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,16.525),(26.785,16.695),(26.955,16.695),(26.955,16.525),(26.785,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,16.525),(27.125,16.695),(27.295,16.695),(27.295,16.525),(27.125,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,16.525),(27.465,16.695),(27.635,16.695),(27.635,16.525),(27.465,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,16.525),(27.805,16.695),(27.975,16.695),(27.975,16.525),(27.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,16.525),(28.145,16.695),(28.315,16.695),(28.315,16.525),(28.145,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,16.525),(28.485,16.695),(28.655,16.695),(28.655,16.525),(28.485,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,16.525),(28.825,16.695),(28.995,16.695),(28.995,16.525),(28.825,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,16.525),(29.165,16.695),(29.335,16.695),(29.335,16.525),(29.165,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,16.525),(29.505,16.695),(29.675,16.695),(29.675,16.525),(29.505,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,16.525),(29.845,16.695),(30.015,16.695),(30.015,16.525),(29.845,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,16.525),(30.185,16.695),(30.355,16.695),(30.355,16.525),(30.185,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,16.525),(30.525,16.695),(30.695,16.695),(30.695,16.525),(30.525,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,16.525),(30.865,16.695),(31.035,16.695),(31.035,16.525),(30.865,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,16.525),(31.205,16.695),(31.375,16.695),(31.375,16.525),(31.205,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,16.525),(31.545,16.695),(31.715,16.695),(31.715,16.525),(31.545,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,16.525),(31.885,16.695),(32.055,16.695),(32.055,16.525),(31.885,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,16.525),(32.225,16.695),(32.395,16.695),(32.395,16.525),(32.225,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,16.525),(32.565,16.695),(32.735,16.695),(32.735,16.525),(32.565,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,16.525),(32.905,16.695),(33.075,16.695),(33.075,16.525),(32.905,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,16.525),(33.245,16.695),(33.415,16.695),(33.415,16.525),(33.245,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,16.525),(33.585,16.695),(33.755,16.695),(33.755,16.525),(33.585,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,16.525),(33.925,16.695),(34.095,16.695),(34.095,16.525),(33.925,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,16.525),(34.265,16.695),(34.435,16.695),(34.435,16.525),(34.265,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,16.525),(34.605,16.695),(34.775,16.695),(34.775,16.525),(34.605,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,16.525),(34.945,16.695),(35.115,16.695),(35.115,16.525),(34.945,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,16.525),(35.285,16.695),(35.455,16.695),(35.455,16.525),(35.285,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,16.525),(35.625,16.695),(35.795,16.695),(35.795,16.525),(35.625,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,16.525),(35.965,16.695),(36.135,16.695),(36.135,16.525),(35.965,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,16.525),(36.305,16.695),(36.475,16.695),(36.475,16.525),(36.305,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,16.525),(36.645,16.695),(36.815,16.695),(36.815,16.525),(36.645,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,16.525),(36.985,16.695),(37.155,16.695),(37.155,16.525),(36.985,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,16.525),(37.325,16.695),(37.495,16.695),(37.495,16.525),(37.325,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,16.525),(37.665,16.695),(37.835,16.695),(37.835,16.525),(37.665,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,16.525),(38.005,16.695),(38.175,16.695),(38.175,16.525),(38.005,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,16.525),(38.345,16.695),(38.515,16.695),(38.515,16.525),(38.345,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,16.525),(38.685,16.695),(38.855,16.695),(38.855,16.525),(38.685,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,16.525),(39.025,16.695),(39.195,16.695),(39.195,16.525),(39.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,16.525),(39.365,16.695),(39.535,16.695),(39.535,16.525),(39.365,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,16.525),(39.705,16.695),(39.875,16.695),(39.875,16.525),(39.705,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,16.525),(40.045,16.695),(40.215,16.695),(40.215,16.525),(40.045,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,16.525),(40.385,16.695),(40.555,16.695),(40.555,16.525),(40.385,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,16.525),(40.725,16.695),(40.895,16.695),(40.895,16.525),(40.725,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,16.525),(41.065,16.695),(41.235,16.695),(41.235,16.525),(41.065,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,16.525),(41.405,16.695),(41.575,16.695),(41.575,16.525),(41.405,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,16.525),(41.745,16.695),(41.915,16.695),(41.915,16.525),(41.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,16.525),(42.085,16.695),(42.255,16.695),(42.255,16.525),(42.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,16.525),(42.425,16.695),(42.595,16.695),(42.595,16.525),(42.425,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,16.525),(42.765,16.695),(42.935,16.695),(42.935,16.525),(42.765,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,16.525),(43.105,16.695),(43.275,16.695),(43.275,16.525),(43.105,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,16.525),(43.445,16.695),(43.615,16.695),(43.615,16.525),(43.445,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,16.525),(43.785,16.695),(43.955,16.695),(43.955,16.525),(43.785,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,16.525),(44.125,16.695),(44.295,16.695),(44.295,16.525),(44.125,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,16.525),(44.465,16.695),(44.635,16.695),(44.635,16.525),(44.465,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,16.525),(44.805,16.695),(44.975,16.695),(44.975,16.525),(44.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,16.525),(45.145,16.695),(45.315,16.695),(45.315,16.525),(45.145,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,16.525),(45.485,16.695),(45.655,16.695),(45.655,16.525),(45.485,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,16.525),(45.825,16.695),(45.995,16.695),(45.995,16.525),(45.825,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,16.525),(46.165,16.695),(46.335,16.695),(46.335,16.525),(46.165,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,16.525),(46.505,16.695),(46.675,16.695),(46.675,16.525),(46.505,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,16.525),(46.845,16.695),(47.015,16.695),(47.015,16.525),(46.845,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,16.525),(47.185,16.695),(47.355,16.695),(47.355,16.525),(47.185,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,16.525),(47.525,16.695),(47.695,16.695),(47.695,16.525),(47.525,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,16.525),(47.865,16.695),(48.035,16.695),(48.035,16.525),(47.865,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,16.525),(48.205,16.695),(48.375,16.695),(48.375,16.525),(48.205,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,16.525),(48.545,16.695),(48.715,16.695),(48.715,16.525),(48.545,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,16.525),(48.885,16.695),(49.055,16.695),(49.055,16.525),(48.885,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,16.525),(49.225,16.695),(49.395,16.695),(49.395,16.525),(49.225,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,16.525),(49.565,16.695),(49.735,16.695),(49.735,16.525),(49.565,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,16.865),(0.265,17.035),(0.435,17.035),(0.435,16.865),(0.265,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,16.865),(0.605,17.035),(0.775,17.035),(0.775,16.865),(0.605,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,16.865),(0.945,17.035),(1.115,17.035),(1.115,16.865),(0.945,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,16.865),(1.285,17.035),(1.455,17.035),(1.455,16.865),(1.285,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,16.865),(1.625,17.035),(1.795,17.035),(1.795,16.865),(1.625,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,16.865),(1.965,17.035),(2.135,17.035),(2.135,16.865),(1.965,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,16.865),(2.305,17.035),(2.475,17.035),(2.475,16.865),(2.305,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,16.865),(2.645,17.035),(2.815,17.035),(2.815,16.865),(2.645,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,16.865),(2.985,17.035),(3.155,17.035),(3.155,16.865),(2.985,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,16.865),(3.325,17.035),(3.495,17.035),(3.495,16.865),(3.325,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,16.865),(3.665,17.035),(3.835,17.035),(3.835,16.865),(3.665,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,16.865),(4.005,17.035),(4.175,17.035),(4.175,16.865),(4.005,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,16.865),(4.345,17.035),(4.515,17.035),(4.515,16.865),(4.345,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,16.865),(4.685,17.035),(4.855,17.035),(4.855,16.865),(4.685,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,16.865),(5.025,17.035),(5.195,17.035),(5.195,16.865),(5.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,16.865),(5.365,17.035),(5.535,17.035),(5.535,16.865),(5.365,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,16.865),(5.705,17.035),(5.875,17.035),(5.875,16.865),(5.705,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,16.865),(6.045,17.035),(6.215,17.035),(6.215,16.865),(6.045,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,16.865),(6.385,17.035),(6.555,17.035),(6.555,16.865),(6.385,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,16.865),(6.725,17.035),(6.895,17.035),(6.895,16.865),(6.725,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,16.865),(7.065,17.035),(7.235,17.035),(7.235,16.865),(7.065,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,16.865),(7.405,17.035),(7.575,17.035),(7.575,16.865),(7.405,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,16.865),(7.745,17.035),(7.915,17.035),(7.915,16.865),(7.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,16.865),(8.085,17.035),(8.255,17.035),(8.255,16.865),(8.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,16.865),(8.425,17.035),(8.595,17.035),(8.595,16.865),(8.425,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,16.865),(8.765,17.035),(8.935,17.035),(8.935,16.865),(8.765,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,16.865),(9.105,17.035),(9.275,17.035),(9.275,16.865),(9.105,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,16.865),(9.445,17.035),(9.615,17.035),(9.615,16.865),(9.445,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,16.865),(9.785,17.035),(9.955,17.035),(9.955,16.865),(9.785,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,16.865),(10.125,17.035),(10.295,17.035),(10.295,16.865),(10.125,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,16.865),(10.465,17.035),(10.635,17.035),(10.635,16.865),(10.465,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.865),(10.805,17.035),(10.975,17.035),(10.975,16.865),(10.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,16.865),(11.145,17.035),(11.315,17.035),(11.315,16.865),(11.145,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,16.865),(11.485,17.035),(11.655,17.035),(11.655,16.865),(11.485,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.865),(11.825,17.035),(11.995,17.035),(11.995,16.865),(11.825,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,16.865),(12.165,17.035),(12.335,17.035),(12.335,16.865),(12.165,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,16.865),(12.505,17.035),(12.675,17.035),(12.675,16.865),(12.505,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,16.865),(12.845,17.035),(13.015,17.035),(13.015,16.865),(12.845,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,16.865),(13.185,17.035),(13.355,17.035),(13.355,16.865),(13.185,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,16.865),(13.525,17.035),(13.695,17.035),(13.695,16.865),(13.525,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,16.865),(13.865,17.035),(14.035,17.035),(14.035,16.865),(13.865,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,16.865),(14.205,17.035),(14.375,17.035),(14.375,16.865),(14.205,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,16.865),(14.545,17.035),(14.715,17.035),(14.715,16.865),(14.545,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,16.865),(14.885,17.035),(15.055,17.035),(15.055,16.865),(14.885,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,16.865),(15.225,17.035),(15.395,17.035),(15.395,16.865),(15.225,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,16.865),(15.565,17.035),(15.735,17.035),(15.735,16.865),(15.565,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,16.865),(15.905,17.035),(16.075,17.035),(16.075,16.865),(15.905,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,16.865),(16.245,17.035),(16.415,17.035),(16.415,16.865),(16.245,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,16.865),(16.585,17.035),(16.755,17.035),(16.755,16.865),(16.585,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,16.865),(16.925,17.035),(17.095,17.035),(17.095,16.865),(16.925,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,16.865),(17.265,17.035),(17.435,17.035),(17.435,16.865),(17.265,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,16.865),(17.605,17.035),(17.775,17.035),(17.775,16.865),(17.605,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,16.865),(17.945,17.035),(18.115,17.035),(18.115,16.865),(17.945,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,16.865),(18.285,17.035),(18.455,17.035),(18.455,16.865),(18.285,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,16.865),(18.625,17.035),(18.795,17.035),(18.795,16.865),(18.625,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,16.865),(18.965,17.035),(19.135,17.035),(19.135,16.865),(18.965,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,16.865),(19.305,17.035),(19.475,17.035),(19.475,16.865),(19.305,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,16.865),(19.645,17.035),(19.815,17.035),(19.815,16.865),(19.645,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,16.865),(19.985,17.035),(20.155,17.035),(20.155,16.865),(19.985,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,16.865),(20.325,17.035),(20.495,17.035),(20.495,16.865),(20.325,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,16.865),(20.665,17.035),(20.835,17.035),(20.835,16.865),(20.665,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,16.865),(21.005,17.035),(21.175,17.035),(21.175,16.865),(21.005,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,16.865),(21.345,17.035),(21.515,17.035),(21.515,16.865),(21.345,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,16.865),(21.685,17.035),(21.855,17.035),(21.855,16.865),(21.685,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,16.865),(22.025,17.035),(22.195,17.035),(22.195,16.865),(22.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,16.865),(22.365,17.035),(22.535,17.035),(22.535,16.865),(22.365,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,16.865),(22.705,17.035),(22.875,17.035),(22.875,16.865),(22.705,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,16.865),(23.045,17.035),(23.215,17.035),(23.215,16.865),(23.045,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,16.865),(23.385,17.035),(23.555,17.035),(23.555,16.865),(23.385,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,16.865),(23.725,17.035),(23.895,17.035),(23.895,16.865),(23.725,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,16.865),(24.065,17.035),(24.235,17.035),(24.235,16.865),(24.065,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,16.865),(24.405,17.035),(24.575,17.035),(24.575,16.865),(24.405,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,16.865),(24.745,17.035),(24.915,17.035),(24.915,16.865),(24.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,16.865),(25.085,17.035),(25.255,17.035),(25.255,16.865),(25.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,16.865),(25.425,17.035),(25.595,17.035),(25.595,16.865),(25.425,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,16.865),(25.765,17.035),(25.935,17.035),(25.935,16.865),(25.765,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,16.865),(26.105,17.035),(26.275,17.035),(26.275,16.865),(26.105,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,16.865),(26.445,17.035),(26.615,17.035),(26.615,16.865),(26.445,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,16.865),(26.785,17.035),(26.955,17.035),(26.955,16.865),(26.785,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,16.865),(27.125,17.035),(27.295,17.035),(27.295,16.865),(27.125,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,16.865),(27.465,17.035),(27.635,17.035),(27.635,16.865),(27.465,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,16.865),(27.805,17.035),(27.975,17.035),(27.975,16.865),(27.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,16.865),(28.145,17.035),(28.315,17.035),(28.315,16.865),(28.145,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,16.865),(28.485,17.035),(28.655,17.035),(28.655,16.865),(28.485,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,16.865),(28.825,17.035),(28.995,17.035),(28.995,16.865),(28.825,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,16.865),(29.165,17.035),(29.335,17.035),(29.335,16.865),(29.165,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,16.865),(29.505,17.035),(29.675,17.035),(29.675,16.865),(29.505,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,16.865),(29.845,17.035),(30.015,17.035),(30.015,16.865),(29.845,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,16.865),(30.185,17.035),(30.355,17.035),(30.355,16.865),(30.185,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,16.865),(30.525,17.035),(30.695,17.035),(30.695,16.865),(30.525,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,16.865),(30.865,17.035),(31.035,17.035),(31.035,16.865),(30.865,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,16.865),(31.205,17.035),(31.375,17.035),(31.375,16.865),(31.205,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,16.865),(31.545,17.035),(31.715,17.035),(31.715,16.865),(31.545,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,16.865),(31.885,17.035),(32.055,17.035),(32.055,16.865),(31.885,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,16.865),(32.225,17.035),(32.395,17.035),(32.395,16.865),(32.225,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,16.865),(32.565,17.035),(32.735,17.035),(32.735,16.865),(32.565,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,16.865),(32.905,17.035),(33.075,17.035),(33.075,16.865),(32.905,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,16.865),(33.245,17.035),(33.415,17.035),(33.415,16.865),(33.245,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,16.865),(33.585,17.035),(33.755,17.035),(33.755,16.865),(33.585,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,16.865),(33.925,17.035),(34.095,17.035),(34.095,16.865),(33.925,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,16.865),(34.265,17.035),(34.435,17.035),(34.435,16.865),(34.265,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,16.865),(34.605,17.035),(34.775,17.035),(34.775,16.865),(34.605,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,16.865),(34.945,17.035),(35.115,17.035),(35.115,16.865),(34.945,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,16.865),(35.285,17.035),(35.455,17.035),(35.455,16.865),(35.285,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,16.865),(35.625,17.035),(35.795,17.035),(35.795,16.865),(35.625,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,16.865),(35.965,17.035),(36.135,17.035),(36.135,16.865),(35.965,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,16.865),(36.305,17.035),(36.475,17.035),(36.475,16.865),(36.305,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,16.865),(36.645,17.035),(36.815,17.035),(36.815,16.865),(36.645,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,16.865),(36.985,17.035),(37.155,17.035),(37.155,16.865),(36.985,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,16.865),(37.325,17.035),(37.495,17.035),(37.495,16.865),(37.325,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,16.865),(37.665,17.035),(37.835,17.035),(37.835,16.865),(37.665,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,16.865),(38.005,17.035),(38.175,17.035),(38.175,16.865),(38.005,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,16.865),(38.345,17.035),(38.515,17.035),(38.515,16.865),(38.345,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,16.865),(38.685,17.035),(38.855,17.035),(38.855,16.865),(38.685,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,16.865),(39.025,17.035),(39.195,17.035),(39.195,16.865),(39.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,16.865),(39.365,17.035),(39.535,17.035),(39.535,16.865),(39.365,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,16.865),(39.705,17.035),(39.875,17.035),(39.875,16.865),(39.705,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,16.865),(40.045,17.035),(40.215,17.035),(40.215,16.865),(40.045,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,16.865),(40.385,17.035),(40.555,17.035),(40.555,16.865),(40.385,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,16.865),(40.725,17.035),(40.895,17.035),(40.895,16.865),(40.725,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,16.865),(41.065,17.035),(41.235,17.035),(41.235,16.865),(41.065,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,16.865),(41.405,17.035),(41.575,17.035),(41.575,16.865),(41.405,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,16.865),(41.745,17.035),(41.915,17.035),(41.915,16.865),(41.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,16.865),(42.085,17.035),(42.255,17.035),(42.255,16.865),(42.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,16.865),(42.425,17.035),(42.595,17.035),(42.595,16.865),(42.425,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,16.865),(42.765,17.035),(42.935,17.035),(42.935,16.865),(42.765,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,16.865),(43.105,17.035),(43.275,17.035),(43.275,16.865),(43.105,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,16.865),(43.445,17.035),(43.615,17.035),(43.615,16.865),(43.445,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,16.865),(43.785,17.035),(43.955,17.035),(43.955,16.865),(43.785,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,16.865),(44.125,17.035),(44.295,17.035),(44.295,16.865),(44.125,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,16.865),(44.465,17.035),(44.635,17.035),(44.635,16.865),(44.465,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,16.865),(44.805,17.035),(44.975,17.035),(44.975,16.865),(44.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,16.865),(45.145,17.035),(45.315,17.035),(45.315,16.865),(45.145,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,16.865),(45.485,17.035),(45.655,17.035),(45.655,16.865),(45.485,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,16.865),(45.825,17.035),(45.995,17.035),(45.995,16.865),(45.825,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,16.865),(46.165,17.035),(46.335,17.035),(46.335,16.865),(46.165,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,16.865),(46.505,17.035),(46.675,17.035),(46.675,16.865),(46.505,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,16.865),(46.845,17.035),(47.015,17.035),(47.015,16.865),(46.845,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,16.865),(47.185,17.035),(47.355,17.035),(47.355,16.865),(47.185,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,16.865),(47.525,17.035),(47.695,17.035),(47.695,16.865),(47.525,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,16.865),(47.865,17.035),(48.035,17.035),(48.035,16.865),(47.865,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,16.865),(48.205,17.035),(48.375,17.035),(48.375,16.865),(48.205,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,16.865),(48.545,17.035),(48.715,17.035),(48.715,16.865),(48.545,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,16.865),(48.885,17.035),(49.055,17.035),(49.055,16.865),(48.885,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,16.865),(49.225,17.035),(49.395,17.035),(49.395,16.865),(49.225,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,16.865),(49.565,17.035),(49.735,17.035),(49.735,16.865),(49.565,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,17.205),(0.265,17.375),(0.435,17.375),(0.435,17.205),(0.265,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,17.205),(0.605,17.375),(0.775,17.375),(0.775,17.205),(0.605,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,17.205),(0.945,17.375),(1.115,17.375),(1.115,17.205),(0.945,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,17.205),(1.285,17.375),(1.455,17.375),(1.455,17.205),(1.285,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,17.205),(1.625,17.375),(1.795,17.375),(1.795,17.205),(1.625,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,17.205),(1.965,17.375),(2.135,17.375),(2.135,17.205),(1.965,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,17.205),(2.305,17.375),(2.475,17.375),(2.475,17.205),(2.305,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,17.205),(2.645,17.375),(2.815,17.375),(2.815,17.205),(2.645,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,17.205),(2.985,17.375),(3.155,17.375),(3.155,17.205),(2.985,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,17.205),(3.325,17.375),(3.495,17.375),(3.495,17.205),(3.325,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,17.205),(3.665,17.375),(3.835,17.375),(3.835,17.205),(3.665,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,17.205),(4.005,17.375),(4.175,17.375),(4.175,17.205),(4.005,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,17.205),(4.345,17.375),(4.515,17.375),(4.515,17.205),(4.345,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,17.205),(4.685,17.375),(4.855,17.375),(4.855,17.205),(4.685,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,17.205),(5.025,17.375),(5.195,17.375),(5.195,17.205),(5.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,17.205),(5.365,17.375),(5.535,17.375),(5.535,17.205),(5.365,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,17.205),(5.705,17.375),(5.875,17.375),(5.875,17.205),(5.705,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,17.205),(6.045,17.375),(6.215,17.375),(6.215,17.205),(6.045,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,17.205),(6.385,17.375),(6.555,17.375),(6.555,17.205),(6.385,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,17.205),(6.725,17.375),(6.895,17.375),(6.895,17.205),(6.725,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,17.205),(7.065,17.375),(7.235,17.375),(7.235,17.205),(7.065,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,17.205),(7.405,17.375),(7.575,17.375),(7.575,17.205),(7.405,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,17.205),(7.745,17.375),(7.915,17.375),(7.915,17.205),(7.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,17.205),(8.085,17.375),(8.255,17.375),(8.255,17.205),(8.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,17.205),(8.425,17.375),(8.595,17.375),(8.595,17.205),(8.425,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,17.205),(8.765,17.375),(8.935,17.375),(8.935,17.205),(8.765,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,17.205),(9.105,17.375),(9.275,17.375),(9.275,17.205),(9.105,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,17.205),(9.445,17.375),(9.615,17.375),(9.615,17.205),(9.445,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,17.205),(9.785,17.375),(9.955,17.375),(9.955,17.205),(9.785,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,17.205),(10.125,17.375),(10.295,17.375),(10.295,17.205),(10.125,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,17.205),(10.465,17.375),(10.635,17.375),(10.635,17.205),(10.465,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.205),(10.805,17.375),(10.975,17.375),(10.975,17.205),(10.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,17.205),(11.145,17.375),(11.315,17.375),(11.315,17.205),(11.145,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,17.205),(11.485,17.375),(11.655,17.375),(11.655,17.205),(11.485,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.205),(11.825,17.375),(11.995,17.375),(11.995,17.205),(11.825,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,17.205),(12.165,17.375),(12.335,17.375),(12.335,17.205),(12.165,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,17.205),(12.505,17.375),(12.675,17.375),(12.675,17.205),(12.505,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,17.205),(12.845,17.375),(13.015,17.375),(13.015,17.205),(12.845,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,17.205),(13.185,17.375),(13.355,17.375),(13.355,17.205),(13.185,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,17.205),(13.525,17.375),(13.695,17.375),(13.695,17.205),(13.525,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,17.205),(13.865,17.375),(14.035,17.375),(14.035,17.205),(13.865,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,17.205),(14.205,17.375),(14.375,17.375),(14.375,17.205),(14.205,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,17.205),(14.545,17.375),(14.715,17.375),(14.715,17.205),(14.545,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,17.205),(14.885,17.375),(15.055,17.375),(15.055,17.205),(14.885,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,17.205),(15.225,17.375),(15.395,17.375),(15.395,17.205),(15.225,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,17.205),(15.565,17.375),(15.735,17.375),(15.735,17.205),(15.565,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,17.205),(15.905,17.375),(16.075,17.375),(16.075,17.205),(15.905,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,17.205),(16.245,17.375),(16.415,17.375),(16.415,17.205),(16.245,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,17.205),(16.585,17.375),(16.755,17.375),(16.755,17.205),(16.585,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,17.205),(16.925,17.375),(17.095,17.375),(17.095,17.205),(16.925,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,17.205),(17.265,17.375),(17.435,17.375),(17.435,17.205),(17.265,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,17.205),(17.605,17.375),(17.775,17.375),(17.775,17.205),(17.605,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,17.205),(17.945,17.375),(18.115,17.375),(18.115,17.205),(17.945,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,17.205),(18.285,17.375),(18.455,17.375),(18.455,17.205),(18.285,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,17.205),(18.625,17.375),(18.795,17.375),(18.795,17.205),(18.625,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,17.205),(18.965,17.375),(19.135,17.375),(19.135,17.205),(18.965,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,17.205),(19.305,17.375),(19.475,17.375),(19.475,17.205),(19.305,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,17.205),(19.645,17.375),(19.815,17.375),(19.815,17.205),(19.645,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,17.205),(19.985,17.375),(20.155,17.375),(20.155,17.205),(19.985,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,17.205),(20.325,17.375),(20.495,17.375),(20.495,17.205),(20.325,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,17.205),(20.665,17.375),(20.835,17.375),(20.835,17.205),(20.665,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,17.205),(21.005,17.375),(21.175,17.375),(21.175,17.205),(21.005,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,17.205),(21.345,17.375),(21.515,17.375),(21.515,17.205),(21.345,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,17.205),(21.685,17.375),(21.855,17.375),(21.855,17.205),(21.685,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,17.205),(22.025,17.375),(22.195,17.375),(22.195,17.205),(22.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,17.205),(22.365,17.375),(22.535,17.375),(22.535,17.205),(22.365,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,17.205),(22.705,17.375),(22.875,17.375),(22.875,17.205),(22.705,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,17.205),(23.045,17.375),(23.215,17.375),(23.215,17.205),(23.045,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,17.205),(23.385,17.375),(23.555,17.375),(23.555,17.205),(23.385,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,17.205),(23.725,17.375),(23.895,17.375),(23.895,17.205),(23.725,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,17.205),(24.065,17.375),(24.235,17.375),(24.235,17.205),(24.065,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,17.205),(24.405,17.375),(24.575,17.375),(24.575,17.205),(24.405,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,17.205),(24.745,17.375),(24.915,17.375),(24.915,17.205),(24.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,17.205),(25.085,17.375),(25.255,17.375),(25.255,17.205),(25.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,17.205),(25.425,17.375),(25.595,17.375),(25.595,17.205),(25.425,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,17.205),(25.765,17.375),(25.935,17.375),(25.935,17.205),(25.765,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,17.205),(26.105,17.375),(26.275,17.375),(26.275,17.205),(26.105,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,17.205),(26.445,17.375),(26.615,17.375),(26.615,17.205),(26.445,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,17.205),(26.785,17.375),(26.955,17.375),(26.955,17.205),(26.785,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,17.205),(27.125,17.375),(27.295,17.375),(27.295,17.205),(27.125,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,17.205),(27.465,17.375),(27.635,17.375),(27.635,17.205),(27.465,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,17.205),(27.805,17.375),(27.975,17.375),(27.975,17.205),(27.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,17.205),(28.145,17.375),(28.315,17.375),(28.315,17.205),(28.145,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,17.205),(28.485,17.375),(28.655,17.375),(28.655,17.205),(28.485,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,17.205),(28.825,17.375),(28.995,17.375),(28.995,17.205),(28.825,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,17.205),(29.165,17.375),(29.335,17.375),(29.335,17.205),(29.165,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,17.205),(29.505,17.375),(29.675,17.375),(29.675,17.205),(29.505,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,17.205),(29.845,17.375),(30.015,17.375),(30.015,17.205),(29.845,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,17.205),(30.185,17.375),(30.355,17.375),(30.355,17.205),(30.185,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,17.205),(30.525,17.375),(30.695,17.375),(30.695,17.205),(30.525,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,17.205),(30.865,17.375),(31.035,17.375),(31.035,17.205),(30.865,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,17.205),(31.205,17.375),(31.375,17.375),(31.375,17.205),(31.205,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,17.205),(31.545,17.375),(31.715,17.375),(31.715,17.205),(31.545,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,17.205),(31.885,17.375),(32.055,17.375),(32.055,17.205),(31.885,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,17.205),(32.225,17.375),(32.395,17.375),(32.395,17.205),(32.225,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,17.205),(32.565,17.375),(32.735,17.375),(32.735,17.205),(32.565,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,17.205),(32.905,17.375),(33.075,17.375),(33.075,17.205),(32.905,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,17.205),(33.245,17.375),(33.415,17.375),(33.415,17.205),(33.245,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,17.205),(33.585,17.375),(33.755,17.375),(33.755,17.205),(33.585,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,17.205),(33.925,17.375),(34.095,17.375),(34.095,17.205),(33.925,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,17.205),(34.265,17.375),(34.435,17.375),(34.435,17.205),(34.265,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,17.205),(34.605,17.375),(34.775,17.375),(34.775,17.205),(34.605,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,17.205),(34.945,17.375),(35.115,17.375),(35.115,17.205),(34.945,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,17.205),(35.285,17.375),(35.455,17.375),(35.455,17.205),(35.285,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,17.205),(35.625,17.375),(35.795,17.375),(35.795,17.205),(35.625,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,17.205),(35.965,17.375),(36.135,17.375),(36.135,17.205),(35.965,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,17.205),(36.305,17.375),(36.475,17.375),(36.475,17.205),(36.305,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,17.205),(36.645,17.375),(36.815,17.375),(36.815,17.205),(36.645,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,17.205),(36.985,17.375),(37.155,17.375),(37.155,17.205),(36.985,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,17.205),(37.325,17.375),(37.495,17.375),(37.495,17.205),(37.325,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,17.205),(37.665,17.375),(37.835,17.375),(37.835,17.205),(37.665,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,17.205),(38.005,17.375),(38.175,17.375),(38.175,17.205),(38.005,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,17.205),(38.345,17.375),(38.515,17.375),(38.515,17.205),(38.345,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,17.205),(38.685,17.375),(38.855,17.375),(38.855,17.205),(38.685,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,17.205),(39.025,17.375),(39.195,17.375),(39.195,17.205),(39.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,17.205),(39.365,17.375),(39.535,17.375),(39.535,17.205),(39.365,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,17.205),(39.705,17.375),(39.875,17.375),(39.875,17.205),(39.705,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,17.205),(40.045,17.375),(40.215,17.375),(40.215,17.205),(40.045,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,17.205),(40.385,17.375),(40.555,17.375),(40.555,17.205),(40.385,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,17.205),(40.725,17.375),(40.895,17.375),(40.895,17.205),(40.725,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,17.205),(41.065,17.375),(41.235,17.375),(41.235,17.205),(41.065,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,17.205),(41.405,17.375),(41.575,17.375),(41.575,17.205),(41.405,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,17.205),(41.745,17.375),(41.915,17.375),(41.915,17.205),(41.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,17.205),(42.085,17.375),(42.255,17.375),(42.255,17.205),(42.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,17.205),(42.425,17.375),(42.595,17.375),(42.595,17.205),(42.425,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,17.205),(42.765,17.375),(42.935,17.375),(42.935,17.205),(42.765,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,17.205),(43.105,17.375),(43.275,17.375),(43.275,17.205),(43.105,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,17.205),(43.445,17.375),(43.615,17.375),(43.615,17.205),(43.445,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,17.205),(43.785,17.375),(43.955,17.375),(43.955,17.205),(43.785,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,17.205),(44.125,17.375),(44.295,17.375),(44.295,17.205),(44.125,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,17.205),(44.465,17.375),(44.635,17.375),(44.635,17.205),(44.465,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,17.205),(44.805,17.375),(44.975,17.375),(44.975,17.205),(44.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,17.205),(45.145,17.375),(45.315,17.375),(45.315,17.205),(45.145,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,17.205),(45.485,17.375),(45.655,17.375),(45.655,17.205),(45.485,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,17.205),(45.825,17.375),(45.995,17.375),(45.995,17.205),(45.825,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,17.205),(46.165,17.375),(46.335,17.375),(46.335,17.205),(46.165,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,17.205),(46.505,17.375),(46.675,17.375),(46.675,17.205),(46.505,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,17.205),(46.845,17.375),(47.015,17.375),(47.015,17.205),(46.845,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,17.205),(47.185,17.375),(47.355,17.375),(47.355,17.205),(47.185,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,17.205),(47.525,17.375),(47.695,17.375),(47.695,17.205),(47.525,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,17.205),(47.865,17.375),(48.035,17.375),(48.035,17.205),(47.865,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,17.205),(48.205,17.375),(48.375,17.375),(48.375,17.205),(48.205,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,17.205),(48.545,17.375),(48.715,17.375),(48.715,17.205),(48.545,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,17.205),(48.885,17.375),(49.055,17.375),(49.055,17.205),(48.885,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,17.205),(49.225,17.375),(49.395,17.375),(49.395,17.205),(49.225,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,17.205),(49.565,17.375),(49.735,17.375),(49.735,17.205),(49.565,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,17.545),(0.265,17.715),(0.435,17.715),(0.435,17.545),(0.265,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,17.545),(0.605,17.715),(0.775,17.715),(0.775,17.545),(0.605,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,17.545),(0.945,17.715),(1.115,17.715),(1.115,17.545),(0.945,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,17.545),(1.285,17.715),(1.455,17.715),(1.455,17.545),(1.285,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,17.545),(1.625,17.715),(1.795,17.715),(1.795,17.545),(1.625,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,17.545),(1.965,17.715),(2.135,17.715),(2.135,17.545),(1.965,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,17.545),(2.305,17.715),(2.475,17.715),(2.475,17.545),(2.305,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,17.545),(2.645,17.715),(2.815,17.715),(2.815,17.545),(2.645,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,17.545),(2.985,17.715),(3.155,17.715),(3.155,17.545),(2.985,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,17.545),(3.325,17.715),(3.495,17.715),(3.495,17.545),(3.325,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,17.545),(3.665,17.715),(3.835,17.715),(3.835,17.545),(3.665,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,17.545),(4.005,17.715),(4.175,17.715),(4.175,17.545),(4.005,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,17.545),(4.345,17.715),(4.515,17.715),(4.515,17.545),(4.345,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,17.545),(4.685,17.715),(4.855,17.715),(4.855,17.545),(4.685,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,17.545),(5.025,17.715),(5.195,17.715),(5.195,17.545),(5.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,17.545),(5.365,17.715),(5.535,17.715),(5.535,17.545),(5.365,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,17.545),(5.705,17.715),(5.875,17.715),(5.875,17.545),(5.705,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,17.545),(6.045,17.715),(6.215,17.715),(6.215,17.545),(6.045,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,17.545),(6.385,17.715),(6.555,17.715),(6.555,17.545),(6.385,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,17.545),(6.725,17.715),(6.895,17.715),(6.895,17.545),(6.725,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,17.545),(7.065,17.715),(7.235,17.715),(7.235,17.545),(7.065,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,17.545),(7.405,17.715),(7.575,17.715),(7.575,17.545),(7.405,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,17.545),(7.745,17.715),(7.915,17.715),(7.915,17.545),(7.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,17.545),(8.085,17.715),(8.255,17.715),(8.255,17.545),(8.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,17.545),(8.425,17.715),(8.595,17.715),(8.595,17.545),(8.425,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,17.545),(8.765,17.715),(8.935,17.715),(8.935,17.545),(8.765,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,17.545),(9.105,17.715),(9.275,17.715),(9.275,17.545),(9.105,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,17.545),(9.445,17.715),(9.615,17.715),(9.615,17.545),(9.445,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,17.545),(9.785,17.715),(9.955,17.715),(9.955,17.545),(9.785,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,17.545),(10.125,17.715),(10.295,17.715),(10.295,17.545),(10.125,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,17.545),(10.465,17.715),(10.635,17.715),(10.635,17.545),(10.465,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.545),(10.805,17.715),(10.975,17.715),(10.975,17.545),(10.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,17.545),(11.145,17.715),(11.315,17.715),(11.315,17.545),(11.145,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,17.545),(11.485,17.715),(11.655,17.715),(11.655,17.545),(11.485,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.545),(11.825,17.715),(11.995,17.715),(11.995,17.545),(11.825,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,17.545),(12.165,17.715),(12.335,17.715),(12.335,17.545),(12.165,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,17.545),(12.505,17.715),(12.675,17.715),(12.675,17.545),(12.505,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,17.545),(12.845,17.715),(13.015,17.715),(13.015,17.545),(12.845,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,17.545),(13.185,17.715),(13.355,17.715),(13.355,17.545),(13.185,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,17.545),(13.525,17.715),(13.695,17.715),(13.695,17.545),(13.525,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,17.545),(13.865,17.715),(14.035,17.715),(14.035,17.545),(13.865,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,17.545),(14.205,17.715),(14.375,17.715),(14.375,17.545),(14.205,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,17.545),(14.545,17.715),(14.715,17.715),(14.715,17.545),(14.545,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,17.545),(14.885,17.715),(15.055,17.715),(15.055,17.545),(14.885,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,17.545),(15.225,17.715),(15.395,17.715),(15.395,17.545),(15.225,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,17.545),(15.565,17.715),(15.735,17.715),(15.735,17.545),(15.565,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,17.545),(15.905,17.715),(16.075,17.715),(16.075,17.545),(15.905,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,17.545),(16.245,17.715),(16.415,17.715),(16.415,17.545),(16.245,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,17.545),(16.585,17.715),(16.755,17.715),(16.755,17.545),(16.585,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,17.545),(16.925,17.715),(17.095,17.715),(17.095,17.545),(16.925,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,17.545),(17.265,17.715),(17.435,17.715),(17.435,17.545),(17.265,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,17.545),(17.605,17.715),(17.775,17.715),(17.775,17.545),(17.605,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,17.545),(17.945,17.715),(18.115,17.715),(18.115,17.545),(17.945,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,17.545),(18.285,17.715),(18.455,17.715),(18.455,17.545),(18.285,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,17.545),(18.625,17.715),(18.795,17.715),(18.795,17.545),(18.625,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,17.545),(18.965,17.715),(19.135,17.715),(19.135,17.545),(18.965,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,17.545),(19.305,17.715),(19.475,17.715),(19.475,17.545),(19.305,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,17.545),(19.645,17.715),(19.815,17.715),(19.815,17.545),(19.645,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,17.545),(19.985,17.715),(20.155,17.715),(20.155,17.545),(19.985,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,17.545),(20.325,17.715),(20.495,17.715),(20.495,17.545),(20.325,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,17.545),(20.665,17.715),(20.835,17.715),(20.835,17.545),(20.665,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,17.545),(21.005,17.715),(21.175,17.715),(21.175,17.545),(21.005,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,17.545),(21.345,17.715),(21.515,17.715),(21.515,17.545),(21.345,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,17.545),(21.685,17.715),(21.855,17.715),(21.855,17.545),(21.685,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,17.545),(22.025,17.715),(22.195,17.715),(22.195,17.545),(22.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,17.545),(22.365,17.715),(22.535,17.715),(22.535,17.545),(22.365,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,17.545),(22.705,17.715),(22.875,17.715),(22.875,17.545),(22.705,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,17.545),(23.045,17.715),(23.215,17.715),(23.215,17.545),(23.045,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,17.545),(23.385,17.715),(23.555,17.715),(23.555,17.545),(23.385,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,17.545),(23.725,17.715),(23.895,17.715),(23.895,17.545),(23.725,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,17.545),(24.065,17.715),(24.235,17.715),(24.235,17.545),(24.065,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,17.545),(24.405,17.715),(24.575,17.715),(24.575,17.545),(24.405,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,17.545),(24.745,17.715),(24.915,17.715),(24.915,17.545),(24.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,17.545),(25.085,17.715),(25.255,17.715),(25.255,17.545),(25.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,17.545),(25.425,17.715),(25.595,17.715),(25.595,17.545),(25.425,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,17.545),(25.765,17.715),(25.935,17.715),(25.935,17.545),(25.765,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,17.545),(26.105,17.715),(26.275,17.715),(26.275,17.545),(26.105,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,17.545),(26.445,17.715),(26.615,17.715),(26.615,17.545),(26.445,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,17.545),(26.785,17.715),(26.955,17.715),(26.955,17.545),(26.785,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,17.545),(27.125,17.715),(27.295,17.715),(27.295,17.545),(27.125,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,17.545),(27.465,17.715),(27.635,17.715),(27.635,17.545),(27.465,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,17.545),(27.805,17.715),(27.975,17.715),(27.975,17.545),(27.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,17.545),(28.145,17.715),(28.315,17.715),(28.315,17.545),(28.145,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,17.545),(28.485,17.715),(28.655,17.715),(28.655,17.545),(28.485,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,17.545),(28.825,17.715),(28.995,17.715),(28.995,17.545),(28.825,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,17.545),(29.165,17.715),(29.335,17.715),(29.335,17.545),(29.165,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,17.545),(29.505,17.715),(29.675,17.715),(29.675,17.545),(29.505,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,17.545),(29.845,17.715),(30.015,17.715),(30.015,17.545),(29.845,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,17.545),(30.185,17.715),(30.355,17.715),(30.355,17.545),(30.185,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,17.545),(30.525,17.715),(30.695,17.715),(30.695,17.545),(30.525,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,17.545),(30.865,17.715),(31.035,17.715),(31.035,17.545),(30.865,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,17.545),(31.205,17.715),(31.375,17.715),(31.375,17.545),(31.205,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,17.545),(31.545,17.715),(31.715,17.715),(31.715,17.545),(31.545,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,17.545),(31.885,17.715),(32.055,17.715),(32.055,17.545),(31.885,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,17.545),(32.225,17.715),(32.395,17.715),(32.395,17.545),(32.225,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,17.545),(32.565,17.715),(32.735,17.715),(32.735,17.545),(32.565,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,17.545),(32.905,17.715),(33.075,17.715),(33.075,17.545),(32.905,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,17.545),(33.245,17.715),(33.415,17.715),(33.415,17.545),(33.245,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,17.545),(33.585,17.715),(33.755,17.715),(33.755,17.545),(33.585,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,17.545),(33.925,17.715),(34.095,17.715),(34.095,17.545),(33.925,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,17.545),(34.265,17.715),(34.435,17.715),(34.435,17.545),(34.265,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,17.545),(34.605,17.715),(34.775,17.715),(34.775,17.545),(34.605,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,17.545),(34.945,17.715),(35.115,17.715),(35.115,17.545),(34.945,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,17.545),(35.285,17.715),(35.455,17.715),(35.455,17.545),(35.285,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,17.545),(35.625,17.715),(35.795,17.715),(35.795,17.545),(35.625,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,17.545),(35.965,17.715),(36.135,17.715),(36.135,17.545),(35.965,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,17.545),(36.305,17.715),(36.475,17.715),(36.475,17.545),(36.305,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,17.545),(36.645,17.715),(36.815,17.715),(36.815,17.545),(36.645,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,17.545),(36.985,17.715),(37.155,17.715),(37.155,17.545),(36.985,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,17.545),(37.325,17.715),(37.495,17.715),(37.495,17.545),(37.325,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,17.545),(37.665,17.715),(37.835,17.715),(37.835,17.545),(37.665,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,17.545),(38.005,17.715),(38.175,17.715),(38.175,17.545),(38.005,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,17.545),(38.345,17.715),(38.515,17.715),(38.515,17.545),(38.345,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,17.545),(38.685,17.715),(38.855,17.715),(38.855,17.545),(38.685,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,17.545),(39.025,17.715),(39.195,17.715),(39.195,17.545),(39.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,17.545),(39.365,17.715),(39.535,17.715),(39.535,17.545),(39.365,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,17.545),(39.705,17.715),(39.875,17.715),(39.875,17.545),(39.705,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,17.545),(40.045,17.715),(40.215,17.715),(40.215,17.545),(40.045,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,17.545),(40.385,17.715),(40.555,17.715),(40.555,17.545),(40.385,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,17.545),(40.725,17.715),(40.895,17.715),(40.895,17.545),(40.725,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,17.545),(41.065,17.715),(41.235,17.715),(41.235,17.545),(41.065,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,17.545),(41.405,17.715),(41.575,17.715),(41.575,17.545),(41.405,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,17.545),(41.745,17.715),(41.915,17.715),(41.915,17.545),(41.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,17.545),(42.085,17.715),(42.255,17.715),(42.255,17.545),(42.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,17.545),(42.425,17.715),(42.595,17.715),(42.595,17.545),(42.425,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,17.545),(42.765,17.715),(42.935,17.715),(42.935,17.545),(42.765,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,17.545),(43.105,17.715),(43.275,17.715),(43.275,17.545),(43.105,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,17.545),(43.445,17.715),(43.615,17.715),(43.615,17.545),(43.445,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,17.545),(43.785,17.715),(43.955,17.715),(43.955,17.545),(43.785,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,17.545),(44.125,17.715),(44.295,17.715),(44.295,17.545),(44.125,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,17.545),(44.465,17.715),(44.635,17.715),(44.635,17.545),(44.465,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,17.545),(44.805,17.715),(44.975,17.715),(44.975,17.545),(44.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,17.545),(45.145,17.715),(45.315,17.715),(45.315,17.545),(45.145,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,17.545),(45.485,17.715),(45.655,17.715),(45.655,17.545),(45.485,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,17.545),(45.825,17.715),(45.995,17.715),(45.995,17.545),(45.825,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,17.545),(46.165,17.715),(46.335,17.715),(46.335,17.545),(46.165,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,17.545),(46.505,17.715),(46.675,17.715),(46.675,17.545),(46.505,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,17.545),(46.845,17.715),(47.015,17.715),(47.015,17.545),(46.845,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,17.545),(47.185,17.715),(47.355,17.715),(47.355,17.545),(47.185,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,17.545),(47.525,17.715),(47.695,17.715),(47.695,17.545),(47.525,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,17.545),(47.865,17.715),(48.035,17.715),(48.035,17.545),(47.865,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,17.545),(48.205,17.715),(48.375,17.715),(48.375,17.545),(48.205,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,17.545),(48.545,17.715),(48.715,17.715),(48.715,17.545),(48.545,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,17.545),(48.885,17.715),(49.055,17.715),(49.055,17.545),(48.885,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,17.545),(49.225,17.715),(49.395,17.715),(49.395,17.545),(49.225,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,17.545),(49.565,17.715),(49.735,17.715),(49.735,17.545),(49.565,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,17.885),(0.265,18.055),(0.435,18.055),(0.435,17.885),(0.265,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,17.885),(0.605,18.055),(0.775,18.055),(0.775,17.885),(0.605,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,17.885),(0.945,18.055),(1.115,18.055),(1.115,17.885),(0.945,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,17.885),(1.285,18.055),(1.455,18.055),(1.455,17.885),(1.285,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,17.885),(1.625,18.055),(1.795,18.055),(1.795,17.885),(1.625,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,17.885),(1.965,18.055),(2.135,18.055),(2.135,17.885),(1.965,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,17.885),(2.305,18.055),(2.475,18.055),(2.475,17.885),(2.305,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,17.885),(2.645,18.055),(2.815,18.055),(2.815,17.885),(2.645,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,17.885),(2.985,18.055),(3.155,18.055),(3.155,17.885),(2.985,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,17.885),(3.325,18.055),(3.495,18.055),(3.495,17.885),(3.325,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,17.885),(3.665,18.055),(3.835,18.055),(3.835,17.885),(3.665,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,17.885),(4.005,18.055),(4.175,18.055),(4.175,17.885),(4.005,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,17.885),(4.345,18.055),(4.515,18.055),(4.515,17.885),(4.345,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,17.885),(4.685,18.055),(4.855,18.055),(4.855,17.885),(4.685,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,17.885),(5.025,18.055),(5.195,18.055),(5.195,17.885),(5.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,17.885),(5.365,18.055),(5.535,18.055),(5.535,17.885),(5.365,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,17.885),(5.705,18.055),(5.875,18.055),(5.875,17.885),(5.705,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,17.885),(6.045,18.055),(6.215,18.055),(6.215,17.885),(6.045,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,17.885),(6.385,18.055),(6.555,18.055),(6.555,17.885),(6.385,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,17.885),(6.725,18.055),(6.895,18.055),(6.895,17.885),(6.725,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,17.885),(7.065,18.055),(7.235,18.055),(7.235,17.885),(7.065,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,17.885),(7.405,18.055),(7.575,18.055),(7.575,17.885),(7.405,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,17.885),(7.745,18.055),(7.915,18.055),(7.915,17.885),(7.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,17.885),(8.085,18.055),(8.255,18.055),(8.255,17.885),(8.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,17.885),(8.425,18.055),(8.595,18.055),(8.595,17.885),(8.425,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,17.885),(8.765,18.055),(8.935,18.055),(8.935,17.885),(8.765,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,17.885),(9.105,18.055),(9.275,18.055),(9.275,17.885),(9.105,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,17.885),(9.445,18.055),(9.615,18.055),(9.615,17.885),(9.445,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,17.885),(9.785,18.055),(9.955,18.055),(9.955,17.885),(9.785,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,17.885),(10.125,18.055),(10.295,18.055),(10.295,17.885),(10.125,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,17.885),(10.465,18.055),(10.635,18.055),(10.635,17.885),(10.465,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.885),(10.805,18.055),(10.975,18.055),(10.975,17.885),(10.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,17.885),(11.145,18.055),(11.315,18.055),(11.315,17.885),(11.145,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,17.885),(11.485,18.055),(11.655,18.055),(11.655,17.885),(11.485,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.885),(11.825,18.055),(11.995,18.055),(11.995,17.885),(11.825,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,17.885),(12.165,18.055),(12.335,18.055),(12.335,17.885),(12.165,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,17.885),(12.505,18.055),(12.675,18.055),(12.675,17.885),(12.505,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,17.885),(12.845,18.055),(13.015,18.055),(13.015,17.885),(12.845,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,17.885),(13.185,18.055),(13.355,18.055),(13.355,17.885),(13.185,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,17.885),(13.525,18.055),(13.695,18.055),(13.695,17.885),(13.525,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,17.885),(13.865,18.055),(14.035,18.055),(14.035,17.885),(13.865,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,17.885),(14.205,18.055),(14.375,18.055),(14.375,17.885),(14.205,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,17.885),(14.545,18.055),(14.715,18.055),(14.715,17.885),(14.545,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,17.885),(14.885,18.055),(15.055,18.055),(15.055,17.885),(14.885,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,17.885),(15.225,18.055),(15.395,18.055),(15.395,17.885),(15.225,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,17.885),(15.565,18.055),(15.735,18.055),(15.735,17.885),(15.565,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,17.885),(15.905,18.055),(16.075,18.055),(16.075,17.885),(15.905,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,17.885),(16.245,18.055),(16.415,18.055),(16.415,17.885),(16.245,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,17.885),(16.585,18.055),(16.755,18.055),(16.755,17.885),(16.585,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,17.885),(16.925,18.055),(17.095,18.055),(17.095,17.885),(16.925,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,17.885),(17.265,18.055),(17.435,18.055),(17.435,17.885),(17.265,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,17.885),(17.605,18.055),(17.775,18.055),(17.775,17.885),(17.605,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,17.885),(17.945,18.055),(18.115,18.055),(18.115,17.885),(17.945,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,17.885),(18.285,18.055),(18.455,18.055),(18.455,17.885),(18.285,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,17.885),(18.625,18.055),(18.795,18.055),(18.795,17.885),(18.625,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,17.885),(18.965,18.055),(19.135,18.055),(19.135,17.885),(18.965,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,17.885),(19.305,18.055),(19.475,18.055),(19.475,17.885),(19.305,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,17.885),(19.645,18.055),(19.815,18.055),(19.815,17.885),(19.645,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,17.885),(19.985,18.055),(20.155,18.055),(20.155,17.885),(19.985,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,17.885),(20.325,18.055),(20.495,18.055),(20.495,17.885),(20.325,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,17.885),(20.665,18.055),(20.835,18.055),(20.835,17.885),(20.665,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,17.885),(21.005,18.055),(21.175,18.055),(21.175,17.885),(21.005,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,17.885),(21.345,18.055),(21.515,18.055),(21.515,17.885),(21.345,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,17.885),(21.685,18.055),(21.855,18.055),(21.855,17.885),(21.685,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,17.885),(22.025,18.055),(22.195,18.055),(22.195,17.885),(22.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,17.885),(22.365,18.055),(22.535,18.055),(22.535,17.885),(22.365,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,17.885),(22.705,18.055),(22.875,18.055),(22.875,17.885),(22.705,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,17.885),(23.045,18.055),(23.215,18.055),(23.215,17.885),(23.045,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,17.885),(23.385,18.055),(23.555,18.055),(23.555,17.885),(23.385,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,17.885),(23.725,18.055),(23.895,18.055),(23.895,17.885),(23.725,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,17.885),(24.065,18.055),(24.235,18.055),(24.235,17.885),(24.065,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,17.885),(24.405,18.055),(24.575,18.055),(24.575,17.885),(24.405,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,17.885),(24.745,18.055),(24.915,18.055),(24.915,17.885),(24.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,17.885),(25.085,18.055),(25.255,18.055),(25.255,17.885),(25.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,17.885),(25.425,18.055),(25.595,18.055),(25.595,17.885),(25.425,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,17.885),(25.765,18.055),(25.935,18.055),(25.935,17.885),(25.765,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,17.885),(26.105,18.055),(26.275,18.055),(26.275,17.885),(26.105,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,17.885),(26.445,18.055),(26.615,18.055),(26.615,17.885),(26.445,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,17.885),(26.785,18.055),(26.955,18.055),(26.955,17.885),(26.785,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,17.885),(27.125,18.055),(27.295,18.055),(27.295,17.885),(27.125,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,17.885),(27.465,18.055),(27.635,18.055),(27.635,17.885),(27.465,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,17.885),(27.805,18.055),(27.975,18.055),(27.975,17.885),(27.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,17.885),(28.145,18.055),(28.315,18.055),(28.315,17.885),(28.145,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,17.885),(28.485,18.055),(28.655,18.055),(28.655,17.885),(28.485,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,17.885),(28.825,18.055),(28.995,18.055),(28.995,17.885),(28.825,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,17.885),(29.165,18.055),(29.335,18.055),(29.335,17.885),(29.165,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,17.885),(29.505,18.055),(29.675,18.055),(29.675,17.885),(29.505,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,17.885),(29.845,18.055),(30.015,18.055),(30.015,17.885),(29.845,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,17.885),(30.185,18.055),(30.355,18.055),(30.355,17.885),(30.185,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,17.885),(30.525,18.055),(30.695,18.055),(30.695,17.885),(30.525,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,17.885),(30.865,18.055),(31.035,18.055),(31.035,17.885),(30.865,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,17.885),(31.205,18.055),(31.375,18.055),(31.375,17.885),(31.205,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,17.885),(31.545,18.055),(31.715,18.055),(31.715,17.885),(31.545,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,17.885),(31.885,18.055),(32.055,18.055),(32.055,17.885),(31.885,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,17.885),(32.225,18.055),(32.395,18.055),(32.395,17.885),(32.225,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,17.885),(32.565,18.055),(32.735,18.055),(32.735,17.885),(32.565,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,17.885),(32.905,18.055),(33.075,18.055),(33.075,17.885),(32.905,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,17.885),(33.245,18.055),(33.415,18.055),(33.415,17.885),(33.245,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,17.885),(33.585,18.055),(33.755,18.055),(33.755,17.885),(33.585,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,17.885),(33.925,18.055),(34.095,18.055),(34.095,17.885),(33.925,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,17.885),(34.265,18.055),(34.435,18.055),(34.435,17.885),(34.265,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,17.885),(34.605,18.055),(34.775,18.055),(34.775,17.885),(34.605,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,17.885),(34.945,18.055),(35.115,18.055),(35.115,17.885),(34.945,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,17.885),(35.285,18.055),(35.455,18.055),(35.455,17.885),(35.285,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,17.885),(35.625,18.055),(35.795,18.055),(35.795,17.885),(35.625,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,17.885),(35.965,18.055),(36.135,18.055),(36.135,17.885),(35.965,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,17.885),(36.305,18.055),(36.475,18.055),(36.475,17.885),(36.305,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,17.885),(36.645,18.055),(36.815,18.055),(36.815,17.885),(36.645,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,17.885),(36.985,18.055),(37.155,18.055),(37.155,17.885),(36.985,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,17.885),(37.325,18.055),(37.495,18.055),(37.495,17.885),(37.325,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,17.885),(37.665,18.055),(37.835,18.055),(37.835,17.885),(37.665,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,17.885),(38.005,18.055),(38.175,18.055),(38.175,17.885),(38.005,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,17.885),(38.345,18.055),(38.515,18.055),(38.515,17.885),(38.345,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,17.885),(38.685,18.055),(38.855,18.055),(38.855,17.885),(38.685,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,17.885),(39.025,18.055),(39.195,18.055),(39.195,17.885),(39.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,17.885),(39.365,18.055),(39.535,18.055),(39.535,17.885),(39.365,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,17.885),(39.705,18.055),(39.875,18.055),(39.875,17.885),(39.705,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,17.885),(40.045,18.055),(40.215,18.055),(40.215,17.885),(40.045,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,17.885),(40.385,18.055),(40.555,18.055),(40.555,17.885),(40.385,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,17.885),(40.725,18.055),(40.895,18.055),(40.895,17.885),(40.725,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,17.885),(41.065,18.055),(41.235,18.055),(41.235,17.885),(41.065,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,17.885),(41.405,18.055),(41.575,18.055),(41.575,17.885),(41.405,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,17.885),(41.745,18.055),(41.915,18.055),(41.915,17.885),(41.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,17.885),(42.085,18.055),(42.255,18.055),(42.255,17.885),(42.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,17.885),(42.425,18.055),(42.595,18.055),(42.595,17.885),(42.425,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,17.885),(42.765,18.055),(42.935,18.055),(42.935,17.885),(42.765,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,17.885),(43.105,18.055),(43.275,18.055),(43.275,17.885),(43.105,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,17.885),(43.445,18.055),(43.615,18.055),(43.615,17.885),(43.445,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,17.885),(43.785,18.055),(43.955,18.055),(43.955,17.885),(43.785,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,17.885),(44.125,18.055),(44.295,18.055),(44.295,17.885),(44.125,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,17.885),(44.465,18.055),(44.635,18.055),(44.635,17.885),(44.465,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,17.885),(44.805,18.055),(44.975,18.055),(44.975,17.885),(44.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,17.885),(45.145,18.055),(45.315,18.055),(45.315,17.885),(45.145,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,17.885),(45.485,18.055),(45.655,18.055),(45.655,17.885),(45.485,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,17.885),(45.825,18.055),(45.995,18.055),(45.995,17.885),(45.825,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,17.885),(46.165,18.055),(46.335,18.055),(46.335,17.885),(46.165,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,17.885),(46.505,18.055),(46.675,18.055),(46.675,17.885),(46.505,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,17.885),(46.845,18.055),(47.015,18.055),(47.015,17.885),(46.845,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,17.885),(47.185,18.055),(47.355,18.055),(47.355,17.885),(47.185,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,17.885),(47.525,18.055),(47.695,18.055),(47.695,17.885),(47.525,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,17.885),(47.865,18.055),(48.035,18.055),(48.035,17.885),(47.865,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,17.885),(48.205,18.055),(48.375,18.055),(48.375,17.885),(48.205,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,17.885),(48.545,18.055),(48.715,18.055),(48.715,17.885),(48.545,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,17.885),(48.885,18.055),(49.055,18.055),(49.055,17.885),(48.885,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,17.885),(49.225,18.055),(49.395,18.055),(49.395,17.885),(49.225,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,17.885),(49.565,18.055),(49.735,18.055),(49.735,17.885),(49.565,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,18.225),(0.265,18.395),(0.435,18.395),(0.435,18.225),(0.265,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,18.225),(0.605,18.395),(0.775,18.395),(0.775,18.225),(0.605,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,18.225),(0.945,18.395),(1.115,18.395),(1.115,18.225),(0.945,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,18.225),(1.285,18.395),(1.455,18.395),(1.455,18.225),(1.285,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,18.225),(1.625,18.395),(1.795,18.395),(1.795,18.225),(1.625,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,18.225),(1.965,18.395),(2.135,18.395),(2.135,18.225),(1.965,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,18.225),(2.305,18.395),(2.475,18.395),(2.475,18.225),(2.305,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,18.225),(2.645,18.395),(2.815,18.395),(2.815,18.225),(2.645,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,18.225),(2.985,18.395),(3.155,18.395),(3.155,18.225),(2.985,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,18.225),(3.325,18.395),(3.495,18.395),(3.495,18.225),(3.325,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,18.225),(3.665,18.395),(3.835,18.395),(3.835,18.225),(3.665,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,18.225),(4.005,18.395),(4.175,18.395),(4.175,18.225),(4.005,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,18.225),(4.345,18.395),(4.515,18.395),(4.515,18.225),(4.345,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,18.225),(4.685,18.395),(4.855,18.395),(4.855,18.225),(4.685,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,18.225),(5.025,18.395),(5.195,18.395),(5.195,18.225),(5.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,18.225),(5.365,18.395),(5.535,18.395),(5.535,18.225),(5.365,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,18.225),(5.705,18.395),(5.875,18.395),(5.875,18.225),(5.705,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,18.225),(6.045,18.395),(6.215,18.395),(6.215,18.225),(6.045,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,18.225),(6.385,18.395),(6.555,18.395),(6.555,18.225),(6.385,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,18.225),(6.725,18.395),(6.895,18.395),(6.895,18.225),(6.725,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,18.225),(7.065,18.395),(7.235,18.395),(7.235,18.225),(7.065,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,18.225),(7.405,18.395),(7.575,18.395),(7.575,18.225),(7.405,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,18.225),(7.745,18.395),(7.915,18.395),(7.915,18.225),(7.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,18.225),(8.085,18.395),(8.255,18.395),(8.255,18.225),(8.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,18.225),(8.425,18.395),(8.595,18.395),(8.595,18.225),(8.425,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,18.225),(8.765,18.395),(8.935,18.395),(8.935,18.225),(8.765,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,18.225),(9.105,18.395),(9.275,18.395),(9.275,18.225),(9.105,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,18.225),(9.445,18.395),(9.615,18.395),(9.615,18.225),(9.445,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,18.225),(9.785,18.395),(9.955,18.395),(9.955,18.225),(9.785,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,18.225),(10.125,18.395),(10.295,18.395),(10.295,18.225),(10.125,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,18.225),(10.465,18.395),(10.635,18.395),(10.635,18.225),(10.465,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.225),(10.805,18.395),(10.975,18.395),(10.975,18.225),(10.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,18.225),(11.145,18.395),(11.315,18.395),(11.315,18.225),(11.145,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,18.225),(11.485,18.395),(11.655,18.395),(11.655,18.225),(11.485,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.225),(11.825,18.395),(11.995,18.395),(11.995,18.225),(11.825,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,18.225),(12.165,18.395),(12.335,18.395),(12.335,18.225),(12.165,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,18.225),(12.505,18.395),(12.675,18.395),(12.675,18.225),(12.505,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,18.225),(12.845,18.395),(13.015,18.395),(13.015,18.225),(12.845,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,18.225),(13.185,18.395),(13.355,18.395),(13.355,18.225),(13.185,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,18.225),(13.525,18.395),(13.695,18.395),(13.695,18.225),(13.525,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,18.225),(13.865,18.395),(14.035,18.395),(14.035,18.225),(13.865,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,18.225),(14.205,18.395),(14.375,18.395),(14.375,18.225),(14.205,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,18.225),(14.545,18.395),(14.715,18.395),(14.715,18.225),(14.545,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,18.225),(14.885,18.395),(15.055,18.395),(15.055,18.225),(14.885,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,18.225),(15.225,18.395),(15.395,18.395),(15.395,18.225),(15.225,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,18.225),(15.565,18.395),(15.735,18.395),(15.735,18.225),(15.565,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,18.225),(15.905,18.395),(16.075,18.395),(16.075,18.225),(15.905,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,18.225),(16.245,18.395),(16.415,18.395),(16.415,18.225),(16.245,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,18.225),(16.585,18.395),(16.755,18.395),(16.755,18.225),(16.585,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,18.225),(16.925,18.395),(17.095,18.395),(17.095,18.225),(16.925,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,18.225),(17.265,18.395),(17.435,18.395),(17.435,18.225),(17.265,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,18.225),(17.605,18.395),(17.775,18.395),(17.775,18.225),(17.605,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,18.225),(17.945,18.395),(18.115,18.395),(18.115,18.225),(17.945,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,18.225),(18.285,18.395),(18.455,18.395),(18.455,18.225),(18.285,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,18.225),(18.625,18.395),(18.795,18.395),(18.795,18.225),(18.625,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,18.225),(18.965,18.395),(19.135,18.395),(19.135,18.225),(18.965,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,18.225),(19.305,18.395),(19.475,18.395),(19.475,18.225),(19.305,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,18.225),(19.645,18.395),(19.815,18.395),(19.815,18.225),(19.645,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,18.225),(19.985,18.395),(20.155,18.395),(20.155,18.225),(19.985,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,18.225),(20.325,18.395),(20.495,18.395),(20.495,18.225),(20.325,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,18.225),(20.665,18.395),(20.835,18.395),(20.835,18.225),(20.665,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,18.225),(21.005,18.395),(21.175,18.395),(21.175,18.225),(21.005,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,18.225),(21.345,18.395),(21.515,18.395),(21.515,18.225),(21.345,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,18.225),(21.685,18.395),(21.855,18.395),(21.855,18.225),(21.685,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,18.225),(22.025,18.395),(22.195,18.395),(22.195,18.225),(22.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,18.225),(22.365,18.395),(22.535,18.395),(22.535,18.225),(22.365,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,18.225),(22.705,18.395),(22.875,18.395),(22.875,18.225),(22.705,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,18.225),(23.045,18.395),(23.215,18.395),(23.215,18.225),(23.045,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,18.225),(23.385,18.395),(23.555,18.395),(23.555,18.225),(23.385,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,18.225),(23.725,18.395),(23.895,18.395),(23.895,18.225),(23.725,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,18.225),(24.065,18.395),(24.235,18.395),(24.235,18.225),(24.065,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,18.225),(24.405,18.395),(24.575,18.395),(24.575,18.225),(24.405,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,18.225),(24.745,18.395),(24.915,18.395),(24.915,18.225),(24.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,18.225),(25.085,18.395),(25.255,18.395),(25.255,18.225),(25.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,18.225),(25.425,18.395),(25.595,18.395),(25.595,18.225),(25.425,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,18.225),(25.765,18.395),(25.935,18.395),(25.935,18.225),(25.765,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,18.225),(26.105,18.395),(26.275,18.395),(26.275,18.225),(26.105,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,18.225),(26.445,18.395),(26.615,18.395),(26.615,18.225),(26.445,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,18.225),(26.785,18.395),(26.955,18.395),(26.955,18.225),(26.785,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,18.225),(27.125,18.395),(27.295,18.395),(27.295,18.225),(27.125,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,18.225),(27.465,18.395),(27.635,18.395),(27.635,18.225),(27.465,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,18.225),(27.805,18.395),(27.975,18.395),(27.975,18.225),(27.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,18.225),(28.145,18.395),(28.315,18.395),(28.315,18.225),(28.145,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,18.225),(28.485,18.395),(28.655,18.395),(28.655,18.225),(28.485,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,18.225),(28.825,18.395),(28.995,18.395),(28.995,18.225),(28.825,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,18.225),(29.165,18.395),(29.335,18.395),(29.335,18.225),(29.165,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,18.225),(29.505,18.395),(29.675,18.395),(29.675,18.225),(29.505,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,18.225),(29.845,18.395),(30.015,18.395),(30.015,18.225),(29.845,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,18.225),(30.185,18.395),(30.355,18.395),(30.355,18.225),(30.185,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,18.225),(30.525,18.395),(30.695,18.395),(30.695,18.225),(30.525,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,18.225),(30.865,18.395),(31.035,18.395),(31.035,18.225),(30.865,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,18.225),(31.205,18.395),(31.375,18.395),(31.375,18.225),(31.205,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,18.225),(31.545,18.395),(31.715,18.395),(31.715,18.225),(31.545,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,18.225),(31.885,18.395),(32.055,18.395),(32.055,18.225),(31.885,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,18.225),(32.225,18.395),(32.395,18.395),(32.395,18.225),(32.225,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,18.225),(32.565,18.395),(32.735,18.395),(32.735,18.225),(32.565,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,18.225),(32.905,18.395),(33.075,18.395),(33.075,18.225),(32.905,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,18.225),(33.245,18.395),(33.415,18.395),(33.415,18.225),(33.245,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,18.225),(33.585,18.395),(33.755,18.395),(33.755,18.225),(33.585,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,18.225),(33.925,18.395),(34.095,18.395),(34.095,18.225),(33.925,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,18.225),(34.265,18.395),(34.435,18.395),(34.435,18.225),(34.265,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,18.225),(34.605,18.395),(34.775,18.395),(34.775,18.225),(34.605,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,18.225),(34.945,18.395),(35.115,18.395),(35.115,18.225),(34.945,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,18.225),(35.285,18.395),(35.455,18.395),(35.455,18.225),(35.285,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,18.225),(35.625,18.395),(35.795,18.395),(35.795,18.225),(35.625,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,18.225),(35.965,18.395),(36.135,18.395),(36.135,18.225),(35.965,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,18.225),(36.305,18.395),(36.475,18.395),(36.475,18.225),(36.305,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,18.225),(36.645,18.395),(36.815,18.395),(36.815,18.225),(36.645,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,18.225),(36.985,18.395),(37.155,18.395),(37.155,18.225),(36.985,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,18.225),(37.325,18.395),(37.495,18.395),(37.495,18.225),(37.325,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,18.225),(37.665,18.395),(37.835,18.395),(37.835,18.225),(37.665,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,18.225),(38.005,18.395),(38.175,18.395),(38.175,18.225),(38.005,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,18.225),(38.345,18.395),(38.515,18.395),(38.515,18.225),(38.345,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,18.225),(38.685,18.395),(38.855,18.395),(38.855,18.225),(38.685,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,18.225),(39.025,18.395),(39.195,18.395),(39.195,18.225),(39.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,18.225),(39.365,18.395),(39.535,18.395),(39.535,18.225),(39.365,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,18.225),(39.705,18.395),(39.875,18.395),(39.875,18.225),(39.705,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,18.225),(40.045,18.395),(40.215,18.395),(40.215,18.225),(40.045,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,18.225),(40.385,18.395),(40.555,18.395),(40.555,18.225),(40.385,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,18.225),(40.725,18.395),(40.895,18.395),(40.895,18.225),(40.725,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,18.225),(41.065,18.395),(41.235,18.395),(41.235,18.225),(41.065,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,18.225),(41.405,18.395),(41.575,18.395),(41.575,18.225),(41.405,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,18.225),(41.745,18.395),(41.915,18.395),(41.915,18.225),(41.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,18.225),(42.085,18.395),(42.255,18.395),(42.255,18.225),(42.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,18.225),(42.425,18.395),(42.595,18.395),(42.595,18.225),(42.425,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,18.225),(42.765,18.395),(42.935,18.395),(42.935,18.225),(42.765,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,18.225),(43.105,18.395),(43.275,18.395),(43.275,18.225),(43.105,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,18.225),(43.445,18.395),(43.615,18.395),(43.615,18.225),(43.445,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,18.225),(43.785,18.395),(43.955,18.395),(43.955,18.225),(43.785,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,18.225),(44.125,18.395),(44.295,18.395),(44.295,18.225),(44.125,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,18.225),(44.465,18.395),(44.635,18.395),(44.635,18.225),(44.465,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,18.225),(44.805,18.395),(44.975,18.395),(44.975,18.225),(44.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,18.225),(45.145,18.395),(45.315,18.395),(45.315,18.225),(45.145,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,18.225),(45.485,18.395),(45.655,18.395),(45.655,18.225),(45.485,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,18.225),(45.825,18.395),(45.995,18.395),(45.995,18.225),(45.825,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,18.225),(46.165,18.395),(46.335,18.395),(46.335,18.225),(46.165,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,18.225),(46.505,18.395),(46.675,18.395),(46.675,18.225),(46.505,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,18.225),(46.845,18.395),(47.015,18.395),(47.015,18.225),(46.845,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,18.225),(47.185,18.395),(47.355,18.395),(47.355,18.225),(47.185,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,18.225),(47.525,18.395),(47.695,18.395),(47.695,18.225),(47.525,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,18.225),(47.865,18.395),(48.035,18.395),(48.035,18.225),(47.865,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,18.225),(48.205,18.395),(48.375,18.395),(48.375,18.225),(48.205,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,18.225),(48.545,18.395),(48.715,18.395),(48.715,18.225),(48.545,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,18.225),(48.885,18.395),(49.055,18.395),(49.055,18.225),(48.885,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,18.225),(49.225,18.395),(49.395,18.395),(49.395,18.225),(49.225,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,18.225),(49.565,18.395),(49.735,18.395),(49.735,18.225),(49.565,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,18.565),(0.265,18.735),(0.435,18.735),(0.435,18.565),(0.265,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,18.565),(0.605,18.735),(0.775,18.735),(0.775,18.565),(0.605,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,18.565),(0.945,18.735),(1.115,18.735),(1.115,18.565),(0.945,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,18.565),(1.285,18.735),(1.455,18.735),(1.455,18.565),(1.285,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,18.565),(1.625,18.735),(1.795,18.735),(1.795,18.565),(1.625,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,18.565),(1.965,18.735),(2.135,18.735),(2.135,18.565),(1.965,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,18.565),(2.305,18.735),(2.475,18.735),(2.475,18.565),(2.305,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,18.565),(2.645,18.735),(2.815,18.735),(2.815,18.565),(2.645,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,18.565),(2.985,18.735),(3.155,18.735),(3.155,18.565),(2.985,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,18.565),(3.325,18.735),(3.495,18.735),(3.495,18.565),(3.325,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,18.565),(3.665,18.735),(3.835,18.735),(3.835,18.565),(3.665,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,18.565),(4.005,18.735),(4.175,18.735),(4.175,18.565),(4.005,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,18.565),(4.345,18.735),(4.515,18.735),(4.515,18.565),(4.345,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,18.565),(4.685,18.735),(4.855,18.735),(4.855,18.565),(4.685,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,18.565),(5.025,18.735),(5.195,18.735),(5.195,18.565),(5.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,18.565),(5.365,18.735),(5.535,18.735),(5.535,18.565),(5.365,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,18.565),(5.705,18.735),(5.875,18.735),(5.875,18.565),(5.705,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,18.565),(6.045,18.735),(6.215,18.735),(6.215,18.565),(6.045,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,18.565),(6.385,18.735),(6.555,18.735),(6.555,18.565),(6.385,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,18.565),(6.725,18.735),(6.895,18.735),(6.895,18.565),(6.725,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,18.565),(7.065,18.735),(7.235,18.735),(7.235,18.565),(7.065,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,18.565),(7.405,18.735),(7.575,18.735),(7.575,18.565),(7.405,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,18.565),(7.745,18.735),(7.915,18.735),(7.915,18.565),(7.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,18.565),(8.085,18.735),(8.255,18.735),(8.255,18.565),(8.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,18.565),(8.425,18.735),(8.595,18.735),(8.595,18.565),(8.425,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,18.565),(8.765,18.735),(8.935,18.735),(8.935,18.565),(8.765,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,18.565),(9.105,18.735),(9.275,18.735),(9.275,18.565),(9.105,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,18.565),(9.445,18.735),(9.615,18.735),(9.615,18.565),(9.445,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,18.565),(9.785,18.735),(9.955,18.735),(9.955,18.565),(9.785,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,18.565),(10.125,18.735),(10.295,18.735),(10.295,18.565),(10.125,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,18.565),(10.465,18.735),(10.635,18.735),(10.635,18.565),(10.465,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.565),(10.805,18.735),(10.975,18.735),(10.975,18.565),(10.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,18.565),(11.145,18.735),(11.315,18.735),(11.315,18.565),(11.145,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,18.565),(11.485,18.735),(11.655,18.735),(11.655,18.565),(11.485,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.565),(11.825,18.735),(11.995,18.735),(11.995,18.565),(11.825,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,18.565),(12.165,18.735),(12.335,18.735),(12.335,18.565),(12.165,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,18.565),(12.505,18.735),(12.675,18.735),(12.675,18.565),(12.505,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,18.565),(12.845,18.735),(13.015,18.735),(13.015,18.565),(12.845,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,18.565),(13.185,18.735),(13.355,18.735),(13.355,18.565),(13.185,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,18.565),(13.525,18.735),(13.695,18.735),(13.695,18.565),(13.525,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,18.565),(13.865,18.735),(14.035,18.735),(14.035,18.565),(13.865,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,18.565),(14.205,18.735),(14.375,18.735),(14.375,18.565),(14.205,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,18.565),(14.545,18.735),(14.715,18.735),(14.715,18.565),(14.545,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,18.565),(14.885,18.735),(15.055,18.735),(15.055,18.565),(14.885,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,18.565),(15.225,18.735),(15.395,18.735),(15.395,18.565),(15.225,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,18.565),(15.565,18.735),(15.735,18.735),(15.735,18.565),(15.565,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,18.565),(15.905,18.735),(16.075,18.735),(16.075,18.565),(15.905,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,18.565),(16.245,18.735),(16.415,18.735),(16.415,18.565),(16.245,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,18.565),(16.585,18.735),(16.755,18.735),(16.755,18.565),(16.585,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,18.565),(16.925,18.735),(17.095,18.735),(17.095,18.565),(16.925,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,18.565),(17.265,18.735),(17.435,18.735),(17.435,18.565),(17.265,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,18.565),(17.605,18.735),(17.775,18.735),(17.775,18.565),(17.605,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,18.565),(17.945,18.735),(18.115,18.735),(18.115,18.565),(17.945,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,18.565),(18.285,18.735),(18.455,18.735),(18.455,18.565),(18.285,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,18.565),(18.625,18.735),(18.795,18.735),(18.795,18.565),(18.625,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,18.565),(18.965,18.735),(19.135,18.735),(19.135,18.565),(18.965,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,18.565),(19.305,18.735),(19.475,18.735),(19.475,18.565),(19.305,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,18.565),(19.645,18.735),(19.815,18.735),(19.815,18.565),(19.645,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,18.565),(19.985,18.735),(20.155,18.735),(20.155,18.565),(19.985,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,18.565),(20.325,18.735),(20.495,18.735),(20.495,18.565),(20.325,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,18.565),(20.665,18.735),(20.835,18.735),(20.835,18.565),(20.665,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,18.565),(21.005,18.735),(21.175,18.735),(21.175,18.565),(21.005,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,18.565),(21.345,18.735),(21.515,18.735),(21.515,18.565),(21.345,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,18.565),(21.685,18.735),(21.855,18.735),(21.855,18.565),(21.685,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,18.565),(22.025,18.735),(22.195,18.735),(22.195,18.565),(22.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,18.565),(22.365,18.735),(22.535,18.735),(22.535,18.565),(22.365,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,18.565),(22.705,18.735),(22.875,18.735),(22.875,18.565),(22.705,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,18.565),(23.045,18.735),(23.215,18.735),(23.215,18.565),(23.045,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,18.565),(23.385,18.735),(23.555,18.735),(23.555,18.565),(23.385,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,18.565),(23.725,18.735),(23.895,18.735),(23.895,18.565),(23.725,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,18.565),(24.065,18.735),(24.235,18.735),(24.235,18.565),(24.065,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,18.565),(24.405,18.735),(24.575,18.735),(24.575,18.565),(24.405,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,18.565),(24.745,18.735),(24.915,18.735),(24.915,18.565),(24.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,18.565),(25.085,18.735),(25.255,18.735),(25.255,18.565),(25.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,18.565),(25.425,18.735),(25.595,18.735),(25.595,18.565),(25.425,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,18.565),(25.765,18.735),(25.935,18.735),(25.935,18.565),(25.765,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,18.565),(26.105,18.735),(26.275,18.735),(26.275,18.565),(26.105,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,18.565),(26.445,18.735),(26.615,18.735),(26.615,18.565),(26.445,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,18.565),(26.785,18.735),(26.955,18.735),(26.955,18.565),(26.785,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,18.565),(27.125,18.735),(27.295,18.735),(27.295,18.565),(27.125,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,18.565),(27.465,18.735),(27.635,18.735),(27.635,18.565),(27.465,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,18.565),(27.805,18.735),(27.975,18.735),(27.975,18.565),(27.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,18.565),(28.145,18.735),(28.315,18.735),(28.315,18.565),(28.145,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,18.565),(28.485,18.735),(28.655,18.735),(28.655,18.565),(28.485,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,18.565),(28.825,18.735),(28.995,18.735),(28.995,18.565),(28.825,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,18.565),(29.165,18.735),(29.335,18.735),(29.335,18.565),(29.165,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,18.565),(29.505,18.735),(29.675,18.735),(29.675,18.565),(29.505,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,18.565),(29.845,18.735),(30.015,18.735),(30.015,18.565),(29.845,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,18.565),(30.185,18.735),(30.355,18.735),(30.355,18.565),(30.185,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,18.565),(30.525,18.735),(30.695,18.735),(30.695,18.565),(30.525,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,18.565),(30.865,18.735),(31.035,18.735),(31.035,18.565),(30.865,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,18.565),(31.205,18.735),(31.375,18.735),(31.375,18.565),(31.205,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,18.565),(31.545,18.735),(31.715,18.735),(31.715,18.565),(31.545,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,18.565),(31.885,18.735),(32.055,18.735),(32.055,18.565),(31.885,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,18.565),(32.225,18.735),(32.395,18.735),(32.395,18.565),(32.225,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,18.565),(32.565,18.735),(32.735,18.735),(32.735,18.565),(32.565,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,18.565),(32.905,18.735),(33.075,18.735),(33.075,18.565),(32.905,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,18.565),(33.245,18.735),(33.415,18.735),(33.415,18.565),(33.245,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,18.565),(33.585,18.735),(33.755,18.735),(33.755,18.565),(33.585,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,18.565),(33.925,18.735),(34.095,18.735),(34.095,18.565),(33.925,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,18.565),(34.265,18.735),(34.435,18.735),(34.435,18.565),(34.265,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,18.565),(34.605,18.735),(34.775,18.735),(34.775,18.565),(34.605,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,18.565),(34.945,18.735),(35.115,18.735),(35.115,18.565),(34.945,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,18.565),(35.285,18.735),(35.455,18.735),(35.455,18.565),(35.285,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,18.565),(35.625,18.735),(35.795,18.735),(35.795,18.565),(35.625,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,18.565),(35.965,18.735),(36.135,18.735),(36.135,18.565),(35.965,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,18.565),(36.305,18.735),(36.475,18.735),(36.475,18.565),(36.305,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,18.565),(36.645,18.735),(36.815,18.735),(36.815,18.565),(36.645,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,18.565),(36.985,18.735),(37.155,18.735),(37.155,18.565),(36.985,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,18.565),(37.325,18.735),(37.495,18.735),(37.495,18.565),(37.325,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,18.565),(37.665,18.735),(37.835,18.735),(37.835,18.565),(37.665,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,18.565),(38.005,18.735),(38.175,18.735),(38.175,18.565),(38.005,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,18.565),(38.345,18.735),(38.515,18.735),(38.515,18.565),(38.345,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,18.565),(38.685,18.735),(38.855,18.735),(38.855,18.565),(38.685,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,18.565),(39.025,18.735),(39.195,18.735),(39.195,18.565),(39.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,18.565),(39.365,18.735),(39.535,18.735),(39.535,18.565),(39.365,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,18.565),(39.705,18.735),(39.875,18.735),(39.875,18.565),(39.705,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,18.565),(40.045,18.735),(40.215,18.735),(40.215,18.565),(40.045,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,18.565),(40.385,18.735),(40.555,18.735),(40.555,18.565),(40.385,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,18.565),(40.725,18.735),(40.895,18.735),(40.895,18.565),(40.725,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,18.565),(41.065,18.735),(41.235,18.735),(41.235,18.565),(41.065,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,18.565),(41.405,18.735),(41.575,18.735),(41.575,18.565),(41.405,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,18.565),(41.745,18.735),(41.915,18.735),(41.915,18.565),(41.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,18.565),(42.085,18.735),(42.255,18.735),(42.255,18.565),(42.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,18.565),(42.425,18.735),(42.595,18.735),(42.595,18.565),(42.425,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,18.565),(42.765,18.735),(42.935,18.735),(42.935,18.565),(42.765,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,18.565),(43.105,18.735),(43.275,18.735),(43.275,18.565),(43.105,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,18.565),(43.445,18.735),(43.615,18.735),(43.615,18.565),(43.445,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,18.565),(43.785,18.735),(43.955,18.735),(43.955,18.565),(43.785,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,18.565),(44.125,18.735),(44.295,18.735),(44.295,18.565),(44.125,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,18.565),(44.465,18.735),(44.635,18.735),(44.635,18.565),(44.465,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,18.565),(44.805,18.735),(44.975,18.735),(44.975,18.565),(44.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,18.565),(45.145,18.735),(45.315,18.735),(45.315,18.565),(45.145,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,18.565),(45.485,18.735),(45.655,18.735),(45.655,18.565),(45.485,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,18.565),(45.825,18.735),(45.995,18.735),(45.995,18.565),(45.825,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,18.565),(46.165,18.735),(46.335,18.735),(46.335,18.565),(46.165,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,18.565),(46.505,18.735),(46.675,18.735),(46.675,18.565),(46.505,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,18.565),(46.845,18.735),(47.015,18.735),(47.015,18.565),(46.845,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,18.565),(47.185,18.735),(47.355,18.735),(47.355,18.565),(47.185,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,18.565),(47.525,18.735),(47.695,18.735),(47.695,18.565),(47.525,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,18.565),(47.865,18.735),(48.035,18.735),(48.035,18.565),(47.865,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,18.565),(48.205,18.735),(48.375,18.735),(48.375,18.565),(48.205,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,18.565),(48.545,18.735),(48.715,18.735),(48.715,18.565),(48.545,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,18.565),(48.885,18.735),(49.055,18.735),(49.055,18.565),(48.885,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,18.565),(49.225,18.735),(49.395,18.735),(49.395,18.565),(49.225,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,18.565),(49.565,18.735),(49.735,18.735),(49.735,18.565),(49.565,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,18.905),(0.265,19.075),(0.435,19.075),(0.435,18.905),(0.265,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,18.905),(0.605,19.075),(0.775,19.075),(0.775,18.905),(0.605,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,18.905),(0.945,19.075),(1.115,19.075),(1.115,18.905),(0.945,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,18.905),(1.285,19.075),(1.455,19.075),(1.455,18.905),(1.285,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,18.905),(1.625,19.075),(1.795,19.075),(1.795,18.905),(1.625,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,18.905),(1.965,19.075),(2.135,19.075),(2.135,18.905),(1.965,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,18.905),(2.305,19.075),(2.475,19.075),(2.475,18.905),(2.305,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,18.905),(2.645,19.075),(2.815,19.075),(2.815,18.905),(2.645,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,18.905),(2.985,19.075),(3.155,19.075),(3.155,18.905),(2.985,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,18.905),(3.325,19.075),(3.495,19.075),(3.495,18.905),(3.325,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,18.905),(3.665,19.075),(3.835,19.075),(3.835,18.905),(3.665,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,18.905),(4.005,19.075),(4.175,19.075),(4.175,18.905),(4.005,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,18.905),(4.345,19.075),(4.515,19.075),(4.515,18.905),(4.345,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,18.905),(4.685,19.075),(4.855,19.075),(4.855,18.905),(4.685,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,18.905),(5.025,19.075),(5.195,19.075),(5.195,18.905),(5.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,18.905),(5.365,19.075),(5.535,19.075),(5.535,18.905),(5.365,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,18.905),(5.705,19.075),(5.875,19.075),(5.875,18.905),(5.705,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,18.905),(6.045,19.075),(6.215,19.075),(6.215,18.905),(6.045,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,18.905),(6.385,19.075),(6.555,19.075),(6.555,18.905),(6.385,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,18.905),(6.725,19.075),(6.895,19.075),(6.895,18.905),(6.725,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,18.905),(7.065,19.075),(7.235,19.075),(7.235,18.905),(7.065,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,18.905),(7.405,19.075),(7.575,19.075),(7.575,18.905),(7.405,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,18.905),(7.745,19.075),(7.915,19.075),(7.915,18.905),(7.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,18.905),(8.085,19.075),(8.255,19.075),(8.255,18.905),(8.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,18.905),(8.425,19.075),(8.595,19.075),(8.595,18.905),(8.425,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,18.905),(8.765,19.075),(8.935,19.075),(8.935,18.905),(8.765,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,18.905),(9.105,19.075),(9.275,19.075),(9.275,18.905),(9.105,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,18.905),(9.445,19.075),(9.615,19.075),(9.615,18.905),(9.445,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,18.905),(9.785,19.075),(9.955,19.075),(9.955,18.905),(9.785,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,18.905),(10.125,19.075),(10.295,19.075),(10.295,18.905),(10.125,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,18.905),(10.465,19.075),(10.635,19.075),(10.635,18.905),(10.465,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.905),(10.805,19.075),(10.975,19.075),(10.975,18.905),(10.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,18.905),(11.145,19.075),(11.315,19.075),(11.315,18.905),(11.145,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,18.905),(11.485,19.075),(11.655,19.075),(11.655,18.905),(11.485,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.905),(11.825,19.075),(11.995,19.075),(11.995,18.905),(11.825,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,18.905),(12.165,19.075),(12.335,19.075),(12.335,18.905),(12.165,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,18.905),(12.505,19.075),(12.675,19.075),(12.675,18.905),(12.505,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,18.905),(12.845,19.075),(13.015,19.075),(13.015,18.905),(12.845,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,18.905),(13.185,19.075),(13.355,19.075),(13.355,18.905),(13.185,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,18.905),(13.525,19.075),(13.695,19.075),(13.695,18.905),(13.525,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,18.905),(13.865,19.075),(14.035,19.075),(14.035,18.905),(13.865,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,18.905),(14.205,19.075),(14.375,19.075),(14.375,18.905),(14.205,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,18.905),(14.545,19.075),(14.715,19.075),(14.715,18.905),(14.545,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,18.905),(14.885,19.075),(15.055,19.075),(15.055,18.905),(14.885,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,18.905),(15.225,19.075),(15.395,19.075),(15.395,18.905),(15.225,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,18.905),(15.565,19.075),(15.735,19.075),(15.735,18.905),(15.565,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,18.905),(15.905,19.075),(16.075,19.075),(16.075,18.905),(15.905,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,18.905),(16.245,19.075),(16.415,19.075),(16.415,18.905),(16.245,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,18.905),(16.585,19.075),(16.755,19.075),(16.755,18.905),(16.585,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,18.905),(16.925,19.075),(17.095,19.075),(17.095,18.905),(16.925,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,18.905),(17.265,19.075),(17.435,19.075),(17.435,18.905),(17.265,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,18.905),(17.605,19.075),(17.775,19.075),(17.775,18.905),(17.605,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,18.905),(17.945,19.075),(18.115,19.075),(18.115,18.905),(17.945,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,18.905),(18.285,19.075),(18.455,19.075),(18.455,18.905),(18.285,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,18.905),(18.625,19.075),(18.795,19.075),(18.795,18.905),(18.625,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,18.905),(18.965,19.075),(19.135,19.075),(19.135,18.905),(18.965,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,18.905),(19.305,19.075),(19.475,19.075),(19.475,18.905),(19.305,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,18.905),(19.645,19.075),(19.815,19.075),(19.815,18.905),(19.645,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,18.905),(19.985,19.075),(20.155,19.075),(20.155,18.905),(19.985,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,18.905),(20.325,19.075),(20.495,19.075),(20.495,18.905),(20.325,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,18.905),(20.665,19.075),(20.835,19.075),(20.835,18.905),(20.665,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,18.905),(21.005,19.075),(21.175,19.075),(21.175,18.905),(21.005,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,18.905),(21.345,19.075),(21.515,19.075),(21.515,18.905),(21.345,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,18.905),(21.685,19.075),(21.855,19.075),(21.855,18.905),(21.685,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,18.905),(22.025,19.075),(22.195,19.075),(22.195,18.905),(22.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,18.905),(22.365,19.075),(22.535,19.075),(22.535,18.905),(22.365,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,18.905),(22.705,19.075),(22.875,19.075),(22.875,18.905),(22.705,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,18.905),(23.045,19.075),(23.215,19.075),(23.215,18.905),(23.045,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,18.905),(23.385,19.075),(23.555,19.075),(23.555,18.905),(23.385,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,18.905),(23.725,19.075),(23.895,19.075),(23.895,18.905),(23.725,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,18.905),(24.065,19.075),(24.235,19.075),(24.235,18.905),(24.065,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,18.905),(24.405,19.075),(24.575,19.075),(24.575,18.905),(24.405,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,18.905),(24.745,19.075),(24.915,19.075),(24.915,18.905),(24.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,18.905),(25.085,19.075),(25.255,19.075),(25.255,18.905),(25.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,18.905),(25.425,19.075),(25.595,19.075),(25.595,18.905),(25.425,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,18.905),(25.765,19.075),(25.935,19.075),(25.935,18.905),(25.765,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,18.905),(26.105,19.075),(26.275,19.075),(26.275,18.905),(26.105,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,18.905),(26.445,19.075),(26.615,19.075),(26.615,18.905),(26.445,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,18.905),(26.785,19.075),(26.955,19.075),(26.955,18.905),(26.785,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,18.905),(27.125,19.075),(27.295,19.075),(27.295,18.905),(27.125,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,18.905),(27.465,19.075),(27.635,19.075),(27.635,18.905),(27.465,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,18.905),(27.805,19.075),(27.975,19.075),(27.975,18.905),(27.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,18.905),(28.145,19.075),(28.315,19.075),(28.315,18.905),(28.145,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,18.905),(28.485,19.075),(28.655,19.075),(28.655,18.905),(28.485,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,18.905),(28.825,19.075),(28.995,19.075),(28.995,18.905),(28.825,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,18.905),(29.165,19.075),(29.335,19.075),(29.335,18.905),(29.165,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,18.905),(29.505,19.075),(29.675,19.075),(29.675,18.905),(29.505,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,18.905),(29.845,19.075),(30.015,19.075),(30.015,18.905),(29.845,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,18.905),(30.185,19.075),(30.355,19.075),(30.355,18.905),(30.185,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,18.905),(30.525,19.075),(30.695,19.075),(30.695,18.905),(30.525,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,18.905),(30.865,19.075),(31.035,19.075),(31.035,18.905),(30.865,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,18.905),(31.205,19.075),(31.375,19.075),(31.375,18.905),(31.205,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,18.905),(31.545,19.075),(31.715,19.075),(31.715,18.905),(31.545,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,18.905),(31.885,19.075),(32.055,19.075),(32.055,18.905),(31.885,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,18.905),(32.225,19.075),(32.395,19.075),(32.395,18.905),(32.225,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,18.905),(32.565,19.075),(32.735,19.075),(32.735,18.905),(32.565,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,18.905),(32.905,19.075),(33.075,19.075),(33.075,18.905),(32.905,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,18.905),(33.245,19.075),(33.415,19.075),(33.415,18.905),(33.245,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,18.905),(33.585,19.075),(33.755,19.075),(33.755,18.905),(33.585,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,18.905),(33.925,19.075),(34.095,19.075),(34.095,18.905),(33.925,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,18.905),(34.265,19.075),(34.435,19.075),(34.435,18.905),(34.265,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,18.905),(34.605,19.075),(34.775,19.075),(34.775,18.905),(34.605,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,18.905),(34.945,19.075),(35.115,19.075),(35.115,18.905),(34.945,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,18.905),(35.285,19.075),(35.455,19.075),(35.455,18.905),(35.285,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,18.905),(35.625,19.075),(35.795,19.075),(35.795,18.905),(35.625,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,18.905),(35.965,19.075),(36.135,19.075),(36.135,18.905),(35.965,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,18.905),(36.305,19.075),(36.475,19.075),(36.475,18.905),(36.305,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,18.905),(36.645,19.075),(36.815,19.075),(36.815,18.905),(36.645,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,18.905),(36.985,19.075),(37.155,19.075),(37.155,18.905),(36.985,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,18.905),(37.325,19.075),(37.495,19.075),(37.495,18.905),(37.325,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,18.905),(37.665,19.075),(37.835,19.075),(37.835,18.905),(37.665,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,18.905),(38.005,19.075),(38.175,19.075),(38.175,18.905),(38.005,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,18.905),(38.345,19.075),(38.515,19.075),(38.515,18.905),(38.345,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,18.905),(38.685,19.075),(38.855,19.075),(38.855,18.905),(38.685,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,18.905),(39.025,19.075),(39.195,19.075),(39.195,18.905),(39.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,18.905),(39.365,19.075),(39.535,19.075),(39.535,18.905),(39.365,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,18.905),(39.705,19.075),(39.875,19.075),(39.875,18.905),(39.705,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,18.905),(40.045,19.075),(40.215,19.075),(40.215,18.905),(40.045,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,18.905),(40.385,19.075),(40.555,19.075),(40.555,18.905),(40.385,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,18.905),(40.725,19.075),(40.895,19.075),(40.895,18.905),(40.725,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,18.905),(41.065,19.075),(41.235,19.075),(41.235,18.905),(41.065,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,18.905),(41.405,19.075),(41.575,19.075),(41.575,18.905),(41.405,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,18.905),(41.745,19.075),(41.915,19.075),(41.915,18.905),(41.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,18.905),(42.085,19.075),(42.255,19.075),(42.255,18.905),(42.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,18.905),(42.425,19.075),(42.595,19.075),(42.595,18.905),(42.425,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,18.905),(42.765,19.075),(42.935,19.075),(42.935,18.905),(42.765,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,18.905),(43.105,19.075),(43.275,19.075),(43.275,18.905),(43.105,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,18.905),(43.445,19.075),(43.615,19.075),(43.615,18.905),(43.445,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,18.905),(43.785,19.075),(43.955,19.075),(43.955,18.905),(43.785,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,18.905),(44.125,19.075),(44.295,19.075),(44.295,18.905),(44.125,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,18.905),(44.465,19.075),(44.635,19.075),(44.635,18.905),(44.465,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,18.905),(44.805,19.075),(44.975,19.075),(44.975,18.905),(44.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,18.905),(45.145,19.075),(45.315,19.075),(45.315,18.905),(45.145,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,18.905),(45.485,19.075),(45.655,19.075),(45.655,18.905),(45.485,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,18.905),(45.825,19.075),(45.995,19.075),(45.995,18.905),(45.825,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,18.905),(46.165,19.075),(46.335,19.075),(46.335,18.905),(46.165,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,18.905),(46.505,19.075),(46.675,19.075),(46.675,18.905),(46.505,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,18.905),(46.845,19.075),(47.015,19.075),(47.015,18.905),(46.845,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,18.905),(47.185,19.075),(47.355,19.075),(47.355,18.905),(47.185,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,18.905),(47.525,19.075),(47.695,19.075),(47.695,18.905),(47.525,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,18.905),(47.865,19.075),(48.035,19.075),(48.035,18.905),(47.865,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,18.905),(48.205,19.075),(48.375,19.075),(48.375,18.905),(48.205,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,18.905),(48.545,19.075),(48.715,19.075),(48.715,18.905),(48.545,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,18.905),(48.885,19.075),(49.055,19.075),(49.055,18.905),(48.885,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,18.905),(49.225,19.075),(49.395,19.075),(49.395,18.905),(49.225,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,18.905),(49.565,19.075),(49.735,19.075),(49.735,18.905),(49.565,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,19.245),(0.265,19.415),(0.435,19.415),(0.435,19.245),(0.265,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,19.245),(0.605,19.415),(0.775,19.415),(0.775,19.245),(0.605,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,19.245),(0.945,19.415),(1.115,19.415),(1.115,19.245),(0.945,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,19.245),(1.285,19.415),(1.455,19.415),(1.455,19.245),(1.285,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,19.245),(1.625,19.415),(1.795,19.415),(1.795,19.245),(1.625,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,19.245),(1.965,19.415),(2.135,19.415),(2.135,19.245),(1.965,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,19.245),(2.305,19.415),(2.475,19.415),(2.475,19.245),(2.305,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,19.245),(2.645,19.415),(2.815,19.415),(2.815,19.245),(2.645,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,19.245),(2.985,19.415),(3.155,19.415),(3.155,19.245),(2.985,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,19.245),(3.325,19.415),(3.495,19.415),(3.495,19.245),(3.325,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,19.245),(3.665,19.415),(3.835,19.415),(3.835,19.245),(3.665,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,19.245),(4.005,19.415),(4.175,19.415),(4.175,19.245),(4.005,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,19.245),(4.345,19.415),(4.515,19.415),(4.515,19.245),(4.345,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,19.245),(4.685,19.415),(4.855,19.415),(4.855,19.245),(4.685,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,19.245),(5.025,19.415),(5.195,19.415),(5.195,19.245),(5.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,19.245),(5.365,19.415),(5.535,19.415),(5.535,19.245),(5.365,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,19.245),(5.705,19.415),(5.875,19.415),(5.875,19.245),(5.705,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,19.245),(6.045,19.415),(6.215,19.415),(6.215,19.245),(6.045,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,19.245),(6.385,19.415),(6.555,19.415),(6.555,19.245),(6.385,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,19.245),(6.725,19.415),(6.895,19.415),(6.895,19.245),(6.725,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,19.245),(7.065,19.415),(7.235,19.415),(7.235,19.245),(7.065,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,19.245),(7.405,19.415),(7.575,19.415),(7.575,19.245),(7.405,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,19.245),(7.745,19.415),(7.915,19.415),(7.915,19.245),(7.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,19.245),(8.085,19.415),(8.255,19.415),(8.255,19.245),(8.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,19.245),(8.425,19.415),(8.595,19.415),(8.595,19.245),(8.425,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,19.245),(8.765,19.415),(8.935,19.415),(8.935,19.245),(8.765,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,19.245),(9.105,19.415),(9.275,19.415),(9.275,19.245),(9.105,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,19.245),(9.445,19.415),(9.615,19.415),(9.615,19.245),(9.445,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,19.245),(9.785,19.415),(9.955,19.415),(9.955,19.245),(9.785,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,19.245),(10.125,19.415),(10.295,19.415),(10.295,19.245),(10.125,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,19.245),(10.465,19.415),(10.635,19.415),(10.635,19.245),(10.465,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,19.245),(10.805,19.415),(10.975,19.415),(10.975,19.245),(10.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,19.245),(11.145,19.415),(11.315,19.415),(11.315,19.245),(11.145,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,19.245),(11.485,19.415),(11.655,19.415),(11.655,19.245),(11.485,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,19.245),(11.825,19.415),(11.995,19.415),(11.995,19.245),(11.825,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,19.245),(12.165,19.415),(12.335,19.415),(12.335,19.245),(12.165,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,19.245),(12.505,19.415),(12.675,19.415),(12.675,19.245),(12.505,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,19.245),(12.845,19.415),(13.015,19.415),(13.015,19.245),(12.845,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,19.245),(13.185,19.415),(13.355,19.415),(13.355,19.245),(13.185,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,19.245),(13.525,19.415),(13.695,19.415),(13.695,19.245),(13.525,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,19.245),(13.865,19.415),(14.035,19.415),(14.035,19.245),(13.865,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,19.245),(14.205,19.415),(14.375,19.415),(14.375,19.245),(14.205,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,19.245),(14.545,19.415),(14.715,19.415),(14.715,19.245),(14.545,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,19.245),(14.885,19.415),(15.055,19.415),(15.055,19.245),(14.885,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,19.245),(15.225,19.415),(15.395,19.415),(15.395,19.245),(15.225,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,19.245),(15.565,19.415),(15.735,19.415),(15.735,19.245),(15.565,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,19.245),(15.905,19.415),(16.075,19.415),(16.075,19.245),(15.905,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,19.245),(16.245,19.415),(16.415,19.415),(16.415,19.245),(16.245,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,19.245),(16.585,19.415),(16.755,19.415),(16.755,19.245),(16.585,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,19.245),(16.925,19.415),(17.095,19.415),(17.095,19.245),(16.925,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,19.245),(17.265,19.415),(17.435,19.415),(17.435,19.245),(17.265,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,19.245),(17.605,19.415),(17.775,19.415),(17.775,19.245),(17.605,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,19.245),(17.945,19.415),(18.115,19.415),(18.115,19.245),(17.945,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,19.245),(18.285,19.415),(18.455,19.415),(18.455,19.245),(18.285,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,19.245),(18.625,19.415),(18.795,19.415),(18.795,19.245),(18.625,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,19.245),(18.965,19.415),(19.135,19.415),(19.135,19.245),(18.965,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,19.245),(19.305,19.415),(19.475,19.415),(19.475,19.245),(19.305,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,19.245),(19.645,19.415),(19.815,19.415),(19.815,19.245),(19.645,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,19.245),(19.985,19.415),(20.155,19.415),(20.155,19.245),(19.985,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,19.245),(20.325,19.415),(20.495,19.415),(20.495,19.245),(20.325,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,19.245),(20.665,19.415),(20.835,19.415),(20.835,19.245),(20.665,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,19.245),(21.005,19.415),(21.175,19.415),(21.175,19.245),(21.005,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,19.245),(21.345,19.415),(21.515,19.415),(21.515,19.245),(21.345,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,19.245),(21.685,19.415),(21.855,19.415),(21.855,19.245),(21.685,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,19.245),(22.025,19.415),(22.195,19.415),(22.195,19.245),(22.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,19.245),(22.365,19.415),(22.535,19.415),(22.535,19.245),(22.365,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,19.245),(22.705,19.415),(22.875,19.415),(22.875,19.245),(22.705,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,19.245),(23.045,19.415),(23.215,19.415),(23.215,19.245),(23.045,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,19.245),(23.385,19.415),(23.555,19.415),(23.555,19.245),(23.385,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,19.245),(23.725,19.415),(23.895,19.415),(23.895,19.245),(23.725,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,19.245),(24.065,19.415),(24.235,19.415),(24.235,19.245),(24.065,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,19.245),(24.405,19.415),(24.575,19.415),(24.575,19.245),(24.405,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,19.245),(24.745,19.415),(24.915,19.415),(24.915,19.245),(24.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,19.245),(25.085,19.415),(25.255,19.415),(25.255,19.245),(25.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,19.245),(25.425,19.415),(25.595,19.415),(25.595,19.245),(25.425,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,19.245),(25.765,19.415),(25.935,19.415),(25.935,19.245),(25.765,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,19.245),(26.105,19.415),(26.275,19.415),(26.275,19.245),(26.105,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,19.245),(26.445,19.415),(26.615,19.415),(26.615,19.245),(26.445,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,19.245),(26.785,19.415),(26.955,19.415),(26.955,19.245),(26.785,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,19.245),(27.125,19.415),(27.295,19.415),(27.295,19.245),(27.125,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,19.245),(27.465,19.415),(27.635,19.415),(27.635,19.245),(27.465,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,19.245),(27.805,19.415),(27.975,19.415),(27.975,19.245),(27.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,19.245),(28.145,19.415),(28.315,19.415),(28.315,19.245),(28.145,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,19.245),(28.485,19.415),(28.655,19.415),(28.655,19.245),(28.485,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,19.245),(28.825,19.415),(28.995,19.415),(28.995,19.245),(28.825,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,19.245),(29.165,19.415),(29.335,19.415),(29.335,19.245),(29.165,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,19.245),(29.505,19.415),(29.675,19.415),(29.675,19.245),(29.505,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,19.245),(29.845,19.415),(30.015,19.415),(30.015,19.245),(29.845,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,19.245),(30.185,19.415),(30.355,19.415),(30.355,19.245),(30.185,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,19.245),(30.525,19.415),(30.695,19.415),(30.695,19.245),(30.525,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,19.245),(30.865,19.415),(31.035,19.415),(31.035,19.245),(30.865,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,19.245),(31.205,19.415),(31.375,19.415),(31.375,19.245),(31.205,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,19.245),(31.545,19.415),(31.715,19.415),(31.715,19.245),(31.545,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,19.245),(31.885,19.415),(32.055,19.415),(32.055,19.245),(31.885,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,19.245),(32.225,19.415),(32.395,19.415),(32.395,19.245),(32.225,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,19.245),(32.565,19.415),(32.735,19.415),(32.735,19.245),(32.565,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,19.245),(32.905,19.415),(33.075,19.415),(33.075,19.245),(32.905,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,19.245),(33.245,19.415),(33.415,19.415),(33.415,19.245),(33.245,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,19.245),(33.585,19.415),(33.755,19.415),(33.755,19.245),(33.585,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,19.245),(33.925,19.415),(34.095,19.415),(34.095,19.245),(33.925,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,19.245),(34.265,19.415),(34.435,19.415),(34.435,19.245),(34.265,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,19.245),(34.605,19.415),(34.775,19.415),(34.775,19.245),(34.605,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,19.245),(34.945,19.415),(35.115,19.415),(35.115,19.245),(34.945,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,19.245),(35.285,19.415),(35.455,19.415),(35.455,19.245),(35.285,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,19.245),(35.625,19.415),(35.795,19.415),(35.795,19.245),(35.625,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,19.245),(35.965,19.415),(36.135,19.415),(36.135,19.245),(35.965,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,19.245),(36.305,19.415),(36.475,19.415),(36.475,19.245),(36.305,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,19.245),(36.645,19.415),(36.815,19.415),(36.815,19.245),(36.645,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,19.245),(36.985,19.415),(37.155,19.415),(37.155,19.245),(36.985,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,19.245),(37.325,19.415),(37.495,19.415),(37.495,19.245),(37.325,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,19.245),(37.665,19.415),(37.835,19.415),(37.835,19.245),(37.665,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,19.245),(38.005,19.415),(38.175,19.415),(38.175,19.245),(38.005,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,19.245),(38.345,19.415),(38.515,19.415),(38.515,19.245),(38.345,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,19.245),(38.685,19.415),(38.855,19.415),(38.855,19.245),(38.685,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,19.245),(39.025,19.415),(39.195,19.415),(39.195,19.245),(39.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,19.245),(39.365,19.415),(39.535,19.415),(39.535,19.245),(39.365,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,19.245),(39.705,19.415),(39.875,19.415),(39.875,19.245),(39.705,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,19.245),(40.045,19.415),(40.215,19.415),(40.215,19.245),(40.045,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,19.245),(40.385,19.415),(40.555,19.415),(40.555,19.245),(40.385,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,19.245),(40.725,19.415),(40.895,19.415),(40.895,19.245),(40.725,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,19.245),(41.065,19.415),(41.235,19.415),(41.235,19.245),(41.065,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,19.245),(41.405,19.415),(41.575,19.415),(41.575,19.245),(41.405,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,19.245),(41.745,19.415),(41.915,19.415),(41.915,19.245),(41.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,19.245),(42.085,19.415),(42.255,19.415),(42.255,19.245),(42.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,19.245),(42.425,19.415),(42.595,19.415),(42.595,19.245),(42.425,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,19.245),(42.765,19.415),(42.935,19.415),(42.935,19.245),(42.765,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,19.245),(43.105,19.415),(43.275,19.415),(43.275,19.245),(43.105,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,19.245),(43.445,19.415),(43.615,19.415),(43.615,19.245),(43.445,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,19.245),(43.785,19.415),(43.955,19.415),(43.955,19.245),(43.785,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,19.245),(44.125,19.415),(44.295,19.415),(44.295,19.245),(44.125,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,19.245),(44.465,19.415),(44.635,19.415),(44.635,19.245),(44.465,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,19.245),(44.805,19.415),(44.975,19.415),(44.975,19.245),(44.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,19.245),(45.145,19.415),(45.315,19.415),(45.315,19.245),(45.145,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,19.245),(45.485,19.415),(45.655,19.415),(45.655,19.245),(45.485,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,19.245),(45.825,19.415),(45.995,19.415),(45.995,19.245),(45.825,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,19.245),(46.165,19.415),(46.335,19.415),(46.335,19.245),(46.165,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,19.245),(46.505,19.415),(46.675,19.415),(46.675,19.245),(46.505,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,19.245),(46.845,19.415),(47.015,19.415),(47.015,19.245),(46.845,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,19.245),(47.185,19.415),(47.355,19.415),(47.355,19.245),(47.185,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,19.245),(47.525,19.415),(47.695,19.415),(47.695,19.245),(47.525,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,19.245),(47.865,19.415),(48.035,19.415),(48.035,19.245),(47.865,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,19.245),(48.205,19.415),(48.375,19.415),(48.375,19.245),(48.205,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,19.245),(48.545,19.415),(48.715,19.415),(48.715,19.245),(48.545,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,19.245),(48.885,19.415),(49.055,19.415),(49.055,19.245),(48.885,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,19.245),(49.225,19.415),(49.395,19.415),(49.395,19.245),(49.225,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,19.245),(49.565,19.415),(49.735,19.415),(49.735,19.245),(49.565,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,19.585),(0.265,19.755),(0.435,19.755),(0.435,19.585),(0.265,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,19.585),(0.605,19.755),(0.775,19.755),(0.775,19.585),(0.605,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,19.585),(0.945,19.755),(1.115,19.755),(1.115,19.585),(0.945,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,19.585),(1.285,19.755),(1.455,19.755),(1.455,19.585),(1.285,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,19.585),(1.625,19.755),(1.795,19.755),(1.795,19.585),(1.625,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,19.585),(1.965,19.755),(2.135,19.755),(2.135,19.585),(1.965,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,19.585),(2.305,19.755),(2.475,19.755),(2.475,19.585),(2.305,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,19.585),(2.645,19.755),(2.815,19.755),(2.815,19.585),(2.645,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,19.585),(2.985,19.755),(3.155,19.755),(3.155,19.585),(2.985,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,19.585),(3.325,19.755),(3.495,19.755),(3.495,19.585),(3.325,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,19.585),(3.665,19.755),(3.835,19.755),(3.835,19.585),(3.665,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,19.585),(4.005,19.755),(4.175,19.755),(4.175,19.585),(4.005,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,19.585),(4.345,19.755),(4.515,19.755),(4.515,19.585),(4.345,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,19.585),(4.685,19.755),(4.855,19.755),(4.855,19.585),(4.685,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,19.585),(5.025,19.755),(5.195,19.755),(5.195,19.585),(5.025,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,19.585),(5.365,19.755),(5.535,19.755),(5.535,19.585),(5.365,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,19.585),(5.705,19.755),(5.875,19.755),(5.875,19.585),(5.705,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,19.585),(6.045,19.755),(6.215,19.755),(6.215,19.585),(6.045,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,19.585),(6.385,19.755),(6.555,19.755),(6.555,19.585),(6.385,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,19.585),(6.725,19.755),(6.895,19.755),(6.895,19.585),(6.725,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,19.585),(7.065,19.755),(7.235,19.755),(7.235,19.585),(7.065,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,19.585),(7.405,19.755),(7.575,19.755),(7.575,19.585),(7.405,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,19.585),(7.745,19.755),(7.915,19.755),(7.915,19.585),(7.745,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,19.585),(8.085,19.755),(8.255,19.755),(8.255,19.585),(8.085,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,19.585),(8.425,19.755),(8.595,19.755),(8.595,19.585),(8.425,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,19.585),(8.765,19.755),(8.935,19.755),(8.935,19.585),(8.765,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,19.585),(9.105,19.755),(9.275,19.755),(9.275,19.585),(9.105,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,19.585),(9.445,19.755),(9.615,19.755),(9.615,19.585),(9.445,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,19.585),(9.785,19.755),(9.955,19.755),(9.955,19.585),(9.785,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,19.585),(10.125,19.755),(10.295,19.755),(10.295,19.585),(10.125,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,19.585),(10.465,19.755),(10.635,19.755),(10.635,19.585),(10.465,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,19.585),(10.805,19.755),(10.975,19.755),(10.975,19.585),(10.805,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,19.585),(11.145,19.755),(11.315,19.755),(11.315,19.585),(11.145,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,19.585),(11.485,19.755),(11.655,19.755),(11.655,19.585),(11.485,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,19.585),(11.825,19.755),(11.995,19.755),(11.995,19.585),(11.825,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,19.585),(12.165,19.755),(12.335,19.755),(12.335,19.585),(12.165,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,19.585),(12.505,19.755),(12.675,19.755),(12.675,19.585),(12.505,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,19.585),(12.845,19.755),(13.015,19.755),(13.015,19.585),(12.845,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,19.585),(13.185,19.755),(13.355,19.755),(13.355,19.585),(13.185,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,19.585),(13.525,19.755),(13.695,19.755),(13.695,19.585),(13.525,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,19.585),(13.865,19.755),(14.035,19.755),(14.035,19.585),(13.865,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,19.585),(14.205,19.755),(14.375,19.755),(14.375,19.585),(14.205,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,19.585),(14.545,19.755),(14.715,19.755),(14.715,19.585),(14.545,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,19.585),(14.885,19.755),(15.055,19.755),(15.055,19.585),(14.885,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,19.585),(15.225,19.755),(15.395,19.755),(15.395,19.585),(15.225,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,19.585),(15.565,19.755),(15.735,19.755),(15.735,19.585),(15.565,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,19.585),(15.905,19.755),(16.075,19.755),(16.075,19.585),(15.905,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,19.585),(16.245,19.755),(16.415,19.755),(16.415,19.585),(16.245,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,19.585),(16.585,19.755),(16.755,19.755),(16.755,19.585),(16.585,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,19.585),(16.925,19.755),(17.095,19.755),(17.095,19.585),(16.925,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,19.585),(17.265,19.755),(17.435,19.755),(17.435,19.585),(17.265,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,19.585),(17.605,19.755),(17.775,19.755),(17.775,19.585),(17.605,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,19.585),(17.945,19.755),(18.115,19.755),(18.115,19.585),(17.945,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,19.585),(18.285,19.755),(18.455,19.755),(18.455,19.585),(18.285,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,19.585),(18.625,19.755),(18.795,19.755),(18.795,19.585),(18.625,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,19.585),(18.965,19.755),(19.135,19.755),(19.135,19.585),(18.965,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,19.585),(19.305,19.755),(19.475,19.755),(19.475,19.585),(19.305,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,19.585),(19.645,19.755),(19.815,19.755),(19.815,19.585),(19.645,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,19.585),(19.985,19.755),(20.155,19.755),(20.155,19.585),(19.985,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,19.585),(20.325,19.755),(20.495,19.755),(20.495,19.585),(20.325,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,19.585),(20.665,19.755),(20.835,19.755),(20.835,19.585),(20.665,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,19.585),(21.005,19.755),(21.175,19.755),(21.175,19.585),(21.005,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,19.585),(21.345,19.755),(21.515,19.755),(21.515,19.585),(21.345,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,19.585),(21.685,19.755),(21.855,19.755),(21.855,19.585),(21.685,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,19.585),(22.025,19.755),(22.195,19.755),(22.195,19.585),(22.025,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,19.585),(22.365,19.755),(22.535,19.755),(22.535,19.585),(22.365,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,19.585),(22.705,19.755),(22.875,19.755),(22.875,19.585),(22.705,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,19.585),(23.045,19.755),(23.215,19.755),(23.215,19.585),(23.045,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,19.585),(23.385,19.755),(23.555,19.755),(23.555,19.585),(23.385,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,19.585),(23.725,19.755),(23.895,19.755),(23.895,19.585),(23.725,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,19.585),(24.065,19.755),(24.235,19.755),(24.235,19.585),(24.065,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,19.585),(24.405,19.755),(24.575,19.755),(24.575,19.585),(24.405,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,19.585),(24.745,19.755),(24.915,19.755),(24.915,19.585),(24.745,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,19.585),(25.085,19.755),(25.255,19.755),(25.255,19.585),(25.085,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,19.585),(25.425,19.755),(25.595,19.755),(25.595,19.585),(25.425,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,19.585),(25.765,19.755),(25.935,19.755),(25.935,19.585),(25.765,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,19.585),(26.105,19.755),(26.275,19.755),(26.275,19.585),(26.105,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,19.585),(26.445,19.755),(26.615,19.755),(26.615,19.585),(26.445,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,19.585),(26.785,19.755),(26.955,19.755),(26.955,19.585),(26.785,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,19.585),(27.125,19.755),(27.295,19.755),(27.295,19.585),(27.125,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,19.585),(27.465,19.755),(27.635,19.755),(27.635,19.585),(27.465,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,19.585),(27.805,19.755),(27.975,19.755),(27.975,19.585),(27.805,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,19.585),(28.145,19.755),(28.315,19.755),(28.315,19.585),(28.145,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,19.585),(28.485,19.755),(28.655,19.755),(28.655,19.585),(28.485,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,19.585),(28.825,19.755),(28.995,19.755),(28.995,19.585),(28.825,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,19.585),(29.165,19.755),(29.335,19.755),(29.335,19.585),(29.165,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,19.585),(29.505,19.755),(29.675,19.755),(29.675,19.585),(29.505,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,19.585),(29.845,19.755),(30.015,19.755),(30.015,19.585),(29.845,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,19.585),(30.185,19.755),(30.355,19.755),(30.355,19.585),(30.185,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,19.585),(30.525,19.755),(30.695,19.755),(30.695,19.585),(30.525,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,19.585),(30.865,19.755),(31.035,19.755),(31.035,19.585),(30.865,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,19.585),(31.205,19.755),(31.375,19.755),(31.375,19.585),(31.205,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,19.585),(31.545,19.755),(31.715,19.755),(31.715,19.585),(31.545,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,19.585),(31.885,19.755),(32.055,19.755),(32.055,19.585),(31.885,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,19.585),(32.225,19.755),(32.395,19.755),(32.395,19.585),(32.225,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,19.585),(32.565,19.755),(32.735,19.755),(32.735,19.585),(32.565,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,19.585),(32.905,19.755),(33.075,19.755),(33.075,19.585),(32.905,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,19.585),(33.245,19.755),(33.415,19.755),(33.415,19.585),(33.245,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,19.585),(33.585,19.755),(33.755,19.755),(33.755,19.585),(33.585,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,19.585),(33.925,19.755),(34.095,19.755),(34.095,19.585),(33.925,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,19.585),(34.265,19.755),(34.435,19.755),(34.435,19.585),(34.265,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,19.585),(34.605,19.755),(34.775,19.755),(34.775,19.585),(34.605,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,19.585),(34.945,19.755),(35.115,19.755),(35.115,19.585),(34.945,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,19.585),(35.285,19.755),(35.455,19.755),(35.455,19.585),(35.285,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,19.585),(35.625,19.755),(35.795,19.755),(35.795,19.585),(35.625,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,19.585),(35.965,19.755),(36.135,19.755),(36.135,19.585),(35.965,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,19.585),(36.305,19.755),(36.475,19.755),(36.475,19.585),(36.305,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,19.585),(36.645,19.755),(36.815,19.755),(36.815,19.585),(36.645,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,19.585),(36.985,19.755),(37.155,19.755),(37.155,19.585),(36.985,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,19.585),(37.325,19.755),(37.495,19.755),(37.495,19.585),(37.325,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,19.585),(37.665,19.755),(37.835,19.755),(37.835,19.585),(37.665,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,19.585),(38.005,19.755),(38.175,19.755),(38.175,19.585),(38.005,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,19.585),(38.345,19.755),(38.515,19.755),(38.515,19.585),(38.345,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,19.585),(38.685,19.755),(38.855,19.755),(38.855,19.585),(38.685,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,19.585),(39.025,19.755),(39.195,19.755),(39.195,19.585),(39.025,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,19.585),(39.365,19.755),(39.535,19.755),(39.535,19.585),(39.365,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,19.585),(39.705,19.755),(39.875,19.755),(39.875,19.585),(39.705,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,19.585),(40.045,19.755),(40.215,19.755),(40.215,19.585),(40.045,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,19.585),(40.385,19.755),(40.555,19.755),(40.555,19.585),(40.385,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,19.585),(40.725,19.755),(40.895,19.755),(40.895,19.585),(40.725,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,19.585),(41.065,19.755),(41.235,19.755),(41.235,19.585),(41.065,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,19.585),(41.405,19.755),(41.575,19.755),(41.575,19.585),(41.405,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,19.585),(41.745,19.755),(41.915,19.755),(41.915,19.585),(41.745,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,19.585),(42.085,19.755),(42.255,19.755),(42.255,19.585),(42.085,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,19.585),(42.425,19.755),(42.595,19.755),(42.595,19.585),(42.425,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,19.585),(42.765,19.755),(42.935,19.755),(42.935,19.585),(42.765,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,19.585),(43.105,19.755),(43.275,19.755),(43.275,19.585),(43.105,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,19.585),(43.445,19.755),(43.615,19.755),(43.615,19.585),(43.445,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,19.585),(43.785,19.755),(43.955,19.755),(43.955,19.585),(43.785,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,19.585),(44.125,19.755),(44.295,19.755),(44.295,19.585),(44.125,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,19.585),(44.465,19.755),(44.635,19.755),(44.635,19.585),(44.465,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,19.585),(44.805,19.755),(44.975,19.755),(44.975,19.585),(44.805,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,19.585),(45.145,19.755),(45.315,19.755),(45.315,19.585),(45.145,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,19.585),(45.485,19.755),(45.655,19.755),(45.655,19.585),(45.485,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,19.585),(45.825,19.755),(45.995,19.755),(45.995,19.585),(45.825,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,19.585),(46.165,19.755),(46.335,19.755),(46.335,19.585),(46.165,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,19.585),(46.505,19.755),(46.675,19.755),(46.675,19.585),(46.505,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,19.585),(46.845,19.755),(47.015,19.755),(47.015,19.585),(46.845,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,19.585),(47.185,19.755),(47.355,19.755),(47.355,19.585),(47.185,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,19.585),(47.525,19.755),(47.695,19.755),(47.695,19.585),(47.525,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,19.585),(47.865,19.755),(48.035,19.755),(48.035,19.585),(47.865,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,19.585),(48.205,19.755),(48.375,19.755),(48.375,19.585),(48.205,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,19.585),(48.545,19.755),(48.715,19.755),(48.715,19.585),(48.545,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,19.585),(48.885,19.755),(49.055,19.755),(49.055,19.585),(48.885,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,19.585),(49.225,19.755),(49.395,19.755),(49.395,19.585),(49.225,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,19.585),(49.565,19.755),(49.735,19.755),(49.735,19.585),(49.565,19.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,19.925),(0.265,20.095),(0.435,20.095),(0.435,19.925),(0.265,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,19.925),(0.605,20.095),(0.775,20.095),(0.775,19.925),(0.605,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,19.925),(0.945,20.095),(1.115,20.095),(1.115,19.925),(0.945,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,19.925),(1.285,20.095),(1.455,20.095),(1.455,19.925),(1.285,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,19.925),(1.625,20.095),(1.795,20.095),(1.795,19.925),(1.625,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,19.925),(1.965,20.095),(2.135,20.095),(2.135,19.925),(1.965,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,19.925),(2.305,20.095),(2.475,20.095),(2.475,19.925),(2.305,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,19.925),(2.645,20.095),(2.815,20.095),(2.815,19.925),(2.645,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,19.925),(2.985,20.095),(3.155,20.095),(3.155,19.925),(2.985,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,19.925),(3.325,20.095),(3.495,20.095),(3.495,19.925),(3.325,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,19.925),(3.665,20.095),(3.835,20.095),(3.835,19.925),(3.665,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,19.925),(4.005,20.095),(4.175,20.095),(4.175,19.925),(4.005,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,19.925),(4.345,20.095),(4.515,20.095),(4.515,19.925),(4.345,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,19.925),(4.685,20.095),(4.855,20.095),(4.855,19.925),(4.685,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,19.925),(5.025,20.095),(5.195,20.095),(5.195,19.925),(5.025,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,19.925),(5.365,20.095),(5.535,20.095),(5.535,19.925),(5.365,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,19.925),(5.705,20.095),(5.875,20.095),(5.875,19.925),(5.705,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,19.925),(6.045,20.095),(6.215,20.095),(6.215,19.925),(6.045,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,19.925),(6.385,20.095),(6.555,20.095),(6.555,19.925),(6.385,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,19.925),(6.725,20.095),(6.895,20.095),(6.895,19.925),(6.725,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,19.925),(7.065,20.095),(7.235,20.095),(7.235,19.925),(7.065,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,19.925),(7.405,20.095),(7.575,20.095),(7.575,19.925),(7.405,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,19.925),(7.745,20.095),(7.915,20.095),(7.915,19.925),(7.745,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,19.925),(8.085,20.095),(8.255,20.095),(8.255,19.925),(8.085,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,19.925),(8.425,20.095),(8.595,20.095),(8.595,19.925),(8.425,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,19.925),(8.765,20.095),(8.935,20.095),(8.935,19.925),(8.765,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,19.925),(9.105,20.095),(9.275,20.095),(9.275,19.925),(9.105,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,19.925),(9.445,20.095),(9.615,20.095),(9.615,19.925),(9.445,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,19.925),(9.785,20.095),(9.955,20.095),(9.955,19.925),(9.785,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,19.925),(10.125,20.095),(10.295,20.095),(10.295,19.925),(10.125,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,19.925),(10.465,20.095),(10.635,20.095),(10.635,19.925),(10.465,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,19.925),(10.805,20.095),(10.975,20.095),(10.975,19.925),(10.805,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,19.925),(11.145,20.095),(11.315,20.095),(11.315,19.925),(11.145,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,19.925),(11.485,20.095),(11.655,20.095),(11.655,19.925),(11.485,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,19.925),(11.825,20.095),(11.995,20.095),(11.995,19.925),(11.825,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,19.925),(12.165,20.095),(12.335,20.095),(12.335,19.925),(12.165,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,19.925),(12.505,20.095),(12.675,20.095),(12.675,19.925),(12.505,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,19.925),(12.845,20.095),(13.015,20.095),(13.015,19.925),(12.845,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,19.925),(13.185,20.095),(13.355,20.095),(13.355,19.925),(13.185,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,19.925),(13.525,20.095),(13.695,20.095),(13.695,19.925),(13.525,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,19.925),(13.865,20.095),(14.035,20.095),(14.035,19.925),(13.865,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,19.925),(14.205,20.095),(14.375,20.095),(14.375,19.925),(14.205,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,19.925),(14.545,20.095),(14.715,20.095),(14.715,19.925),(14.545,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,19.925),(14.885,20.095),(15.055,20.095),(15.055,19.925),(14.885,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,19.925),(15.225,20.095),(15.395,20.095),(15.395,19.925),(15.225,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,19.925),(15.565,20.095),(15.735,20.095),(15.735,19.925),(15.565,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,19.925),(15.905,20.095),(16.075,20.095),(16.075,19.925),(15.905,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,19.925),(16.245,20.095),(16.415,20.095),(16.415,19.925),(16.245,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,19.925),(16.585,20.095),(16.755,20.095),(16.755,19.925),(16.585,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,19.925),(16.925,20.095),(17.095,20.095),(17.095,19.925),(16.925,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,19.925),(17.265,20.095),(17.435,20.095),(17.435,19.925),(17.265,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,19.925),(17.605,20.095),(17.775,20.095),(17.775,19.925),(17.605,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,19.925),(17.945,20.095),(18.115,20.095),(18.115,19.925),(17.945,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,19.925),(18.285,20.095),(18.455,20.095),(18.455,19.925),(18.285,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,19.925),(18.625,20.095),(18.795,20.095),(18.795,19.925),(18.625,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,19.925),(18.965,20.095),(19.135,20.095),(19.135,19.925),(18.965,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,19.925),(19.305,20.095),(19.475,20.095),(19.475,19.925),(19.305,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,19.925),(19.645,20.095),(19.815,20.095),(19.815,19.925),(19.645,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,19.925),(19.985,20.095),(20.155,20.095),(20.155,19.925),(19.985,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,19.925),(20.325,20.095),(20.495,20.095),(20.495,19.925),(20.325,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,19.925),(20.665,20.095),(20.835,20.095),(20.835,19.925),(20.665,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,19.925),(21.005,20.095),(21.175,20.095),(21.175,19.925),(21.005,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,19.925),(21.345,20.095),(21.515,20.095),(21.515,19.925),(21.345,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,19.925),(21.685,20.095),(21.855,20.095),(21.855,19.925),(21.685,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,19.925),(22.025,20.095),(22.195,20.095),(22.195,19.925),(22.025,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,19.925),(22.365,20.095),(22.535,20.095),(22.535,19.925),(22.365,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,19.925),(22.705,20.095),(22.875,20.095),(22.875,19.925),(22.705,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,19.925),(23.045,20.095),(23.215,20.095),(23.215,19.925),(23.045,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,19.925),(23.385,20.095),(23.555,20.095),(23.555,19.925),(23.385,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,19.925),(23.725,20.095),(23.895,20.095),(23.895,19.925),(23.725,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,19.925),(24.065,20.095),(24.235,20.095),(24.235,19.925),(24.065,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,19.925),(24.405,20.095),(24.575,20.095),(24.575,19.925),(24.405,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,19.925),(24.745,20.095),(24.915,20.095),(24.915,19.925),(24.745,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,19.925),(25.085,20.095),(25.255,20.095),(25.255,19.925),(25.085,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,19.925),(25.425,20.095),(25.595,20.095),(25.595,19.925),(25.425,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,19.925),(25.765,20.095),(25.935,20.095),(25.935,19.925),(25.765,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,19.925),(26.105,20.095),(26.275,20.095),(26.275,19.925),(26.105,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,19.925),(26.445,20.095),(26.615,20.095),(26.615,19.925),(26.445,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,19.925),(26.785,20.095),(26.955,20.095),(26.955,19.925),(26.785,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,19.925),(27.125,20.095),(27.295,20.095),(27.295,19.925),(27.125,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,19.925),(27.465,20.095),(27.635,20.095),(27.635,19.925),(27.465,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,19.925),(27.805,20.095),(27.975,20.095),(27.975,19.925),(27.805,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,19.925),(28.145,20.095),(28.315,20.095),(28.315,19.925),(28.145,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,19.925),(28.485,20.095),(28.655,20.095),(28.655,19.925),(28.485,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,19.925),(28.825,20.095),(28.995,20.095),(28.995,19.925),(28.825,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,19.925),(29.165,20.095),(29.335,20.095),(29.335,19.925),(29.165,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,19.925),(29.505,20.095),(29.675,20.095),(29.675,19.925),(29.505,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,19.925),(29.845,20.095),(30.015,20.095),(30.015,19.925),(29.845,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,19.925),(30.185,20.095),(30.355,20.095),(30.355,19.925),(30.185,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,19.925),(30.525,20.095),(30.695,20.095),(30.695,19.925),(30.525,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,19.925),(30.865,20.095),(31.035,20.095),(31.035,19.925),(30.865,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,19.925),(31.205,20.095),(31.375,20.095),(31.375,19.925),(31.205,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,19.925),(31.545,20.095),(31.715,20.095),(31.715,19.925),(31.545,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,19.925),(31.885,20.095),(32.055,20.095),(32.055,19.925),(31.885,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,19.925),(32.225,20.095),(32.395,20.095),(32.395,19.925),(32.225,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,19.925),(32.565,20.095),(32.735,20.095),(32.735,19.925),(32.565,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,19.925),(32.905,20.095),(33.075,20.095),(33.075,19.925),(32.905,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,19.925),(33.245,20.095),(33.415,20.095),(33.415,19.925),(33.245,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,19.925),(33.585,20.095),(33.755,20.095),(33.755,19.925),(33.585,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,19.925),(33.925,20.095),(34.095,20.095),(34.095,19.925),(33.925,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,19.925),(34.265,20.095),(34.435,20.095),(34.435,19.925),(34.265,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,19.925),(34.605,20.095),(34.775,20.095),(34.775,19.925),(34.605,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,19.925),(34.945,20.095),(35.115,20.095),(35.115,19.925),(34.945,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,19.925),(35.285,20.095),(35.455,20.095),(35.455,19.925),(35.285,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,19.925),(35.625,20.095),(35.795,20.095),(35.795,19.925),(35.625,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,19.925),(35.965,20.095),(36.135,20.095),(36.135,19.925),(35.965,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,19.925),(36.305,20.095),(36.475,20.095),(36.475,19.925),(36.305,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,19.925),(36.645,20.095),(36.815,20.095),(36.815,19.925),(36.645,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,19.925),(36.985,20.095),(37.155,20.095),(37.155,19.925),(36.985,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,19.925),(37.325,20.095),(37.495,20.095),(37.495,19.925),(37.325,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,19.925),(37.665,20.095),(37.835,20.095),(37.835,19.925),(37.665,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,19.925),(38.005,20.095),(38.175,20.095),(38.175,19.925),(38.005,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,19.925),(38.345,20.095),(38.515,20.095),(38.515,19.925),(38.345,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,19.925),(38.685,20.095),(38.855,20.095),(38.855,19.925),(38.685,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,19.925),(39.025,20.095),(39.195,20.095),(39.195,19.925),(39.025,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,19.925),(39.365,20.095),(39.535,20.095),(39.535,19.925),(39.365,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,19.925),(39.705,20.095),(39.875,20.095),(39.875,19.925),(39.705,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,19.925),(40.045,20.095),(40.215,20.095),(40.215,19.925),(40.045,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,19.925),(40.385,20.095),(40.555,20.095),(40.555,19.925),(40.385,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,19.925),(40.725,20.095),(40.895,20.095),(40.895,19.925),(40.725,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,19.925),(41.065,20.095),(41.235,20.095),(41.235,19.925),(41.065,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,19.925),(41.405,20.095),(41.575,20.095),(41.575,19.925),(41.405,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,19.925),(41.745,20.095),(41.915,20.095),(41.915,19.925),(41.745,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,19.925),(42.085,20.095),(42.255,20.095),(42.255,19.925),(42.085,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,19.925),(42.425,20.095),(42.595,20.095),(42.595,19.925),(42.425,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,19.925),(42.765,20.095),(42.935,20.095),(42.935,19.925),(42.765,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,19.925),(43.105,20.095),(43.275,20.095),(43.275,19.925),(43.105,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,19.925),(43.445,20.095),(43.615,20.095),(43.615,19.925),(43.445,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,19.925),(43.785,20.095),(43.955,20.095),(43.955,19.925),(43.785,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,19.925),(44.125,20.095),(44.295,20.095),(44.295,19.925),(44.125,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,19.925),(44.465,20.095),(44.635,20.095),(44.635,19.925),(44.465,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,19.925),(44.805,20.095),(44.975,20.095),(44.975,19.925),(44.805,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,19.925),(45.145,20.095),(45.315,20.095),(45.315,19.925),(45.145,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,19.925),(45.485,20.095),(45.655,20.095),(45.655,19.925),(45.485,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,19.925),(45.825,20.095),(45.995,20.095),(45.995,19.925),(45.825,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,19.925),(46.165,20.095),(46.335,20.095),(46.335,19.925),(46.165,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,19.925),(46.505,20.095),(46.675,20.095),(46.675,19.925),(46.505,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,19.925),(46.845,20.095),(47.015,20.095),(47.015,19.925),(46.845,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,19.925),(47.185,20.095),(47.355,20.095),(47.355,19.925),(47.185,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,19.925),(47.525,20.095),(47.695,20.095),(47.695,19.925),(47.525,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,19.925),(47.865,20.095),(48.035,20.095),(48.035,19.925),(47.865,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,19.925),(48.205,20.095),(48.375,20.095),(48.375,19.925),(48.205,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,19.925),(48.545,20.095),(48.715,20.095),(48.715,19.925),(48.545,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,19.925),(48.885,20.095),(49.055,20.095),(49.055,19.925),(48.885,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,19.925),(49.225,20.095),(49.395,20.095),(49.395,19.925),(49.225,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,19.925),(49.565,20.095),(49.735,20.095),(49.735,19.925),(49.565,19.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,20.265),(0.265,20.435),(0.435,20.435),(0.435,20.265),(0.265,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,20.265),(0.605,20.435),(0.775,20.435),(0.775,20.265),(0.605,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,20.265),(0.945,20.435),(1.115,20.435),(1.115,20.265),(0.945,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,20.265),(1.285,20.435),(1.455,20.435),(1.455,20.265),(1.285,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,20.265),(1.625,20.435),(1.795,20.435),(1.795,20.265),(1.625,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,20.265),(1.965,20.435),(2.135,20.435),(2.135,20.265),(1.965,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,20.265),(2.305,20.435),(2.475,20.435),(2.475,20.265),(2.305,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,20.265),(2.645,20.435),(2.815,20.435),(2.815,20.265),(2.645,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,20.265),(2.985,20.435),(3.155,20.435),(3.155,20.265),(2.985,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,20.265),(3.325,20.435),(3.495,20.435),(3.495,20.265),(3.325,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,20.265),(3.665,20.435),(3.835,20.435),(3.835,20.265),(3.665,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,20.265),(4.005,20.435),(4.175,20.435),(4.175,20.265),(4.005,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,20.265),(4.345,20.435),(4.515,20.435),(4.515,20.265),(4.345,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,20.265),(4.685,20.435),(4.855,20.435),(4.855,20.265),(4.685,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,20.265),(5.025,20.435),(5.195,20.435),(5.195,20.265),(5.025,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,20.265),(5.365,20.435),(5.535,20.435),(5.535,20.265),(5.365,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,20.265),(5.705,20.435),(5.875,20.435),(5.875,20.265),(5.705,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,20.265),(6.045,20.435),(6.215,20.435),(6.215,20.265),(6.045,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,20.265),(6.385,20.435),(6.555,20.435),(6.555,20.265),(6.385,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,20.265),(6.725,20.435),(6.895,20.435),(6.895,20.265),(6.725,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,20.265),(7.065,20.435),(7.235,20.435),(7.235,20.265),(7.065,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,20.265),(7.405,20.435),(7.575,20.435),(7.575,20.265),(7.405,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,20.265),(7.745,20.435),(7.915,20.435),(7.915,20.265),(7.745,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,20.265),(8.085,20.435),(8.255,20.435),(8.255,20.265),(8.085,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,20.265),(8.425,20.435),(8.595,20.435),(8.595,20.265),(8.425,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,20.265),(8.765,20.435),(8.935,20.435),(8.935,20.265),(8.765,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,20.265),(9.105,20.435),(9.275,20.435),(9.275,20.265),(9.105,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,20.265),(9.445,20.435),(9.615,20.435),(9.615,20.265),(9.445,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,20.265),(9.785,20.435),(9.955,20.435),(9.955,20.265),(9.785,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,20.265),(10.125,20.435),(10.295,20.435),(10.295,20.265),(10.125,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,20.265),(10.465,20.435),(10.635,20.435),(10.635,20.265),(10.465,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,20.265),(10.805,20.435),(10.975,20.435),(10.975,20.265),(10.805,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,20.265),(11.145,20.435),(11.315,20.435),(11.315,20.265),(11.145,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,20.265),(11.485,20.435),(11.655,20.435),(11.655,20.265),(11.485,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,20.265),(11.825,20.435),(11.995,20.435),(11.995,20.265),(11.825,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,20.265),(12.165,20.435),(12.335,20.435),(12.335,20.265),(12.165,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,20.265),(12.505,20.435),(12.675,20.435),(12.675,20.265),(12.505,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,20.265),(12.845,20.435),(13.015,20.435),(13.015,20.265),(12.845,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,20.265),(13.185,20.435),(13.355,20.435),(13.355,20.265),(13.185,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,20.265),(13.525,20.435),(13.695,20.435),(13.695,20.265),(13.525,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,20.265),(13.865,20.435),(14.035,20.435),(14.035,20.265),(13.865,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,20.265),(14.205,20.435),(14.375,20.435),(14.375,20.265),(14.205,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,20.265),(14.545,20.435),(14.715,20.435),(14.715,20.265),(14.545,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,20.265),(14.885,20.435),(15.055,20.435),(15.055,20.265),(14.885,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,20.265),(15.225,20.435),(15.395,20.435),(15.395,20.265),(15.225,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,20.265),(15.565,20.435),(15.735,20.435),(15.735,20.265),(15.565,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,20.265),(15.905,20.435),(16.075,20.435),(16.075,20.265),(15.905,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,20.265),(16.245,20.435),(16.415,20.435),(16.415,20.265),(16.245,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,20.265),(16.585,20.435),(16.755,20.435),(16.755,20.265),(16.585,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,20.265),(16.925,20.435),(17.095,20.435),(17.095,20.265),(16.925,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,20.265),(17.265,20.435),(17.435,20.435),(17.435,20.265),(17.265,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,20.265),(17.605,20.435),(17.775,20.435),(17.775,20.265),(17.605,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,20.265),(17.945,20.435),(18.115,20.435),(18.115,20.265),(17.945,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,20.265),(18.285,20.435),(18.455,20.435),(18.455,20.265),(18.285,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,20.265),(18.625,20.435),(18.795,20.435),(18.795,20.265),(18.625,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,20.265),(18.965,20.435),(19.135,20.435),(19.135,20.265),(18.965,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,20.265),(19.305,20.435),(19.475,20.435),(19.475,20.265),(19.305,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,20.265),(19.645,20.435),(19.815,20.435),(19.815,20.265),(19.645,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,20.265),(19.985,20.435),(20.155,20.435),(20.155,20.265),(19.985,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,20.265),(20.325,20.435),(20.495,20.435),(20.495,20.265),(20.325,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,20.265),(20.665,20.435),(20.835,20.435),(20.835,20.265),(20.665,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,20.265),(21.005,20.435),(21.175,20.435),(21.175,20.265),(21.005,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,20.265),(21.345,20.435),(21.515,20.435),(21.515,20.265),(21.345,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,20.265),(21.685,20.435),(21.855,20.435),(21.855,20.265),(21.685,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,20.265),(22.025,20.435),(22.195,20.435),(22.195,20.265),(22.025,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,20.265),(22.365,20.435),(22.535,20.435),(22.535,20.265),(22.365,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,20.265),(22.705,20.435),(22.875,20.435),(22.875,20.265),(22.705,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,20.265),(23.045,20.435),(23.215,20.435),(23.215,20.265),(23.045,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,20.265),(23.385,20.435),(23.555,20.435),(23.555,20.265),(23.385,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,20.265),(23.725,20.435),(23.895,20.435),(23.895,20.265),(23.725,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,20.265),(24.065,20.435),(24.235,20.435),(24.235,20.265),(24.065,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,20.265),(24.405,20.435),(24.575,20.435),(24.575,20.265),(24.405,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,20.265),(24.745,20.435),(24.915,20.435),(24.915,20.265),(24.745,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,20.265),(25.085,20.435),(25.255,20.435),(25.255,20.265),(25.085,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,20.265),(25.425,20.435),(25.595,20.435),(25.595,20.265),(25.425,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,20.265),(25.765,20.435),(25.935,20.435),(25.935,20.265),(25.765,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,20.265),(26.105,20.435),(26.275,20.435),(26.275,20.265),(26.105,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,20.265),(26.445,20.435),(26.615,20.435),(26.615,20.265),(26.445,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,20.265),(26.785,20.435),(26.955,20.435),(26.955,20.265),(26.785,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,20.265),(27.125,20.435),(27.295,20.435),(27.295,20.265),(27.125,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,20.265),(27.465,20.435),(27.635,20.435),(27.635,20.265),(27.465,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,20.265),(27.805,20.435),(27.975,20.435),(27.975,20.265),(27.805,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,20.265),(28.145,20.435),(28.315,20.435),(28.315,20.265),(28.145,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,20.265),(28.485,20.435),(28.655,20.435),(28.655,20.265),(28.485,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,20.265),(28.825,20.435),(28.995,20.435),(28.995,20.265),(28.825,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,20.265),(29.165,20.435),(29.335,20.435),(29.335,20.265),(29.165,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,20.265),(29.505,20.435),(29.675,20.435),(29.675,20.265),(29.505,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,20.265),(29.845,20.435),(30.015,20.435),(30.015,20.265),(29.845,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,20.265),(30.185,20.435),(30.355,20.435),(30.355,20.265),(30.185,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,20.265),(30.525,20.435),(30.695,20.435),(30.695,20.265),(30.525,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,20.265),(30.865,20.435),(31.035,20.435),(31.035,20.265),(30.865,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,20.265),(31.205,20.435),(31.375,20.435),(31.375,20.265),(31.205,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,20.265),(31.545,20.435),(31.715,20.435),(31.715,20.265),(31.545,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,20.265),(31.885,20.435),(32.055,20.435),(32.055,20.265),(31.885,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,20.265),(32.225,20.435),(32.395,20.435),(32.395,20.265),(32.225,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,20.265),(32.565,20.435),(32.735,20.435),(32.735,20.265),(32.565,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,20.265),(32.905,20.435),(33.075,20.435),(33.075,20.265),(32.905,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,20.265),(33.245,20.435),(33.415,20.435),(33.415,20.265),(33.245,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,20.265),(33.585,20.435),(33.755,20.435),(33.755,20.265),(33.585,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,20.265),(33.925,20.435),(34.095,20.435),(34.095,20.265),(33.925,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,20.265),(34.265,20.435),(34.435,20.435),(34.435,20.265),(34.265,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,20.265),(34.605,20.435),(34.775,20.435),(34.775,20.265),(34.605,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,20.265),(34.945,20.435),(35.115,20.435),(35.115,20.265),(34.945,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,20.265),(35.285,20.435),(35.455,20.435),(35.455,20.265),(35.285,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,20.265),(35.625,20.435),(35.795,20.435),(35.795,20.265),(35.625,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,20.265),(35.965,20.435),(36.135,20.435),(36.135,20.265),(35.965,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,20.265),(36.305,20.435),(36.475,20.435),(36.475,20.265),(36.305,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,20.265),(36.645,20.435),(36.815,20.435),(36.815,20.265),(36.645,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,20.265),(36.985,20.435),(37.155,20.435),(37.155,20.265),(36.985,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,20.265),(37.325,20.435),(37.495,20.435),(37.495,20.265),(37.325,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,20.265),(37.665,20.435),(37.835,20.435),(37.835,20.265),(37.665,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,20.265),(38.005,20.435),(38.175,20.435),(38.175,20.265),(38.005,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,20.265),(38.345,20.435),(38.515,20.435),(38.515,20.265),(38.345,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,20.265),(38.685,20.435),(38.855,20.435),(38.855,20.265),(38.685,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,20.265),(39.025,20.435),(39.195,20.435),(39.195,20.265),(39.025,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,20.265),(39.365,20.435),(39.535,20.435),(39.535,20.265),(39.365,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,20.265),(39.705,20.435),(39.875,20.435),(39.875,20.265),(39.705,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,20.265),(40.045,20.435),(40.215,20.435),(40.215,20.265),(40.045,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,20.265),(40.385,20.435),(40.555,20.435),(40.555,20.265),(40.385,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,20.265),(40.725,20.435),(40.895,20.435),(40.895,20.265),(40.725,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,20.265),(41.065,20.435),(41.235,20.435),(41.235,20.265),(41.065,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,20.265),(41.405,20.435),(41.575,20.435),(41.575,20.265),(41.405,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,20.265),(41.745,20.435),(41.915,20.435),(41.915,20.265),(41.745,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,20.265),(42.085,20.435),(42.255,20.435),(42.255,20.265),(42.085,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,20.265),(42.425,20.435),(42.595,20.435),(42.595,20.265),(42.425,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,20.265),(42.765,20.435),(42.935,20.435),(42.935,20.265),(42.765,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,20.265),(43.105,20.435),(43.275,20.435),(43.275,20.265),(43.105,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,20.265),(43.445,20.435),(43.615,20.435),(43.615,20.265),(43.445,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,20.265),(43.785,20.435),(43.955,20.435),(43.955,20.265),(43.785,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,20.265),(44.125,20.435),(44.295,20.435),(44.295,20.265),(44.125,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,20.265),(44.465,20.435),(44.635,20.435),(44.635,20.265),(44.465,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,20.265),(44.805,20.435),(44.975,20.435),(44.975,20.265),(44.805,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,20.265),(45.145,20.435),(45.315,20.435),(45.315,20.265),(45.145,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,20.265),(45.485,20.435),(45.655,20.435),(45.655,20.265),(45.485,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,20.265),(45.825,20.435),(45.995,20.435),(45.995,20.265),(45.825,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,20.265),(46.165,20.435),(46.335,20.435),(46.335,20.265),(46.165,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,20.265),(46.505,20.435),(46.675,20.435),(46.675,20.265),(46.505,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,20.265),(46.845,20.435),(47.015,20.435),(47.015,20.265),(46.845,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,20.265),(47.185,20.435),(47.355,20.435),(47.355,20.265),(47.185,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,20.265),(47.525,20.435),(47.695,20.435),(47.695,20.265),(47.525,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,20.265),(47.865,20.435),(48.035,20.435),(48.035,20.265),(47.865,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,20.265),(48.205,20.435),(48.375,20.435),(48.375,20.265),(48.205,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,20.265),(48.545,20.435),(48.715,20.435),(48.715,20.265),(48.545,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,20.265),(48.885,20.435),(49.055,20.435),(49.055,20.265),(48.885,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,20.265),(49.225,20.435),(49.395,20.435),(49.395,20.265),(49.225,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,20.265),(49.565,20.435),(49.735,20.435),(49.735,20.265),(49.565,20.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,20.605),(0.265,20.775),(0.435,20.775),(0.435,20.605),(0.265,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,20.605),(0.605,20.775),(0.775,20.775),(0.775,20.605),(0.605,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,20.605),(0.945,20.775),(1.115,20.775),(1.115,20.605),(0.945,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,20.605),(1.285,20.775),(1.455,20.775),(1.455,20.605),(1.285,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,20.605),(1.625,20.775),(1.795,20.775),(1.795,20.605),(1.625,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,20.605),(1.965,20.775),(2.135,20.775),(2.135,20.605),(1.965,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,20.605),(2.305,20.775),(2.475,20.775),(2.475,20.605),(2.305,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,20.605),(2.645,20.775),(2.815,20.775),(2.815,20.605),(2.645,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,20.605),(2.985,20.775),(3.155,20.775),(3.155,20.605),(2.985,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,20.605),(3.325,20.775),(3.495,20.775),(3.495,20.605),(3.325,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,20.605),(3.665,20.775),(3.835,20.775),(3.835,20.605),(3.665,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,20.605),(4.005,20.775),(4.175,20.775),(4.175,20.605),(4.005,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,20.605),(4.345,20.775),(4.515,20.775),(4.515,20.605),(4.345,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,20.605),(4.685,20.775),(4.855,20.775),(4.855,20.605),(4.685,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,20.605),(5.025,20.775),(5.195,20.775),(5.195,20.605),(5.025,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,20.605),(5.365,20.775),(5.535,20.775),(5.535,20.605),(5.365,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,20.605),(5.705,20.775),(5.875,20.775),(5.875,20.605),(5.705,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,20.605),(6.045,20.775),(6.215,20.775),(6.215,20.605),(6.045,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,20.605),(6.385,20.775),(6.555,20.775),(6.555,20.605),(6.385,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,20.605),(6.725,20.775),(6.895,20.775),(6.895,20.605),(6.725,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,20.605),(7.065,20.775),(7.235,20.775),(7.235,20.605),(7.065,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,20.605),(7.405,20.775),(7.575,20.775),(7.575,20.605),(7.405,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,20.605),(7.745,20.775),(7.915,20.775),(7.915,20.605),(7.745,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,20.605),(8.085,20.775),(8.255,20.775),(8.255,20.605),(8.085,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,20.605),(8.425,20.775),(8.595,20.775),(8.595,20.605),(8.425,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,20.605),(8.765,20.775),(8.935,20.775),(8.935,20.605),(8.765,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,20.605),(9.105,20.775),(9.275,20.775),(9.275,20.605),(9.105,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,20.605),(9.445,20.775),(9.615,20.775),(9.615,20.605),(9.445,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,20.605),(9.785,20.775),(9.955,20.775),(9.955,20.605),(9.785,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,20.605),(10.125,20.775),(10.295,20.775),(10.295,20.605),(10.125,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,20.605),(10.465,20.775),(10.635,20.775),(10.635,20.605),(10.465,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,20.605),(10.805,20.775),(10.975,20.775),(10.975,20.605),(10.805,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,20.605),(11.145,20.775),(11.315,20.775),(11.315,20.605),(11.145,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,20.605),(11.485,20.775),(11.655,20.775),(11.655,20.605),(11.485,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,20.605),(11.825,20.775),(11.995,20.775),(11.995,20.605),(11.825,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,20.605),(12.165,20.775),(12.335,20.775),(12.335,20.605),(12.165,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,20.605),(12.505,20.775),(12.675,20.775),(12.675,20.605),(12.505,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,20.605),(12.845,20.775),(13.015,20.775),(13.015,20.605),(12.845,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,20.605),(13.185,20.775),(13.355,20.775),(13.355,20.605),(13.185,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,20.605),(13.525,20.775),(13.695,20.775),(13.695,20.605),(13.525,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,20.605),(13.865,20.775),(14.035,20.775),(14.035,20.605),(13.865,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,20.605),(14.205,20.775),(14.375,20.775),(14.375,20.605),(14.205,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,20.605),(14.545,20.775),(14.715,20.775),(14.715,20.605),(14.545,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,20.605),(14.885,20.775),(15.055,20.775),(15.055,20.605),(14.885,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,20.605),(15.225,20.775),(15.395,20.775),(15.395,20.605),(15.225,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,20.605),(15.565,20.775),(15.735,20.775),(15.735,20.605),(15.565,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,20.605),(15.905,20.775),(16.075,20.775),(16.075,20.605),(15.905,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,20.605),(16.245,20.775),(16.415,20.775),(16.415,20.605),(16.245,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,20.605),(16.585,20.775),(16.755,20.775),(16.755,20.605),(16.585,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,20.605),(16.925,20.775),(17.095,20.775),(17.095,20.605),(16.925,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,20.605),(17.265,20.775),(17.435,20.775),(17.435,20.605),(17.265,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,20.605),(17.605,20.775),(17.775,20.775),(17.775,20.605),(17.605,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,20.605),(17.945,20.775),(18.115,20.775),(18.115,20.605),(17.945,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,20.605),(18.285,20.775),(18.455,20.775),(18.455,20.605),(18.285,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,20.605),(18.625,20.775),(18.795,20.775),(18.795,20.605),(18.625,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,20.605),(18.965,20.775),(19.135,20.775),(19.135,20.605),(18.965,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,20.605),(19.305,20.775),(19.475,20.775),(19.475,20.605),(19.305,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,20.605),(19.645,20.775),(19.815,20.775),(19.815,20.605),(19.645,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,20.605),(19.985,20.775),(20.155,20.775),(20.155,20.605),(19.985,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,20.605),(20.325,20.775),(20.495,20.775),(20.495,20.605),(20.325,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,20.605),(20.665,20.775),(20.835,20.775),(20.835,20.605),(20.665,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,20.605),(21.005,20.775),(21.175,20.775),(21.175,20.605),(21.005,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,20.605),(21.345,20.775),(21.515,20.775),(21.515,20.605),(21.345,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,20.605),(21.685,20.775),(21.855,20.775),(21.855,20.605),(21.685,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,20.605),(22.025,20.775),(22.195,20.775),(22.195,20.605),(22.025,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,20.605),(22.365,20.775),(22.535,20.775),(22.535,20.605),(22.365,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,20.605),(22.705,20.775),(22.875,20.775),(22.875,20.605),(22.705,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,20.605),(23.045,20.775),(23.215,20.775),(23.215,20.605),(23.045,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,20.605),(23.385,20.775),(23.555,20.775),(23.555,20.605),(23.385,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,20.605),(23.725,20.775),(23.895,20.775),(23.895,20.605),(23.725,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,20.605),(24.065,20.775),(24.235,20.775),(24.235,20.605),(24.065,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,20.605),(24.405,20.775),(24.575,20.775),(24.575,20.605),(24.405,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,20.605),(24.745,20.775),(24.915,20.775),(24.915,20.605),(24.745,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,20.605),(25.085,20.775),(25.255,20.775),(25.255,20.605),(25.085,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,20.605),(25.425,20.775),(25.595,20.775),(25.595,20.605),(25.425,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,20.605),(25.765,20.775),(25.935,20.775),(25.935,20.605),(25.765,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,20.605),(26.105,20.775),(26.275,20.775),(26.275,20.605),(26.105,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,20.605),(26.445,20.775),(26.615,20.775),(26.615,20.605),(26.445,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,20.605),(26.785,20.775),(26.955,20.775),(26.955,20.605),(26.785,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,20.605),(27.125,20.775),(27.295,20.775),(27.295,20.605),(27.125,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,20.605),(27.465,20.775),(27.635,20.775),(27.635,20.605),(27.465,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,20.605),(27.805,20.775),(27.975,20.775),(27.975,20.605),(27.805,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,20.605),(28.145,20.775),(28.315,20.775),(28.315,20.605),(28.145,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,20.605),(28.485,20.775),(28.655,20.775),(28.655,20.605),(28.485,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,20.605),(28.825,20.775),(28.995,20.775),(28.995,20.605),(28.825,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,20.605),(29.165,20.775),(29.335,20.775),(29.335,20.605),(29.165,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,20.605),(29.505,20.775),(29.675,20.775),(29.675,20.605),(29.505,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,20.605),(29.845,20.775),(30.015,20.775),(30.015,20.605),(29.845,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,20.605),(30.185,20.775),(30.355,20.775),(30.355,20.605),(30.185,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,20.605),(30.525,20.775),(30.695,20.775),(30.695,20.605),(30.525,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,20.605),(30.865,20.775),(31.035,20.775),(31.035,20.605),(30.865,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,20.605),(31.205,20.775),(31.375,20.775),(31.375,20.605),(31.205,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,20.605),(31.545,20.775),(31.715,20.775),(31.715,20.605),(31.545,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,20.605),(31.885,20.775),(32.055,20.775),(32.055,20.605),(31.885,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,20.605),(32.225,20.775),(32.395,20.775),(32.395,20.605),(32.225,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,20.605),(32.565,20.775),(32.735,20.775),(32.735,20.605),(32.565,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,20.605),(32.905,20.775),(33.075,20.775),(33.075,20.605),(32.905,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,20.605),(33.245,20.775),(33.415,20.775),(33.415,20.605),(33.245,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,20.605),(33.585,20.775),(33.755,20.775),(33.755,20.605),(33.585,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,20.605),(33.925,20.775),(34.095,20.775),(34.095,20.605),(33.925,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,20.605),(34.265,20.775),(34.435,20.775),(34.435,20.605),(34.265,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,20.605),(34.605,20.775),(34.775,20.775),(34.775,20.605),(34.605,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,20.605),(34.945,20.775),(35.115,20.775),(35.115,20.605),(34.945,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,20.605),(35.285,20.775),(35.455,20.775),(35.455,20.605),(35.285,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,20.605),(35.625,20.775),(35.795,20.775),(35.795,20.605),(35.625,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,20.605),(35.965,20.775),(36.135,20.775),(36.135,20.605),(35.965,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,20.605),(36.305,20.775),(36.475,20.775),(36.475,20.605),(36.305,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,20.605),(36.645,20.775),(36.815,20.775),(36.815,20.605),(36.645,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,20.605),(36.985,20.775),(37.155,20.775),(37.155,20.605),(36.985,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,20.605),(37.325,20.775),(37.495,20.775),(37.495,20.605),(37.325,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,20.605),(37.665,20.775),(37.835,20.775),(37.835,20.605),(37.665,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,20.605),(38.005,20.775),(38.175,20.775),(38.175,20.605),(38.005,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,20.605),(38.345,20.775),(38.515,20.775),(38.515,20.605),(38.345,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,20.605),(38.685,20.775),(38.855,20.775),(38.855,20.605),(38.685,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,20.605),(39.025,20.775),(39.195,20.775),(39.195,20.605),(39.025,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,20.605),(39.365,20.775),(39.535,20.775),(39.535,20.605),(39.365,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,20.605),(39.705,20.775),(39.875,20.775),(39.875,20.605),(39.705,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,20.605),(40.045,20.775),(40.215,20.775),(40.215,20.605),(40.045,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,20.605),(40.385,20.775),(40.555,20.775),(40.555,20.605),(40.385,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,20.605),(40.725,20.775),(40.895,20.775),(40.895,20.605),(40.725,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,20.605),(41.065,20.775),(41.235,20.775),(41.235,20.605),(41.065,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,20.605),(41.405,20.775),(41.575,20.775),(41.575,20.605),(41.405,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,20.605),(41.745,20.775),(41.915,20.775),(41.915,20.605),(41.745,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,20.605),(42.085,20.775),(42.255,20.775),(42.255,20.605),(42.085,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,20.605),(42.425,20.775),(42.595,20.775),(42.595,20.605),(42.425,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,20.605),(42.765,20.775),(42.935,20.775),(42.935,20.605),(42.765,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,20.605),(43.105,20.775),(43.275,20.775),(43.275,20.605),(43.105,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,20.605),(43.445,20.775),(43.615,20.775),(43.615,20.605),(43.445,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,20.605),(43.785,20.775),(43.955,20.775),(43.955,20.605),(43.785,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,20.605),(44.125,20.775),(44.295,20.775),(44.295,20.605),(44.125,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,20.605),(44.465,20.775),(44.635,20.775),(44.635,20.605),(44.465,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,20.605),(44.805,20.775),(44.975,20.775),(44.975,20.605),(44.805,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,20.605),(45.145,20.775),(45.315,20.775),(45.315,20.605),(45.145,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,20.605),(45.485,20.775),(45.655,20.775),(45.655,20.605),(45.485,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,20.605),(45.825,20.775),(45.995,20.775),(45.995,20.605),(45.825,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,20.605),(46.165,20.775),(46.335,20.775),(46.335,20.605),(46.165,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,20.605),(46.505,20.775),(46.675,20.775),(46.675,20.605),(46.505,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,20.605),(46.845,20.775),(47.015,20.775),(47.015,20.605),(46.845,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,20.605),(47.185,20.775),(47.355,20.775),(47.355,20.605),(47.185,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,20.605),(47.525,20.775),(47.695,20.775),(47.695,20.605),(47.525,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,20.605),(47.865,20.775),(48.035,20.775),(48.035,20.605),(47.865,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,20.605),(48.205,20.775),(48.375,20.775),(48.375,20.605),(48.205,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,20.605),(48.545,20.775),(48.715,20.775),(48.715,20.605),(48.545,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,20.605),(48.885,20.775),(49.055,20.775),(49.055,20.605),(48.885,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,20.605),(49.225,20.775),(49.395,20.775),(49.395,20.605),(49.225,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,20.605),(49.565,20.775),(49.735,20.775),(49.735,20.605),(49.565,20.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,20.945),(0.265,21.115),(0.435,21.115),(0.435,20.945),(0.265,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,20.945),(0.605,21.115),(0.775,21.115),(0.775,20.945),(0.605,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,20.945),(0.945,21.115),(1.115,21.115),(1.115,20.945),(0.945,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,20.945),(1.285,21.115),(1.455,21.115),(1.455,20.945),(1.285,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,20.945),(1.625,21.115),(1.795,21.115),(1.795,20.945),(1.625,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,20.945),(1.965,21.115),(2.135,21.115),(2.135,20.945),(1.965,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,20.945),(2.305,21.115),(2.475,21.115),(2.475,20.945),(2.305,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,20.945),(2.645,21.115),(2.815,21.115),(2.815,20.945),(2.645,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,20.945),(2.985,21.115),(3.155,21.115),(3.155,20.945),(2.985,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,20.945),(3.325,21.115),(3.495,21.115),(3.495,20.945),(3.325,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,20.945),(3.665,21.115),(3.835,21.115),(3.835,20.945),(3.665,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,20.945),(4.005,21.115),(4.175,21.115),(4.175,20.945),(4.005,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,20.945),(4.345,21.115),(4.515,21.115),(4.515,20.945),(4.345,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,20.945),(4.685,21.115),(4.855,21.115),(4.855,20.945),(4.685,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,20.945),(5.025,21.115),(5.195,21.115),(5.195,20.945),(5.025,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,20.945),(5.365,21.115),(5.535,21.115),(5.535,20.945),(5.365,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,20.945),(5.705,21.115),(5.875,21.115),(5.875,20.945),(5.705,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,20.945),(6.045,21.115),(6.215,21.115),(6.215,20.945),(6.045,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,20.945),(6.385,21.115),(6.555,21.115),(6.555,20.945),(6.385,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,20.945),(6.725,21.115),(6.895,21.115),(6.895,20.945),(6.725,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,20.945),(7.065,21.115),(7.235,21.115),(7.235,20.945),(7.065,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,20.945),(7.405,21.115),(7.575,21.115),(7.575,20.945),(7.405,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,20.945),(7.745,21.115),(7.915,21.115),(7.915,20.945),(7.745,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,20.945),(8.085,21.115),(8.255,21.115),(8.255,20.945),(8.085,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,20.945),(8.425,21.115),(8.595,21.115),(8.595,20.945),(8.425,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,20.945),(8.765,21.115),(8.935,21.115),(8.935,20.945),(8.765,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,20.945),(9.105,21.115),(9.275,21.115),(9.275,20.945),(9.105,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,20.945),(9.445,21.115),(9.615,21.115),(9.615,20.945),(9.445,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,20.945),(9.785,21.115),(9.955,21.115),(9.955,20.945),(9.785,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,20.945),(10.125,21.115),(10.295,21.115),(10.295,20.945),(10.125,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,20.945),(10.465,21.115),(10.635,21.115),(10.635,20.945),(10.465,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,20.945),(10.805,21.115),(10.975,21.115),(10.975,20.945),(10.805,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,20.945),(11.145,21.115),(11.315,21.115),(11.315,20.945),(11.145,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,20.945),(11.485,21.115),(11.655,21.115),(11.655,20.945),(11.485,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,20.945),(11.825,21.115),(11.995,21.115),(11.995,20.945),(11.825,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,20.945),(12.165,21.115),(12.335,21.115),(12.335,20.945),(12.165,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,20.945),(12.505,21.115),(12.675,21.115),(12.675,20.945),(12.505,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,20.945),(12.845,21.115),(13.015,21.115),(13.015,20.945),(12.845,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,20.945),(13.185,21.115),(13.355,21.115),(13.355,20.945),(13.185,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,20.945),(13.525,21.115),(13.695,21.115),(13.695,20.945),(13.525,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,20.945),(13.865,21.115),(14.035,21.115),(14.035,20.945),(13.865,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,20.945),(14.205,21.115),(14.375,21.115),(14.375,20.945),(14.205,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,20.945),(14.545,21.115),(14.715,21.115),(14.715,20.945),(14.545,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,20.945),(14.885,21.115),(15.055,21.115),(15.055,20.945),(14.885,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,20.945),(15.225,21.115),(15.395,21.115),(15.395,20.945),(15.225,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,20.945),(15.565,21.115),(15.735,21.115),(15.735,20.945),(15.565,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,20.945),(15.905,21.115),(16.075,21.115),(16.075,20.945),(15.905,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,20.945),(16.245,21.115),(16.415,21.115),(16.415,20.945),(16.245,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,20.945),(16.585,21.115),(16.755,21.115),(16.755,20.945),(16.585,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,20.945),(16.925,21.115),(17.095,21.115),(17.095,20.945),(16.925,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,20.945),(17.265,21.115),(17.435,21.115),(17.435,20.945),(17.265,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,20.945),(17.605,21.115),(17.775,21.115),(17.775,20.945),(17.605,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,20.945),(17.945,21.115),(18.115,21.115),(18.115,20.945),(17.945,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,20.945),(18.285,21.115),(18.455,21.115),(18.455,20.945),(18.285,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,20.945),(18.625,21.115),(18.795,21.115),(18.795,20.945),(18.625,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,20.945),(18.965,21.115),(19.135,21.115),(19.135,20.945),(18.965,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,20.945),(19.305,21.115),(19.475,21.115),(19.475,20.945),(19.305,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,20.945),(19.645,21.115),(19.815,21.115),(19.815,20.945),(19.645,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,20.945),(19.985,21.115),(20.155,21.115),(20.155,20.945),(19.985,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,20.945),(20.325,21.115),(20.495,21.115),(20.495,20.945),(20.325,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,20.945),(20.665,21.115),(20.835,21.115),(20.835,20.945),(20.665,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,20.945),(21.005,21.115),(21.175,21.115),(21.175,20.945),(21.005,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,20.945),(21.345,21.115),(21.515,21.115),(21.515,20.945),(21.345,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,20.945),(21.685,21.115),(21.855,21.115),(21.855,20.945),(21.685,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,20.945),(22.025,21.115),(22.195,21.115),(22.195,20.945),(22.025,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,20.945),(22.365,21.115),(22.535,21.115),(22.535,20.945),(22.365,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,20.945),(22.705,21.115),(22.875,21.115),(22.875,20.945),(22.705,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,20.945),(23.045,21.115),(23.215,21.115),(23.215,20.945),(23.045,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,20.945),(23.385,21.115),(23.555,21.115),(23.555,20.945),(23.385,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,20.945),(23.725,21.115),(23.895,21.115),(23.895,20.945),(23.725,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,20.945),(24.065,21.115),(24.235,21.115),(24.235,20.945),(24.065,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,20.945),(24.405,21.115),(24.575,21.115),(24.575,20.945),(24.405,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,20.945),(24.745,21.115),(24.915,21.115),(24.915,20.945),(24.745,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,20.945),(25.085,21.115),(25.255,21.115),(25.255,20.945),(25.085,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,20.945),(25.425,21.115),(25.595,21.115),(25.595,20.945),(25.425,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,20.945),(25.765,21.115),(25.935,21.115),(25.935,20.945),(25.765,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,20.945),(26.105,21.115),(26.275,21.115),(26.275,20.945),(26.105,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,20.945),(26.445,21.115),(26.615,21.115),(26.615,20.945),(26.445,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,20.945),(26.785,21.115),(26.955,21.115),(26.955,20.945),(26.785,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,20.945),(27.125,21.115),(27.295,21.115),(27.295,20.945),(27.125,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,20.945),(27.465,21.115),(27.635,21.115),(27.635,20.945),(27.465,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,20.945),(27.805,21.115),(27.975,21.115),(27.975,20.945),(27.805,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,20.945),(28.145,21.115),(28.315,21.115),(28.315,20.945),(28.145,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,20.945),(28.485,21.115),(28.655,21.115),(28.655,20.945),(28.485,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,20.945),(28.825,21.115),(28.995,21.115),(28.995,20.945),(28.825,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,20.945),(29.165,21.115),(29.335,21.115),(29.335,20.945),(29.165,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,20.945),(29.505,21.115),(29.675,21.115),(29.675,20.945),(29.505,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,20.945),(29.845,21.115),(30.015,21.115),(30.015,20.945),(29.845,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,20.945),(30.185,21.115),(30.355,21.115),(30.355,20.945),(30.185,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,20.945),(30.525,21.115),(30.695,21.115),(30.695,20.945),(30.525,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,20.945),(30.865,21.115),(31.035,21.115),(31.035,20.945),(30.865,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,20.945),(31.205,21.115),(31.375,21.115),(31.375,20.945),(31.205,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,20.945),(31.545,21.115),(31.715,21.115),(31.715,20.945),(31.545,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,20.945),(31.885,21.115),(32.055,21.115),(32.055,20.945),(31.885,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,20.945),(32.225,21.115),(32.395,21.115),(32.395,20.945),(32.225,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,20.945),(32.565,21.115),(32.735,21.115),(32.735,20.945),(32.565,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,20.945),(32.905,21.115),(33.075,21.115),(33.075,20.945),(32.905,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,20.945),(33.245,21.115),(33.415,21.115),(33.415,20.945),(33.245,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,20.945),(33.585,21.115),(33.755,21.115),(33.755,20.945),(33.585,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,20.945),(33.925,21.115),(34.095,21.115),(34.095,20.945),(33.925,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,20.945),(34.265,21.115),(34.435,21.115),(34.435,20.945),(34.265,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,20.945),(34.605,21.115),(34.775,21.115),(34.775,20.945),(34.605,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,20.945),(34.945,21.115),(35.115,21.115),(35.115,20.945),(34.945,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,20.945),(35.285,21.115),(35.455,21.115),(35.455,20.945),(35.285,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,20.945),(35.625,21.115),(35.795,21.115),(35.795,20.945),(35.625,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,20.945),(35.965,21.115),(36.135,21.115),(36.135,20.945),(35.965,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,20.945),(36.305,21.115),(36.475,21.115),(36.475,20.945),(36.305,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,20.945),(36.645,21.115),(36.815,21.115),(36.815,20.945),(36.645,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,20.945),(36.985,21.115),(37.155,21.115),(37.155,20.945),(36.985,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,20.945),(37.325,21.115),(37.495,21.115),(37.495,20.945),(37.325,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,20.945),(37.665,21.115),(37.835,21.115),(37.835,20.945),(37.665,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,20.945),(38.005,21.115),(38.175,21.115),(38.175,20.945),(38.005,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,20.945),(38.345,21.115),(38.515,21.115),(38.515,20.945),(38.345,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,20.945),(38.685,21.115),(38.855,21.115),(38.855,20.945),(38.685,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,20.945),(39.025,21.115),(39.195,21.115),(39.195,20.945),(39.025,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,20.945),(39.365,21.115),(39.535,21.115),(39.535,20.945),(39.365,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,20.945),(39.705,21.115),(39.875,21.115),(39.875,20.945),(39.705,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,20.945),(40.045,21.115),(40.215,21.115),(40.215,20.945),(40.045,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,20.945),(40.385,21.115),(40.555,21.115),(40.555,20.945),(40.385,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,20.945),(40.725,21.115),(40.895,21.115),(40.895,20.945),(40.725,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,20.945),(41.065,21.115),(41.235,21.115),(41.235,20.945),(41.065,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,20.945),(41.405,21.115),(41.575,21.115),(41.575,20.945),(41.405,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,20.945),(41.745,21.115),(41.915,21.115),(41.915,20.945),(41.745,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,20.945),(42.085,21.115),(42.255,21.115),(42.255,20.945),(42.085,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,20.945),(42.425,21.115),(42.595,21.115),(42.595,20.945),(42.425,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,20.945),(42.765,21.115),(42.935,21.115),(42.935,20.945),(42.765,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,20.945),(43.105,21.115),(43.275,21.115),(43.275,20.945),(43.105,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,20.945),(43.445,21.115),(43.615,21.115),(43.615,20.945),(43.445,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,20.945),(43.785,21.115),(43.955,21.115),(43.955,20.945),(43.785,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,20.945),(44.125,21.115),(44.295,21.115),(44.295,20.945),(44.125,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,20.945),(44.465,21.115),(44.635,21.115),(44.635,20.945),(44.465,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,20.945),(44.805,21.115),(44.975,21.115),(44.975,20.945),(44.805,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,20.945),(45.145,21.115),(45.315,21.115),(45.315,20.945),(45.145,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,20.945),(45.485,21.115),(45.655,21.115),(45.655,20.945),(45.485,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,20.945),(45.825,21.115),(45.995,21.115),(45.995,20.945),(45.825,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,20.945),(46.165,21.115),(46.335,21.115),(46.335,20.945),(46.165,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,20.945),(46.505,21.115),(46.675,21.115),(46.675,20.945),(46.505,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,20.945),(46.845,21.115),(47.015,21.115),(47.015,20.945),(46.845,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,20.945),(47.185,21.115),(47.355,21.115),(47.355,20.945),(47.185,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,20.945),(47.525,21.115),(47.695,21.115),(47.695,20.945),(47.525,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,20.945),(47.865,21.115),(48.035,21.115),(48.035,20.945),(47.865,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,20.945),(48.205,21.115),(48.375,21.115),(48.375,20.945),(48.205,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,20.945),(48.545,21.115),(48.715,21.115),(48.715,20.945),(48.545,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,20.945),(48.885,21.115),(49.055,21.115),(49.055,20.945),(48.885,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,20.945),(49.225,21.115),(49.395,21.115),(49.395,20.945),(49.225,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,20.945),(49.565,21.115),(49.735,21.115),(49.735,20.945),(49.565,20.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,21.285),(0.265,21.455),(0.435,21.455),(0.435,21.285),(0.265,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,21.285),(0.605,21.455),(0.775,21.455),(0.775,21.285),(0.605,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,21.285),(0.945,21.455),(1.115,21.455),(1.115,21.285),(0.945,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,21.285),(1.285,21.455),(1.455,21.455),(1.455,21.285),(1.285,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,21.285),(1.625,21.455),(1.795,21.455),(1.795,21.285),(1.625,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,21.285),(1.965,21.455),(2.135,21.455),(2.135,21.285),(1.965,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,21.285),(2.305,21.455),(2.475,21.455),(2.475,21.285),(2.305,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,21.285),(2.645,21.455),(2.815,21.455),(2.815,21.285),(2.645,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,21.285),(2.985,21.455),(3.155,21.455),(3.155,21.285),(2.985,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,21.285),(3.325,21.455),(3.495,21.455),(3.495,21.285),(3.325,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,21.285),(3.665,21.455),(3.835,21.455),(3.835,21.285),(3.665,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,21.285),(4.005,21.455),(4.175,21.455),(4.175,21.285),(4.005,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,21.285),(4.345,21.455),(4.515,21.455),(4.515,21.285),(4.345,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,21.285),(4.685,21.455),(4.855,21.455),(4.855,21.285),(4.685,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,21.285),(5.025,21.455),(5.195,21.455),(5.195,21.285),(5.025,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,21.285),(5.365,21.455),(5.535,21.455),(5.535,21.285),(5.365,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,21.285),(5.705,21.455),(5.875,21.455),(5.875,21.285),(5.705,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,21.285),(6.045,21.455),(6.215,21.455),(6.215,21.285),(6.045,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,21.285),(6.385,21.455),(6.555,21.455),(6.555,21.285),(6.385,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,21.285),(6.725,21.455),(6.895,21.455),(6.895,21.285),(6.725,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,21.285),(7.065,21.455),(7.235,21.455),(7.235,21.285),(7.065,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,21.285),(7.405,21.455),(7.575,21.455),(7.575,21.285),(7.405,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,21.285),(7.745,21.455),(7.915,21.455),(7.915,21.285),(7.745,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,21.285),(8.085,21.455),(8.255,21.455),(8.255,21.285),(8.085,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,21.285),(8.425,21.455),(8.595,21.455),(8.595,21.285),(8.425,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,21.285),(8.765,21.455),(8.935,21.455),(8.935,21.285),(8.765,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,21.285),(9.105,21.455),(9.275,21.455),(9.275,21.285),(9.105,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,21.285),(9.445,21.455),(9.615,21.455),(9.615,21.285),(9.445,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,21.285),(9.785,21.455),(9.955,21.455),(9.955,21.285),(9.785,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,21.285),(10.125,21.455),(10.295,21.455),(10.295,21.285),(10.125,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,21.285),(10.465,21.455),(10.635,21.455),(10.635,21.285),(10.465,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,21.285),(10.805,21.455),(10.975,21.455),(10.975,21.285),(10.805,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,21.285),(11.145,21.455),(11.315,21.455),(11.315,21.285),(11.145,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,21.285),(11.485,21.455),(11.655,21.455),(11.655,21.285),(11.485,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,21.285),(11.825,21.455),(11.995,21.455),(11.995,21.285),(11.825,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,21.285),(12.165,21.455),(12.335,21.455),(12.335,21.285),(12.165,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,21.285),(12.505,21.455),(12.675,21.455),(12.675,21.285),(12.505,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,21.285),(12.845,21.455),(13.015,21.455),(13.015,21.285),(12.845,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,21.285),(13.185,21.455),(13.355,21.455),(13.355,21.285),(13.185,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,21.285),(13.525,21.455),(13.695,21.455),(13.695,21.285),(13.525,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,21.285),(13.865,21.455),(14.035,21.455),(14.035,21.285),(13.865,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,21.285),(14.205,21.455),(14.375,21.455),(14.375,21.285),(14.205,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,21.285),(14.545,21.455),(14.715,21.455),(14.715,21.285),(14.545,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,21.285),(14.885,21.455),(15.055,21.455),(15.055,21.285),(14.885,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,21.285),(15.225,21.455),(15.395,21.455),(15.395,21.285),(15.225,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,21.285),(15.565,21.455),(15.735,21.455),(15.735,21.285),(15.565,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,21.285),(15.905,21.455),(16.075,21.455),(16.075,21.285),(15.905,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,21.285),(16.245,21.455),(16.415,21.455),(16.415,21.285),(16.245,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,21.285),(16.585,21.455),(16.755,21.455),(16.755,21.285),(16.585,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,21.285),(16.925,21.455),(17.095,21.455),(17.095,21.285),(16.925,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,21.285),(17.265,21.455),(17.435,21.455),(17.435,21.285),(17.265,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,21.285),(17.605,21.455),(17.775,21.455),(17.775,21.285),(17.605,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,21.285),(17.945,21.455),(18.115,21.455),(18.115,21.285),(17.945,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,21.285),(18.285,21.455),(18.455,21.455),(18.455,21.285),(18.285,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,21.285),(18.625,21.455),(18.795,21.455),(18.795,21.285),(18.625,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,21.285),(18.965,21.455),(19.135,21.455),(19.135,21.285),(18.965,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,21.285),(19.305,21.455),(19.475,21.455),(19.475,21.285),(19.305,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,21.285),(19.645,21.455),(19.815,21.455),(19.815,21.285),(19.645,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,21.285),(19.985,21.455),(20.155,21.455),(20.155,21.285),(19.985,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,21.285),(20.325,21.455),(20.495,21.455),(20.495,21.285),(20.325,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,21.285),(20.665,21.455),(20.835,21.455),(20.835,21.285),(20.665,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,21.285),(21.005,21.455),(21.175,21.455),(21.175,21.285),(21.005,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,21.285),(21.345,21.455),(21.515,21.455),(21.515,21.285),(21.345,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,21.285),(21.685,21.455),(21.855,21.455),(21.855,21.285),(21.685,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,21.285),(22.025,21.455),(22.195,21.455),(22.195,21.285),(22.025,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,21.285),(22.365,21.455),(22.535,21.455),(22.535,21.285),(22.365,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,21.285),(22.705,21.455),(22.875,21.455),(22.875,21.285),(22.705,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,21.285),(23.045,21.455),(23.215,21.455),(23.215,21.285),(23.045,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,21.285),(23.385,21.455),(23.555,21.455),(23.555,21.285),(23.385,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,21.285),(23.725,21.455),(23.895,21.455),(23.895,21.285),(23.725,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,21.285),(24.065,21.455),(24.235,21.455),(24.235,21.285),(24.065,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,21.285),(24.405,21.455),(24.575,21.455),(24.575,21.285),(24.405,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,21.285),(24.745,21.455),(24.915,21.455),(24.915,21.285),(24.745,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,21.285),(25.085,21.455),(25.255,21.455),(25.255,21.285),(25.085,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,21.285),(25.425,21.455),(25.595,21.455),(25.595,21.285),(25.425,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,21.285),(25.765,21.455),(25.935,21.455),(25.935,21.285),(25.765,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,21.285),(26.105,21.455),(26.275,21.455),(26.275,21.285),(26.105,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,21.285),(26.445,21.455),(26.615,21.455),(26.615,21.285),(26.445,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,21.285),(26.785,21.455),(26.955,21.455),(26.955,21.285),(26.785,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,21.285),(27.125,21.455),(27.295,21.455),(27.295,21.285),(27.125,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,21.285),(27.465,21.455),(27.635,21.455),(27.635,21.285),(27.465,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,21.285),(27.805,21.455),(27.975,21.455),(27.975,21.285),(27.805,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,21.285),(28.145,21.455),(28.315,21.455),(28.315,21.285),(28.145,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,21.285),(28.485,21.455),(28.655,21.455),(28.655,21.285),(28.485,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,21.285),(28.825,21.455),(28.995,21.455),(28.995,21.285),(28.825,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,21.285),(29.165,21.455),(29.335,21.455),(29.335,21.285),(29.165,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,21.285),(29.505,21.455),(29.675,21.455),(29.675,21.285),(29.505,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,21.285),(29.845,21.455),(30.015,21.455),(30.015,21.285),(29.845,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,21.285),(30.185,21.455),(30.355,21.455),(30.355,21.285),(30.185,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,21.285),(30.525,21.455),(30.695,21.455),(30.695,21.285),(30.525,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,21.285),(30.865,21.455),(31.035,21.455),(31.035,21.285),(30.865,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,21.285),(31.205,21.455),(31.375,21.455),(31.375,21.285),(31.205,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,21.285),(31.545,21.455),(31.715,21.455),(31.715,21.285),(31.545,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,21.285),(31.885,21.455),(32.055,21.455),(32.055,21.285),(31.885,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,21.285),(32.225,21.455),(32.395,21.455),(32.395,21.285),(32.225,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,21.285),(32.565,21.455),(32.735,21.455),(32.735,21.285),(32.565,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,21.285),(32.905,21.455),(33.075,21.455),(33.075,21.285),(32.905,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,21.285),(33.245,21.455),(33.415,21.455),(33.415,21.285),(33.245,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,21.285),(33.585,21.455),(33.755,21.455),(33.755,21.285),(33.585,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,21.285),(33.925,21.455),(34.095,21.455),(34.095,21.285),(33.925,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,21.285),(34.265,21.455),(34.435,21.455),(34.435,21.285),(34.265,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,21.285),(34.605,21.455),(34.775,21.455),(34.775,21.285),(34.605,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,21.285),(34.945,21.455),(35.115,21.455),(35.115,21.285),(34.945,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,21.285),(35.285,21.455),(35.455,21.455),(35.455,21.285),(35.285,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,21.285),(35.625,21.455),(35.795,21.455),(35.795,21.285),(35.625,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,21.285),(35.965,21.455),(36.135,21.455),(36.135,21.285),(35.965,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,21.285),(36.305,21.455),(36.475,21.455),(36.475,21.285),(36.305,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,21.285),(36.645,21.455),(36.815,21.455),(36.815,21.285),(36.645,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,21.285),(36.985,21.455),(37.155,21.455),(37.155,21.285),(36.985,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,21.285),(37.325,21.455),(37.495,21.455),(37.495,21.285),(37.325,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,21.285),(37.665,21.455),(37.835,21.455),(37.835,21.285),(37.665,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,21.285),(38.005,21.455),(38.175,21.455),(38.175,21.285),(38.005,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,21.285),(38.345,21.455),(38.515,21.455),(38.515,21.285),(38.345,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,21.285),(38.685,21.455),(38.855,21.455),(38.855,21.285),(38.685,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,21.285),(39.025,21.455),(39.195,21.455),(39.195,21.285),(39.025,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,21.285),(39.365,21.455),(39.535,21.455),(39.535,21.285),(39.365,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,21.285),(39.705,21.455),(39.875,21.455),(39.875,21.285),(39.705,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,21.285),(40.045,21.455),(40.215,21.455),(40.215,21.285),(40.045,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,21.285),(40.385,21.455),(40.555,21.455),(40.555,21.285),(40.385,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,21.285),(40.725,21.455),(40.895,21.455),(40.895,21.285),(40.725,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,21.285),(41.065,21.455),(41.235,21.455),(41.235,21.285),(41.065,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,21.285),(41.405,21.455),(41.575,21.455),(41.575,21.285),(41.405,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,21.285),(41.745,21.455),(41.915,21.455),(41.915,21.285),(41.745,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,21.285),(42.085,21.455),(42.255,21.455),(42.255,21.285),(42.085,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,21.285),(42.425,21.455),(42.595,21.455),(42.595,21.285),(42.425,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,21.285),(42.765,21.455),(42.935,21.455),(42.935,21.285),(42.765,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,21.285),(43.105,21.455),(43.275,21.455),(43.275,21.285),(43.105,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,21.285),(43.445,21.455),(43.615,21.455),(43.615,21.285),(43.445,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,21.285),(43.785,21.455),(43.955,21.455),(43.955,21.285),(43.785,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,21.285),(44.125,21.455),(44.295,21.455),(44.295,21.285),(44.125,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,21.285),(44.465,21.455),(44.635,21.455),(44.635,21.285),(44.465,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,21.285),(44.805,21.455),(44.975,21.455),(44.975,21.285),(44.805,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,21.285),(45.145,21.455),(45.315,21.455),(45.315,21.285),(45.145,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,21.285),(45.485,21.455),(45.655,21.455),(45.655,21.285),(45.485,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,21.285),(45.825,21.455),(45.995,21.455),(45.995,21.285),(45.825,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,21.285),(46.165,21.455),(46.335,21.455),(46.335,21.285),(46.165,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,21.285),(46.505,21.455),(46.675,21.455),(46.675,21.285),(46.505,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,21.285),(46.845,21.455),(47.015,21.455),(47.015,21.285),(46.845,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,21.285),(47.185,21.455),(47.355,21.455),(47.355,21.285),(47.185,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,21.285),(47.525,21.455),(47.695,21.455),(47.695,21.285),(47.525,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,21.285),(47.865,21.455),(48.035,21.455),(48.035,21.285),(47.865,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,21.285),(48.205,21.455),(48.375,21.455),(48.375,21.285),(48.205,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,21.285),(48.545,21.455),(48.715,21.455),(48.715,21.285),(48.545,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,21.285),(48.885,21.455),(49.055,21.455),(49.055,21.285),(48.885,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,21.285),(49.225,21.455),(49.395,21.455),(49.395,21.285),(49.225,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,21.285),(49.565,21.455),(49.735,21.455),(49.735,21.285),(49.565,21.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.265,21.625),(0.265,21.795),(0.435,21.795),(0.435,21.625),(0.265,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,21.625),(0.605,21.795),(0.775,21.795),(0.775,21.625),(0.605,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.945,21.625),(0.945,21.795),(1.115,21.795),(1.115,21.625),(0.945,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.285,21.625),(1.285,21.795),(1.455,21.795),(1.455,21.625),(1.285,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.625,21.625),(1.625,21.795),(1.795,21.795),(1.795,21.625),(1.625,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.965,21.625),(1.965,21.795),(2.135,21.795),(2.135,21.625),(1.965,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.305,21.625),(2.305,21.795),(2.475,21.795),(2.475,21.625),(2.305,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.645,21.625),(2.645,21.795),(2.815,21.795),(2.815,21.625),(2.645,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.985,21.625),(2.985,21.795),(3.155,21.795),(3.155,21.625),(2.985,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.325,21.625),(3.325,21.795),(3.495,21.795),(3.495,21.625),(3.325,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.665,21.625),(3.665,21.795),(3.835,21.795),(3.835,21.625),(3.665,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.005,21.625),(4.005,21.795),(4.175,21.795),(4.175,21.625),(4.005,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.345,21.625),(4.345,21.795),(4.515,21.795),(4.515,21.625),(4.345,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.685,21.625),(4.685,21.795),(4.855,21.795),(4.855,21.625),(4.685,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.025,21.625),(5.025,21.795),(5.195,21.795),(5.195,21.625),(5.025,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.365,21.625),(5.365,21.795),(5.535,21.795),(5.535,21.625),(5.365,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.705,21.625),(5.705,21.795),(5.875,21.795),(5.875,21.625),(5.705,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.045,21.625),(6.045,21.795),(6.215,21.795),(6.215,21.625),(6.045,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.385,21.625),(6.385,21.795),(6.555,21.795),(6.555,21.625),(6.385,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.725,21.625),(6.725,21.795),(6.895,21.795),(6.895,21.625),(6.725,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.065,21.625),(7.065,21.795),(7.235,21.795),(7.235,21.625),(7.065,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.405,21.625),(7.405,21.795),(7.575,21.795),(7.575,21.625),(7.405,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.745,21.625),(7.745,21.795),(7.915,21.795),(7.915,21.625),(7.745,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.085,21.625),(8.085,21.795),(8.255,21.795),(8.255,21.625),(8.085,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.425,21.625),(8.425,21.795),(8.595,21.795),(8.595,21.625),(8.425,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.765,21.625),(8.765,21.795),(8.935,21.795),(8.935,21.625),(8.765,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.105,21.625),(9.105,21.795),(9.275,21.795),(9.275,21.625),(9.105,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.445,21.625),(9.445,21.795),(9.615,21.795),(9.615,21.625),(9.445,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.785,21.625),(9.785,21.795),(9.955,21.795),(9.955,21.625),(9.785,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.125,21.625),(10.125,21.795),(10.295,21.795),(10.295,21.625),(10.125,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.465,21.625),(10.465,21.795),(10.635,21.795),(10.635,21.625),(10.465,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,21.625),(10.805,21.795),(10.975,21.795),(10.975,21.625),(10.805,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.145,21.625),(11.145,21.795),(11.315,21.795),(11.315,21.625),(11.145,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.485,21.625),(11.485,21.795),(11.655,21.795),(11.655,21.625),(11.485,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,21.625),(11.825,21.795),(11.995,21.795),(11.995,21.625),(11.825,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.165,21.625),(12.165,21.795),(12.335,21.795),(12.335,21.625),(12.165,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.505,21.625),(12.505,21.795),(12.675,21.795),(12.675,21.625),(12.505,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.845,21.625),(12.845,21.795),(13.015,21.795),(13.015,21.625),(12.845,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.185,21.625),(13.185,21.795),(13.355,21.795),(13.355,21.625),(13.185,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.525,21.625),(13.525,21.795),(13.695,21.795),(13.695,21.625),(13.525,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.865,21.625),(13.865,21.795),(14.035,21.795),(14.035,21.625),(13.865,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.205,21.625),(14.205,21.795),(14.375,21.795),(14.375,21.625),(14.205,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.545,21.625),(14.545,21.795),(14.715,21.795),(14.715,21.625),(14.545,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.885,21.625),(14.885,21.795),(15.055,21.795),(15.055,21.625),(14.885,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.225,21.625),(15.225,21.795),(15.395,21.795),(15.395,21.625),(15.225,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.565,21.625),(15.565,21.795),(15.735,21.795),(15.735,21.625),(15.565,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.905,21.625),(15.905,21.795),(16.075,21.795),(16.075,21.625),(15.905,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.245,21.625),(16.245,21.795),(16.415,21.795),(16.415,21.625),(16.245,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.585,21.625),(16.585,21.795),(16.755,21.795),(16.755,21.625),(16.585,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.925,21.625),(16.925,21.795),(17.095,21.795),(17.095,21.625),(16.925,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.265,21.625),(17.265,21.795),(17.435,21.795),(17.435,21.625),(17.265,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.605,21.625),(17.605,21.795),(17.775,21.795),(17.775,21.625),(17.605,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.945,21.625),(17.945,21.795),(18.115,21.795),(18.115,21.625),(17.945,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.285,21.625),(18.285,21.795),(18.455,21.795),(18.455,21.625),(18.285,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.625,21.625),(18.625,21.795),(18.795,21.795),(18.795,21.625),(18.625,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.965,21.625),(18.965,21.795),(19.135,21.795),(19.135,21.625),(18.965,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.305,21.625),(19.305,21.795),(19.475,21.795),(19.475,21.625),(19.305,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.645,21.625),(19.645,21.795),(19.815,21.795),(19.815,21.625),(19.645,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.985,21.625),(19.985,21.795),(20.155,21.795),(20.155,21.625),(19.985,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.325,21.625),(20.325,21.795),(20.495,21.795),(20.495,21.625),(20.325,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.665,21.625),(20.665,21.795),(20.835,21.795),(20.835,21.625),(20.665,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.005,21.625),(21.005,21.795),(21.175,21.795),(21.175,21.625),(21.005,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.345,21.625),(21.345,21.795),(21.515,21.795),(21.515,21.625),(21.345,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.685,21.625),(21.685,21.795),(21.855,21.795),(21.855,21.625),(21.685,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.025,21.625),(22.025,21.795),(22.195,21.795),(22.195,21.625),(22.025,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.365,21.625),(22.365,21.795),(22.535,21.795),(22.535,21.625),(22.365,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.705,21.625),(22.705,21.795),(22.875,21.795),(22.875,21.625),(22.705,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.045,21.625),(23.045,21.795),(23.215,21.795),(23.215,21.625),(23.045,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.385,21.625),(23.385,21.795),(23.555,21.795),(23.555,21.625),(23.385,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.725,21.625),(23.725,21.795),(23.895,21.795),(23.895,21.625),(23.725,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.065,21.625),(24.065,21.795),(24.235,21.795),(24.235,21.625),(24.065,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.405,21.625),(24.405,21.795),(24.575,21.795),(24.575,21.625),(24.405,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.745,21.625),(24.745,21.795),(24.915,21.795),(24.915,21.625),(24.745,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.085,21.625),(25.085,21.795),(25.255,21.795),(25.255,21.625),(25.085,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.425,21.625),(25.425,21.795),(25.595,21.795),(25.595,21.625),(25.425,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.765,21.625),(25.765,21.795),(25.935,21.795),(25.935,21.625),(25.765,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.105,21.625),(26.105,21.795),(26.275,21.795),(26.275,21.625),(26.105,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.445,21.625),(26.445,21.795),(26.615,21.795),(26.615,21.625),(26.445,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.785,21.625),(26.785,21.795),(26.955,21.795),(26.955,21.625),(26.785,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.125,21.625),(27.125,21.795),(27.295,21.795),(27.295,21.625),(27.125,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.465,21.625),(27.465,21.795),(27.635,21.795),(27.635,21.625),(27.465,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.805,21.625),(27.805,21.795),(27.975,21.795),(27.975,21.625),(27.805,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.145,21.625),(28.145,21.795),(28.315,21.795),(28.315,21.625),(28.145,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.485,21.625),(28.485,21.795),(28.655,21.795),(28.655,21.625),(28.485,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.825,21.625),(28.825,21.795),(28.995,21.795),(28.995,21.625),(28.825,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.165,21.625),(29.165,21.795),(29.335,21.795),(29.335,21.625),(29.165,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.505,21.625),(29.505,21.795),(29.675,21.795),(29.675,21.625),(29.505,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.845,21.625),(29.845,21.795),(30.015,21.795),(30.015,21.625),(29.845,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.185,21.625),(30.185,21.795),(30.355,21.795),(30.355,21.625),(30.185,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.525,21.625),(30.525,21.795),(30.695,21.795),(30.695,21.625),(30.525,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.865,21.625),(30.865,21.795),(31.035,21.795),(31.035,21.625),(30.865,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.205,21.625),(31.205,21.795),(31.375,21.795),(31.375,21.625),(31.205,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.545,21.625),(31.545,21.795),(31.715,21.795),(31.715,21.625),(31.545,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.885,21.625),(31.885,21.795),(32.055,21.795),(32.055,21.625),(31.885,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.225,21.625),(32.225,21.795),(32.395,21.795),(32.395,21.625),(32.225,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.565,21.625),(32.565,21.795),(32.735,21.795),(32.735,21.625),(32.565,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.905,21.625),(32.905,21.795),(33.075,21.795),(33.075,21.625),(32.905,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.245,21.625),(33.245,21.795),(33.415,21.795),(33.415,21.625),(33.245,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.585,21.625),(33.585,21.795),(33.755,21.795),(33.755,21.625),(33.585,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.925,21.625),(33.925,21.795),(34.095,21.795),(34.095,21.625),(33.925,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.265,21.625),(34.265,21.795),(34.435,21.795),(34.435,21.625),(34.265,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.605,21.625),(34.605,21.795),(34.775,21.795),(34.775,21.625),(34.605,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.945,21.625),(34.945,21.795),(35.115,21.795),(35.115,21.625),(34.945,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.285,21.625),(35.285,21.795),(35.455,21.795),(35.455,21.625),(35.285,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.625,21.625),(35.625,21.795),(35.795,21.795),(35.795,21.625),(35.625,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.965,21.625),(35.965,21.795),(36.135,21.795),(36.135,21.625),(35.965,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.305,21.625),(36.305,21.795),(36.475,21.795),(36.475,21.625),(36.305,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.645,21.625),(36.645,21.795),(36.815,21.795),(36.815,21.625),(36.645,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.985,21.625),(36.985,21.795),(37.155,21.795),(37.155,21.625),(36.985,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.325,21.625),(37.325,21.795),(37.495,21.795),(37.495,21.625),(37.325,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.665,21.625),(37.665,21.795),(37.835,21.795),(37.835,21.625),(37.665,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.005,21.625),(38.005,21.795),(38.175,21.795),(38.175,21.625),(38.005,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.345,21.625),(38.345,21.795),(38.515,21.795),(38.515,21.625),(38.345,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.685,21.625),(38.685,21.795),(38.855,21.795),(38.855,21.625),(38.685,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.025,21.625),(39.025,21.795),(39.195,21.795),(39.195,21.625),(39.025,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.365,21.625),(39.365,21.795),(39.535,21.795),(39.535,21.625),(39.365,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.705,21.625),(39.705,21.795),(39.875,21.795),(39.875,21.625),(39.705,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.045,21.625),(40.045,21.795),(40.215,21.795),(40.215,21.625),(40.045,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.385,21.625),(40.385,21.795),(40.555,21.795),(40.555,21.625),(40.385,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.725,21.625),(40.725,21.795),(40.895,21.795),(40.895,21.625),(40.725,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.065,21.625),(41.065,21.795),(41.235,21.795),(41.235,21.625),(41.065,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.405,21.625),(41.405,21.795),(41.575,21.795),(41.575,21.625),(41.405,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.745,21.625),(41.745,21.795),(41.915,21.795),(41.915,21.625),(41.745,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.085,21.625),(42.085,21.795),(42.255,21.795),(42.255,21.625),(42.085,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.425,21.625),(42.425,21.795),(42.595,21.795),(42.595,21.625),(42.425,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.765,21.625),(42.765,21.795),(42.935,21.795),(42.935,21.625),(42.765,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.105,21.625),(43.105,21.795),(43.275,21.795),(43.275,21.625),(43.105,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.445,21.625),(43.445,21.795),(43.615,21.795),(43.615,21.625),(43.445,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.785,21.625),(43.785,21.795),(43.955,21.795),(43.955,21.625),(43.785,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.125,21.625),(44.125,21.795),(44.295,21.795),(44.295,21.625),(44.125,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.465,21.625),(44.465,21.795),(44.635,21.795),(44.635,21.625),(44.465,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.805,21.625),(44.805,21.795),(44.975,21.795),(44.975,21.625),(44.805,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.145,21.625),(45.145,21.795),(45.315,21.795),(45.315,21.625),(45.145,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.485,21.625),(45.485,21.795),(45.655,21.795),(45.655,21.625),(45.485,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.825,21.625),(45.825,21.795),(45.995,21.795),(45.995,21.625),(45.825,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.165,21.625),(46.165,21.795),(46.335,21.795),(46.335,21.625),(46.165,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.505,21.625),(46.505,21.795),(46.675,21.795),(46.675,21.625),(46.505,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.845,21.625),(46.845,21.795),(47.015,21.795),(47.015,21.625),(46.845,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.185,21.625),(47.185,21.795),(47.355,21.795),(47.355,21.625),(47.185,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.525,21.625),(47.525,21.795),(47.695,21.795),(47.695,21.625),(47.525,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.865,21.625),(47.865,21.795),(48.035,21.795),(48.035,21.625),(47.865,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.205,21.625),(48.205,21.795),(48.375,21.795),(48.375,21.625),(48.205,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.545,21.625),(48.545,21.795),(48.715,21.795),(48.715,21.625),(48.545,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.885,21.625),(48.885,21.795),(49.055,21.795),(49.055,21.625),(48.885,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.225,21.625),(49.225,21.795),(49.395,21.795),(49.395,21.625),(49.225,21.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.565,21.625),(49.565,21.795),(49.735,21.795),(49.735,21.625),(49.565,21.625)),
        )
        net = nets['vss']
        createRL(
            tech, net, 'm2',
            ((0.0,157.6),(0.0,171.4),(50.0,171.4),(50.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(164.5), u(13.8), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(164.5), u(13.8), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((25.6,171.095),(25.6,174.105),(0.0,174.105),(0.0,186.4),(50.0,186.4),(50.0,174.105),(49.4,174.105),(49.4,171.095),(25.6,171.095)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(180.2525), u(12.295), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(180.2525), u(12.295), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((25.8,171.16),(25.8,171.36),(26.0,171.36),(26.0,171.16),(25.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((26.2,171.16),(26.2,171.36),(26.4,171.36),(26.4,171.16),(26.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((26.6,171.16),(26.6,171.36),(26.8,171.36),(26.8,171.16),(26.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((27.0,171.16),(27.0,171.36),(27.2,171.36),(27.2,171.16),(27.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((27.4,171.16),(27.4,171.36),(27.6,171.36),(27.6,171.16),(27.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((27.8,171.16),(27.8,171.36),(28.0,171.36),(28.0,171.16),(27.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((28.2,171.16),(28.2,171.36),(28.4,171.36),(28.4,171.16),(28.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((28.6,171.16),(28.6,171.36),(28.8,171.36),(28.8,171.16),(28.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((29.0,171.16),(29.0,171.36),(29.2,171.36),(29.2,171.16),(29.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((29.4,171.16),(29.4,171.36),(29.6,171.36),(29.6,171.16),(29.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((29.8,171.16),(29.8,171.36),(30.0,171.36),(30.0,171.16),(29.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((30.2,171.16),(30.2,171.36),(30.4,171.36),(30.4,171.16),(30.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((30.6,171.16),(30.6,171.36),(30.8,171.36),(30.8,171.16),(30.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((31.0,171.16),(31.0,171.36),(31.2,171.36),(31.2,171.16),(31.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((31.4,171.16),(31.4,171.36),(31.6,171.36),(31.6,171.16),(31.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((31.8,171.16),(31.8,171.36),(32.0,171.36),(32.0,171.16),(31.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((32.2,171.16),(32.2,171.36),(32.4,171.36),(32.4,171.16),(32.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((32.6,171.16),(32.6,171.36),(32.8,171.36),(32.8,171.16),(32.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((33.0,171.16),(33.0,171.36),(33.2,171.36),(33.2,171.16),(33.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((33.4,171.16),(33.4,171.36),(33.6,171.36),(33.6,171.16),(33.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((33.8,171.16),(33.8,171.36),(34.0,171.36),(34.0,171.16),(33.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((34.2,171.16),(34.2,171.36),(34.4,171.36),(34.4,171.16),(34.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((34.6,171.16),(34.6,171.36),(34.8,171.36),(34.8,171.16),(34.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((35.0,171.16),(35.0,171.36),(35.2,171.36),(35.2,171.16),(35.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((35.4,171.16),(35.4,171.36),(35.6,171.36),(35.6,171.16),(35.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((35.8,171.16),(35.8,171.36),(36.0,171.36),(36.0,171.16),(35.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((36.2,171.16),(36.2,171.36),(36.4,171.36),(36.4,171.16),(36.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((36.6,171.16),(36.6,171.36),(36.8,171.36),(36.8,171.16),(36.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((37.0,171.16),(37.0,171.36),(37.2,171.36),(37.2,171.16),(37.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((37.4,171.16),(37.4,171.36),(37.6,171.36),(37.6,171.16),(37.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((37.8,171.16),(37.8,171.36),(38.0,171.36),(38.0,171.16),(37.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((38.2,171.16),(38.2,171.36),(38.4,171.36),(38.4,171.16),(38.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((38.6,171.16),(38.6,171.36),(38.8,171.36),(38.8,171.16),(38.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((39.0,171.16),(39.0,171.36),(39.2,171.36),(39.2,171.16),(39.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((39.4,171.16),(39.4,171.36),(39.6,171.36),(39.6,171.16),(39.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((39.8,171.16),(39.8,171.36),(40.0,171.36),(40.0,171.16),(39.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((40.2,171.16),(40.2,171.36),(40.4,171.36),(40.4,171.16),(40.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((40.6,171.16),(40.6,171.36),(40.8,171.36),(40.8,171.16),(40.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((41.0,171.16),(41.0,171.36),(41.2,171.36),(41.2,171.16),(41.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((41.4,171.16),(41.4,171.36),(41.6,171.36),(41.6,171.16),(41.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((41.8,171.16),(41.8,171.36),(42.0,171.36),(42.0,171.16),(41.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((42.2,171.16),(42.2,171.36),(42.4,171.36),(42.4,171.16),(42.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((42.6,171.16),(42.6,171.36),(42.8,171.36),(42.8,171.16),(42.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((43.0,171.16),(43.0,171.36),(43.2,171.36),(43.2,171.16),(43.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((43.4,171.16),(43.4,171.36),(43.6,171.36),(43.6,171.16),(43.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((43.8,171.16),(43.8,171.36),(44.0,171.36),(44.0,171.16),(43.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((44.2,171.16),(44.2,171.36),(44.4,171.36),(44.4,171.16),(44.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((44.6,171.16),(44.6,171.36),(44.8,171.36),(44.8,171.16),(44.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((45.0,171.16),(45.0,171.36),(45.2,171.36),(45.2,171.16),(45.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((45.4,171.16),(45.4,171.36),(45.6,171.36),(45.6,171.16),(45.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((45.8,171.16),(45.8,171.36),(46.0,171.36),(46.0,171.16),(45.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.2,171.16),(46.2,171.36),(46.4,171.36),(46.4,171.16),(46.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.6,171.16),(46.6,171.36),(46.8,171.36),(46.8,171.16),(46.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.0,171.16),(47.0,171.36),(47.2,171.36),(47.2,171.16),(47.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.4,171.16),(47.4,171.36),(47.6,171.36),(47.6,171.16),(47.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.8,171.16),(47.8,171.36),(48.0,171.36),(48.0,171.16),(47.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.2,171.16),(48.2,171.36),(48.4,171.36),(48.4,171.16),(48.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.6,171.16),(48.6,171.36),(48.8,171.36),(48.8,171.16),(48.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.0,171.16),(49.0,171.36),(49.2,171.36),(49.2,171.16),(49.0,171.16)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,172.6),(0.0,186.4),(50.0,186.4),(50.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(179.5), u(13.8), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(179.5), u(13.8), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,176.15),(1.7,176.35),(1.9,176.35),(1.9,176.15),(1.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,176.15),(3.3,176.35),(3.5,176.35),(3.5,176.15),(3.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,176.15),(4.9,176.35),(5.1,176.35),(5.1,176.15),(4.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,176.15),(6.5,176.35),(6.7,176.35),(6.7,176.15),(6.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,176.15),(8.1,176.35),(8.3,176.35),(8.3,176.15),(8.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,176.15),(9.7,176.35),(9.9,176.35),(9.9,176.15),(9.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,176.15),(11.3,176.35),(11.5,176.35),(11.5,176.15),(11.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,176.15),(12.9,176.35),(13.1,176.35),(13.1,176.15),(12.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,176.15),(14.5,176.35),(14.7,176.35),(14.7,176.15),(14.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,176.15),(16.1,176.35),(16.3,176.35),(16.3,176.15),(16.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,176.15),(17.7,176.35),(17.9,176.35),(17.9,176.15),(17.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,176.15),(19.3,176.35),(19.5,176.35),(19.5,176.15),(19.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,176.15),(20.9,176.35),(21.1,176.35),(21.1,176.15),(20.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,176.15),(22.5,176.35),(22.7,176.35),(22.7,176.15),(22.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,176.15),(24.1,176.35),(24.3,176.35),(24.3,176.15),(24.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,176.15),(25.7,176.35),(25.9,176.35),(25.9,176.15),(25.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,176.15),(27.3,176.35),(27.5,176.35),(27.5,176.15),(27.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,176.15),(28.9,176.35),(29.1,176.35),(29.1,176.15),(28.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,176.15),(30.5,176.35),(30.7,176.35),(30.7,176.15),(30.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,176.15),(32.1,176.35),(32.3,176.35),(32.3,176.15),(32.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,176.15),(33.7,176.35),(33.9,176.35),(33.9,176.15),(33.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,176.15),(35.3,176.35),(35.5,176.35),(35.5,176.15),(35.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,176.15),(36.9,176.35),(37.1,176.35),(37.1,176.15),(36.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,176.15),(38.5,176.35),(38.7,176.35),(38.7,176.15),(38.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,176.15),(40.1,176.35),(40.3,176.35),(40.3,176.15),(40.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,176.15),(41.7,176.35),(41.9,176.35),(41.9,176.15),(41.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,176.15),(43.3,176.35),(43.5,176.35),(43.5,176.15),(43.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,176.15),(44.9,176.35),(45.1,176.35),(45.1,176.15),(44.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,176.15),(46.5,176.35),(46.7,176.35),(46.7,176.15),(46.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,176.15),(48.1,176.35),(48.3,176.35),(48.3,176.15),(48.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,177.75),(1.7,177.95),(1.9,177.95),(1.9,177.75),(1.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,177.75),(3.3,177.95),(3.5,177.95),(3.5,177.75),(3.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,177.75),(4.9,177.95),(5.1,177.95),(5.1,177.75),(4.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,177.75),(6.5,177.95),(6.7,177.95),(6.7,177.75),(6.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,177.75),(8.1,177.95),(8.3,177.95),(8.3,177.75),(8.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,177.75),(9.7,177.95),(9.9,177.95),(9.9,177.75),(9.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,177.75),(11.3,177.95),(11.5,177.95),(11.5,177.75),(11.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,177.75),(12.9,177.95),(13.1,177.95),(13.1,177.75),(12.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,177.75),(14.5,177.95),(14.7,177.95),(14.7,177.75),(14.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,177.75),(16.1,177.95),(16.3,177.95),(16.3,177.75),(16.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,177.75),(17.7,177.95),(17.9,177.95),(17.9,177.75),(17.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,177.75),(19.3,177.95),(19.5,177.95),(19.5,177.75),(19.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,177.75),(20.9,177.95),(21.1,177.95),(21.1,177.75),(20.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,177.75),(22.5,177.95),(22.7,177.95),(22.7,177.75),(22.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,177.75),(24.1,177.95),(24.3,177.95),(24.3,177.75),(24.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,177.75),(25.7,177.95),(25.9,177.95),(25.9,177.75),(25.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,177.75),(27.3,177.95),(27.5,177.95),(27.5,177.75),(27.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,177.75),(28.9,177.95),(29.1,177.95),(29.1,177.75),(28.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,177.75),(30.5,177.95),(30.7,177.95),(30.7,177.75),(30.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,177.75),(32.1,177.95),(32.3,177.95),(32.3,177.75),(32.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,177.75),(33.7,177.95),(33.9,177.95),(33.9,177.75),(33.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,177.75),(35.3,177.95),(35.5,177.95),(35.5,177.75),(35.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,177.75),(36.9,177.95),(37.1,177.95),(37.1,177.75),(36.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,177.75),(38.5,177.95),(38.7,177.95),(38.7,177.75),(38.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,177.75),(40.1,177.95),(40.3,177.95),(40.3,177.75),(40.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,177.75),(41.7,177.95),(41.9,177.95),(41.9,177.75),(41.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,177.75),(43.3,177.95),(43.5,177.95),(43.5,177.75),(43.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,177.75),(44.9,177.95),(45.1,177.95),(45.1,177.75),(44.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,177.75),(46.5,177.95),(46.7,177.95),(46.7,177.75),(46.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,177.75),(48.1,177.95),(48.3,177.95),(48.3,177.75),(48.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,179.35),(1.7,179.55),(1.9,179.55),(1.9,179.35),(1.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,179.35),(3.3,179.55),(3.5,179.55),(3.5,179.35),(3.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,179.35),(4.9,179.55),(5.1,179.55),(5.1,179.35),(4.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,179.35),(6.5,179.55),(6.7,179.55),(6.7,179.35),(6.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,179.35),(8.1,179.55),(8.3,179.55),(8.3,179.35),(8.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,179.35),(9.7,179.55),(9.9,179.55),(9.9,179.35),(9.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,179.35),(11.3,179.55),(11.5,179.55),(11.5,179.35),(11.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,179.35),(12.9,179.55),(13.1,179.55),(13.1,179.35),(12.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,179.35),(14.5,179.55),(14.7,179.55),(14.7,179.35),(14.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,179.35),(16.1,179.55),(16.3,179.55),(16.3,179.35),(16.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,179.35),(17.7,179.55),(17.9,179.55),(17.9,179.35),(17.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,179.35),(19.3,179.55),(19.5,179.55),(19.5,179.35),(19.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,179.35),(20.9,179.55),(21.1,179.55),(21.1,179.35),(20.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,179.35),(22.5,179.55),(22.7,179.55),(22.7,179.35),(22.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,179.35),(24.1,179.55),(24.3,179.55),(24.3,179.35),(24.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,179.35),(25.7,179.55),(25.9,179.55),(25.9,179.35),(25.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,179.35),(27.3,179.55),(27.5,179.55),(27.5,179.35),(27.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,179.35),(28.9,179.55),(29.1,179.55),(29.1,179.35),(28.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,179.35),(30.5,179.55),(30.7,179.55),(30.7,179.35),(30.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,179.35),(32.1,179.55),(32.3,179.55),(32.3,179.35),(32.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,179.35),(33.7,179.55),(33.9,179.55),(33.9,179.35),(33.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,179.35),(35.3,179.55),(35.5,179.55),(35.5,179.35),(35.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,179.35),(36.9,179.55),(37.1,179.55),(37.1,179.35),(36.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,179.35),(38.5,179.55),(38.7,179.55),(38.7,179.35),(38.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,179.35),(40.1,179.55),(40.3,179.55),(40.3,179.35),(40.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,179.35),(41.7,179.55),(41.9,179.55),(41.9,179.35),(41.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,179.35),(43.3,179.55),(43.5,179.55),(43.5,179.35),(43.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,179.35),(44.9,179.55),(45.1,179.55),(45.1,179.35),(44.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,179.35),(46.5,179.55),(46.7,179.55),(46.7,179.35),(46.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,179.35),(48.1,179.55),(48.3,179.55),(48.3,179.35),(48.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,180.95),(1.7,181.15),(1.9,181.15),(1.9,180.95),(1.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,180.95),(3.3,181.15),(3.5,181.15),(3.5,180.95),(3.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,180.95),(4.9,181.15),(5.1,181.15),(5.1,180.95),(4.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,180.95),(6.5,181.15),(6.7,181.15),(6.7,180.95),(6.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,180.95),(8.1,181.15),(8.3,181.15),(8.3,180.95),(8.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,180.95),(9.7,181.15),(9.9,181.15),(9.9,180.95),(9.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,180.95),(11.3,181.15),(11.5,181.15),(11.5,180.95),(11.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,180.95),(12.9,181.15),(13.1,181.15),(13.1,180.95),(12.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,180.95),(14.5,181.15),(14.7,181.15),(14.7,180.95),(14.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,180.95),(16.1,181.15),(16.3,181.15),(16.3,180.95),(16.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,180.95),(17.7,181.15),(17.9,181.15),(17.9,180.95),(17.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,180.95),(19.3,181.15),(19.5,181.15),(19.5,180.95),(19.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,180.95),(20.9,181.15),(21.1,181.15),(21.1,180.95),(20.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,180.95),(22.5,181.15),(22.7,181.15),(22.7,180.95),(22.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,180.95),(24.1,181.15),(24.3,181.15),(24.3,180.95),(24.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,180.95),(25.7,181.15),(25.9,181.15),(25.9,180.95),(25.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,180.95),(27.3,181.15),(27.5,181.15),(27.5,180.95),(27.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,180.95),(28.9,181.15),(29.1,181.15),(29.1,180.95),(28.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,180.95),(30.5,181.15),(30.7,181.15),(30.7,180.95),(30.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,180.95),(32.1,181.15),(32.3,181.15),(32.3,180.95),(32.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,180.95),(33.7,181.15),(33.9,181.15),(33.9,180.95),(33.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,180.95),(35.3,181.15),(35.5,181.15),(35.5,180.95),(35.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,180.95),(36.9,181.15),(37.1,181.15),(37.1,180.95),(36.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,180.95),(38.5,181.15),(38.7,181.15),(38.7,180.95),(38.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,180.95),(40.1,181.15),(40.3,181.15),(40.3,180.95),(40.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,180.95),(41.7,181.15),(41.9,181.15),(41.9,180.95),(41.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,180.95),(43.3,181.15),(43.5,181.15),(43.5,180.95),(43.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,180.95),(44.9,181.15),(45.1,181.15),(45.1,180.95),(44.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,180.95),(46.5,181.15),(46.7,181.15),(46.7,180.95),(46.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,180.95),(48.1,181.15),(48.3,181.15),(48.3,180.95),(48.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,182.55),(1.7,182.75),(1.9,182.75),(1.9,182.55),(1.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,182.55),(3.3,182.75),(3.5,182.75),(3.5,182.55),(3.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,182.55),(4.9,182.75),(5.1,182.75),(5.1,182.55),(4.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,182.55),(6.5,182.75),(6.7,182.75),(6.7,182.55),(6.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,182.55),(8.1,182.75),(8.3,182.75),(8.3,182.55),(8.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,182.55),(9.7,182.75),(9.9,182.75),(9.9,182.55),(9.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,182.55),(11.3,182.75),(11.5,182.75),(11.5,182.55),(11.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,182.55),(12.9,182.75),(13.1,182.75),(13.1,182.55),(12.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,182.55),(14.5,182.75),(14.7,182.75),(14.7,182.55),(14.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,182.55),(16.1,182.75),(16.3,182.75),(16.3,182.55),(16.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,182.55),(17.7,182.75),(17.9,182.75),(17.9,182.55),(17.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,182.55),(19.3,182.75),(19.5,182.75),(19.5,182.55),(19.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,182.55),(20.9,182.75),(21.1,182.75),(21.1,182.55),(20.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,182.55),(22.5,182.75),(22.7,182.75),(22.7,182.55),(22.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,182.55),(24.1,182.75),(24.3,182.75),(24.3,182.55),(24.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,182.55),(25.7,182.75),(25.9,182.75),(25.9,182.55),(25.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,182.55),(27.3,182.75),(27.5,182.75),(27.5,182.55),(27.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,182.55),(28.9,182.75),(29.1,182.75),(29.1,182.55),(28.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,182.55),(30.5,182.75),(30.7,182.75),(30.7,182.55),(30.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,182.55),(32.1,182.75),(32.3,182.75),(32.3,182.55),(32.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,182.55),(33.7,182.75),(33.9,182.75),(33.9,182.55),(33.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,182.55),(35.3,182.75),(35.5,182.75),(35.5,182.55),(35.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,182.55),(36.9,182.75),(37.1,182.75),(37.1,182.55),(36.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,182.55),(38.5,182.75),(38.7,182.75),(38.7,182.55),(38.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,182.55),(40.1,182.75),(40.3,182.75),(40.3,182.55),(40.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,182.55),(41.7,182.75),(41.9,182.75),(41.9,182.55),(41.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,182.55),(43.3,182.75),(43.5,182.75),(43.5,182.55),(43.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,182.55),(44.9,182.75),(45.1,182.75),(45.1,182.55),(44.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,182.55),(46.5,182.75),(46.7,182.75),(46.7,182.55),(46.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,182.55),(48.1,182.75),(48.3,182.75),(48.3,182.55),(48.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,184.15),(1.7,184.35),(1.9,184.35),(1.9,184.15),(1.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,184.15),(3.3,184.35),(3.5,184.35),(3.5,184.15),(3.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,184.15),(4.9,184.35),(5.1,184.35),(5.1,184.15),(4.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,184.15),(6.5,184.35),(6.7,184.35),(6.7,184.15),(6.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,184.15),(8.1,184.35),(8.3,184.35),(8.3,184.15),(8.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,184.15),(9.7,184.35),(9.9,184.35),(9.9,184.15),(9.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,184.15),(11.3,184.35),(11.5,184.35),(11.5,184.15),(11.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,184.15),(12.9,184.35),(13.1,184.35),(13.1,184.15),(12.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,184.15),(14.5,184.35),(14.7,184.35),(14.7,184.15),(14.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,184.15),(16.1,184.35),(16.3,184.35),(16.3,184.15),(16.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,184.15),(17.7,184.35),(17.9,184.35),(17.9,184.15),(17.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,184.15),(19.3,184.35),(19.5,184.35),(19.5,184.15),(19.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,184.15),(20.9,184.35),(21.1,184.35),(21.1,184.15),(20.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,184.15),(22.5,184.35),(22.7,184.35),(22.7,184.15),(22.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,184.15),(24.1,184.35),(24.3,184.35),(24.3,184.15),(24.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,184.15),(25.7,184.35),(25.9,184.35),(25.9,184.15),(25.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,184.15),(27.3,184.35),(27.5,184.35),(27.5,184.15),(27.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,184.15),(28.9,184.35),(29.1,184.35),(29.1,184.15),(28.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,184.15),(30.5,184.35),(30.7,184.35),(30.7,184.15),(30.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,184.15),(32.1,184.35),(32.3,184.35),(32.3,184.15),(32.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,184.15),(33.7,184.35),(33.9,184.35),(33.9,184.15),(33.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,184.15),(35.3,184.35),(35.5,184.35),(35.5,184.15),(35.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,184.15),(36.9,184.35),(37.1,184.35),(37.1,184.15),(36.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,184.15),(38.5,184.35),(38.7,184.35),(38.7,184.15),(38.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,184.15),(40.1,184.35),(40.3,184.35),(40.3,184.15),(40.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,184.15),(41.7,184.35),(41.9,184.35),(41.9,184.15),(41.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,184.15),(43.3,184.35),(43.5,184.35),(43.5,184.15),(43.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,184.15),(44.9,184.35),(45.1,184.35),(45.1,184.15),(44.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,184.15),(46.5,184.35),(46.7,184.35),(46.7,184.15),(46.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,184.15),(48.1,184.35),(48.3,184.35),(48.3,184.15),(48.1,184.15)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,171.375),(0.0,171.625),(50.0,171.625),(50.0,171.375),(0.0,171.375)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,171.415),(0.0,171.585),(50.0,171.585),(50.0,171.415),(0.0,171.415)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'm2',
            ((0.0,172.6),(0.0,186.4),(50.0,186.4),(50.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(179.5), u(13.8), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(179.5), u(13.8), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,157.6),(0.0,169.895),(0.6,169.895),(0.6,172.905),(24.4,172.905),(24.4,169.895),(50.0,169.895),(50.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(163.7475), u(12.295), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(163.7475), u(12.295), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((0.8,172.64),(0.8,172.84),(1.0,172.84),(1.0,172.64),(0.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.2,172.64),(1.2,172.84),(1.4,172.84),(1.4,172.64),(1.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.6,172.64),(1.6,172.84),(1.8,172.84),(1.8,172.64),(1.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.0,172.64),(2.0,172.84),(2.2,172.84),(2.2,172.64),(2.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.4,172.64),(2.4,172.84),(2.6,172.84),(2.6,172.64),(2.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.8,172.64),(2.8,172.84),(3.0,172.84),(3.0,172.64),(2.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.2,172.64),(3.2,172.84),(3.4,172.84),(3.4,172.64),(3.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.6,172.64),(3.6,172.84),(3.8,172.84),(3.8,172.64),(3.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.0,172.64),(4.0,172.84),(4.2,172.84),(4.2,172.64),(4.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.4,172.64),(4.4,172.84),(4.6,172.84),(4.6,172.64),(4.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.8,172.64),(4.8,172.84),(5.0,172.84),(5.0,172.64),(4.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.2,172.64),(5.2,172.84),(5.4,172.84),(5.4,172.64),(5.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.6,172.64),(5.6,172.84),(5.8,172.84),(5.8,172.64),(5.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.0,172.64),(6.0,172.84),(6.2,172.84),(6.2,172.64),(6.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.4,172.64),(6.4,172.84),(6.6,172.84),(6.6,172.64),(6.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.8,172.64),(6.8,172.84),(7.0,172.84),(7.0,172.64),(6.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.2,172.64),(7.2,172.84),(7.4,172.84),(7.4,172.64),(7.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.6,172.64),(7.6,172.84),(7.8,172.84),(7.8,172.64),(7.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.0,172.64),(8.0,172.84),(8.2,172.84),(8.2,172.64),(8.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.4,172.64),(8.4,172.84),(8.6,172.84),(8.6,172.64),(8.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.8,172.64),(8.8,172.84),(9.0,172.84),(9.0,172.64),(8.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.2,172.64),(9.2,172.84),(9.4,172.84),(9.4,172.64),(9.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.6,172.64),(9.6,172.84),(9.8,172.84),(9.8,172.64),(9.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.0,172.64),(10.0,172.84),(10.2,172.84),(10.2,172.64),(10.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.4,172.64),(10.4,172.84),(10.6,172.84),(10.6,172.64),(10.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.8,172.64),(10.8,172.84),(11.0,172.84),(11.0,172.64),(10.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.2,172.64),(11.2,172.84),(11.4,172.84),(11.4,172.64),(11.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.6,172.64),(11.6,172.84),(11.8,172.84),(11.8,172.64),(11.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.0,172.64),(12.0,172.84),(12.2,172.84),(12.2,172.64),(12.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.4,172.64),(12.4,172.84),(12.6,172.84),(12.6,172.64),(12.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.8,172.64),(12.8,172.84),(13.0,172.84),(13.0,172.64),(12.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.2,172.64),(13.2,172.84),(13.4,172.84),(13.4,172.64),(13.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.6,172.64),(13.6,172.84),(13.8,172.84),(13.8,172.64),(13.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.0,172.64),(14.0,172.84),(14.2,172.84),(14.2,172.64),(14.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.4,172.64),(14.4,172.84),(14.6,172.84),(14.6,172.64),(14.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.8,172.64),(14.8,172.84),(15.0,172.84),(15.0,172.64),(14.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.2,172.64),(15.2,172.84),(15.4,172.84),(15.4,172.64),(15.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.6,172.64),(15.6,172.84),(15.8,172.84),(15.8,172.64),(15.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.0,172.64),(16.0,172.84),(16.2,172.84),(16.2,172.64),(16.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.4,172.64),(16.4,172.84),(16.6,172.84),(16.6,172.64),(16.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.8,172.64),(16.8,172.84),(17.0,172.84),(17.0,172.64),(16.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.2,172.64),(17.2,172.84),(17.4,172.84),(17.4,172.64),(17.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.6,172.64),(17.6,172.84),(17.8,172.84),(17.8,172.64),(17.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.0,172.64),(18.0,172.84),(18.2,172.84),(18.2,172.64),(18.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.4,172.64),(18.4,172.84),(18.6,172.84),(18.6,172.64),(18.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.8,172.64),(18.8,172.84),(19.0,172.84),(19.0,172.64),(18.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.2,172.64),(19.2,172.84),(19.4,172.84),(19.4,172.64),(19.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.6,172.64),(19.6,172.84),(19.8,172.84),(19.8,172.64),(19.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.0,172.64),(20.0,172.84),(20.2,172.84),(20.2,172.64),(20.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.4,172.64),(20.4,172.84),(20.6,172.84),(20.6,172.64),(20.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.8,172.64),(20.8,172.84),(21.0,172.84),(21.0,172.64),(20.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.2,172.64),(21.2,172.84),(21.4,172.84),(21.4,172.64),(21.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.6,172.64),(21.6,172.84),(21.8,172.84),(21.8,172.64),(21.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.0,172.64),(22.0,172.84),(22.2,172.84),(22.2,172.64),(22.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.4,172.64),(22.4,172.84),(22.6,172.84),(22.6,172.64),(22.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.8,172.64),(22.8,172.84),(23.0,172.84),(23.0,172.64),(22.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.2,172.64),(23.2,172.84),(23.4,172.84),(23.4,172.64),(23.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.6,172.64),(23.6,172.84),(23.8,172.84),(23.8,172.64),(23.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.0,172.64),(24.0,172.84),(24.2,172.84),(24.2,172.64),(24.0,172.64)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,157.6),(0.0,171.4),(50.0,171.4),(50.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(164.5), u(13.8), u(0.0), u(50.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(164.5), u(13.8), u(0.0), u(50.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,159.65),(1.7,159.85),(1.9,159.85),(1.9,159.65),(1.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,159.65),(3.3,159.85),(3.5,159.85),(3.5,159.65),(3.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,159.65),(4.9,159.85),(5.1,159.85),(5.1,159.65),(4.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,159.65),(6.5,159.85),(6.7,159.85),(6.7,159.65),(6.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,159.65),(8.1,159.85),(8.3,159.85),(8.3,159.65),(8.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,159.65),(9.7,159.85),(9.9,159.85),(9.9,159.65),(9.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,159.65),(11.3,159.85),(11.5,159.85),(11.5,159.65),(11.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,159.65),(12.9,159.85),(13.1,159.85),(13.1,159.65),(12.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,159.65),(14.5,159.85),(14.7,159.85),(14.7,159.65),(14.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,159.65),(16.1,159.85),(16.3,159.85),(16.3,159.65),(16.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,159.65),(17.7,159.85),(17.9,159.85),(17.9,159.65),(17.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,159.65),(19.3,159.85),(19.5,159.85),(19.5,159.65),(19.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,159.65),(20.9,159.85),(21.1,159.85),(21.1,159.65),(20.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,159.65),(22.5,159.85),(22.7,159.85),(22.7,159.65),(22.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,159.65),(24.1,159.85),(24.3,159.85),(24.3,159.65),(24.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,159.65),(25.7,159.85),(25.9,159.85),(25.9,159.65),(25.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,159.65),(27.3,159.85),(27.5,159.85),(27.5,159.65),(27.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,159.65),(28.9,159.85),(29.1,159.85),(29.1,159.65),(28.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,159.65),(30.5,159.85),(30.7,159.85),(30.7,159.65),(30.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,159.65),(32.1,159.85),(32.3,159.85),(32.3,159.65),(32.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,159.65),(33.7,159.85),(33.9,159.85),(33.9,159.65),(33.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,159.65),(35.3,159.85),(35.5,159.85),(35.5,159.65),(35.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,159.65),(36.9,159.85),(37.1,159.85),(37.1,159.65),(36.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,159.65),(38.5,159.85),(38.7,159.85),(38.7,159.65),(38.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,159.65),(40.1,159.85),(40.3,159.85),(40.3,159.65),(40.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,159.65),(41.7,159.85),(41.9,159.85),(41.9,159.65),(41.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,159.65),(43.3,159.85),(43.5,159.85),(43.5,159.65),(43.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,159.65),(44.9,159.85),(45.1,159.85),(45.1,159.65),(44.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,159.65),(46.5,159.85),(46.7,159.85),(46.7,159.65),(46.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,159.65),(48.1,159.85),(48.3,159.85),(48.3,159.65),(48.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,161.25),(1.7,161.45),(1.9,161.45),(1.9,161.25),(1.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,161.25),(3.3,161.45),(3.5,161.45),(3.5,161.25),(3.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,161.25),(4.9,161.45),(5.1,161.45),(5.1,161.25),(4.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,161.25),(6.5,161.45),(6.7,161.45),(6.7,161.25),(6.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,161.25),(8.1,161.45),(8.3,161.45),(8.3,161.25),(8.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,161.25),(9.7,161.45),(9.9,161.45),(9.9,161.25),(9.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,161.25),(11.3,161.45),(11.5,161.45),(11.5,161.25),(11.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,161.25),(12.9,161.45),(13.1,161.45),(13.1,161.25),(12.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,161.25),(14.5,161.45),(14.7,161.45),(14.7,161.25),(14.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,161.25),(16.1,161.45),(16.3,161.45),(16.3,161.25),(16.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,161.25),(17.7,161.45),(17.9,161.45),(17.9,161.25),(17.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,161.25),(19.3,161.45),(19.5,161.45),(19.5,161.25),(19.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,161.25),(20.9,161.45),(21.1,161.45),(21.1,161.25),(20.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,161.25),(22.5,161.45),(22.7,161.45),(22.7,161.25),(22.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,161.25),(24.1,161.45),(24.3,161.45),(24.3,161.25),(24.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,161.25),(25.7,161.45),(25.9,161.45),(25.9,161.25),(25.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,161.25),(27.3,161.45),(27.5,161.45),(27.5,161.25),(27.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,161.25),(28.9,161.45),(29.1,161.45),(29.1,161.25),(28.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,161.25),(30.5,161.45),(30.7,161.45),(30.7,161.25),(30.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,161.25),(32.1,161.45),(32.3,161.45),(32.3,161.25),(32.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,161.25),(33.7,161.45),(33.9,161.45),(33.9,161.25),(33.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,161.25),(35.3,161.45),(35.5,161.45),(35.5,161.25),(35.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,161.25),(36.9,161.45),(37.1,161.45),(37.1,161.25),(36.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,161.25),(38.5,161.45),(38.7,161.45),(38.7,161.25),(38.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,161.25),(40.1,161.45),(40.3,161.45),(40.3,161.25),(40.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,161.25),(41.7,161.45),(41.9,161.45),(41.9,161.25),(41.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,161.25),(43.3,161.45),(43.5,161.45),(43.5,161.25),(43.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,161.25),(44.9,161.45),(45.1,161.45),(45.1,161.25),(44.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,161.25),(46.5,161.45),(46.7,161.45),(46.7,161.25),(46.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,161.25),(48.1,161.45),(48.3,161.45),(48.3,161.25),(48.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,162.85),(1.7,163.05),(1.9,163.05),(1.9,162.85),(1.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,162.85),(3.3,163.05),(3.5,163.05),(3.5,162.85),(3.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,162.85),(4.9,163.05),(5.1,163.05),(5.1,162.85),(4.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,162.85),(6.5,163.05),(6.7,163.05),(6.7,162.85),(6.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,162.85),(8.1,163.05),(8.3,163.05),(8.3,162.85),(8.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,162.85),(9.7,163.05),(9.9,163.05),(9.9,162.85),(9.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,162.85),(11.3,163.05),(11.5,163.05),(11.5,162.85),(11.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,162.85),(12.9,163.05),(13.1,163.05),(13.1,162.85),(12.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,162.85),(14.5,163.05),(14.7,163.05),(14.7,162.85),(14.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,162.85),(16.1,163.05),(16.3,163.05),(16.3,162.85),(16.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,162.85),(17.7,163.05),(17.9,163.05),(17.9,162.85),(17.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,162.85),(19.3,163.05),(19.5,163.05),(19.5,162.85),(19.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,162.85),(20.9,163.05),(21.1,163.05),(21.1,162.85),(20.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,162.85),(22.5,163.05),(22.7,163.05),(22.7,162.85),(22.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,162.85),(24.1,163.05),(24.3,163.05),(24.3,162.85),(24.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,162.85),(25.7,163.05),(25.9,163.05),(25.9,162.85),(25.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,162.85),(27.3,163.05),(27.5,163.05),(27.5,162.85),(27.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,162.85),(28.9,163.05),(29.1,163.05),(29.1,162.85),(28.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,162.85),(30.5,163.05),(30.7,163.05),(30.7,162.85),(30.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,162.85),(32.1,163.05),(32.3,163.05),(32.3,162.85),(32.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,162.85),(33.7,163.05),(33.9,163.05),(33.9,162.85),(33.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,162.85),(35.3,163.05),(35.5,163.05),(35.5,162.85),(35.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,162.85),(36.9,163.05),(37.1,163.05),(37.1,162.85),(36.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,162.85),(38.5,163.05),(38.7,163.05),(38.7,162.85),(38.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,162.85),(40.1,163.05),(40.3,163.05),(40.3,162.85),(40.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,162.85),(41.7,163.05),(41.9,163.05),(41.9,162.85),(41.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,162.85),(43.3,163.05),(43.5,163.05),(43.5,162.85),(43.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,162.85),(44.9,163.05),(45.1,163.05),(45.1,162.85),(44.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,162.85),(46.5,163.05),(46.7,163.05),(46.7,162.85),(46.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,162.85),(48.1,163.05),(48.3,163.05),(48.3,162.85),(48.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,164.45),(1.7,164.65),(1.9,164.65),(1.9,164.45),(1.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,164.45),(3.3,164.65),(3.5,164.65),(3.5,164.45),(3.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,164.45),(4.9,164.65),(5.1,164.65),(5.1,164.45),(4.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,164.45),(6.5,164.65),(6.7,164.65),(6.7,164.45),(6.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,164.45),(8.1,164.65),(8.3,164.65),(8.3,164.45),(8.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,164.45),(9.7,164.65),(9.9,164.65),(9.9,164.45),(9.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,164.45),(11.3,164.65),(11.5,164.65),(11.5,164.45),(11.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,164.45),(12.9,164.65),(13.1,164.65),(13.1,164.45),(12.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,164.45),(14.5,164.65),(14.7,164.65),(14.7,164.45),(14.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,164.45),(16.1,164.65),(16.3,164.65),(16.3,164.45),(16.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,164.45),(17.7,164.65),(17.9,164.65),(17.9,164.45),(17.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,164.45),(19.3,164.65),(19.5,164.65),(19.5,164.45),(19.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,164.45),(20.9,164.65),(21.1,164.65),(21.1,164.45),(20.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,164.45),(22.5,164.65),(22.7,164.65),(22.7,164.45),(22.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,164.45),(24.1,164.65),(24.3,164.65),(24.3,164.45),(24.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,164.45),(25.7,164.65),(25.9,164.65),(25.9,164.45),(25.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,164.45),(27.3,164.65),(27.5,164.65),(27.5,164.45),(27.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,164.45),(28.9,164.65),(29.1,164.65),(29.1,164.45),(28.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,164.45),(30.5,164.65),(30.7,164.65),(30.7,164.45),(30.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,164.45),(32.1,164.65),(32.3,164.65),(32.3,164.45),(32.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,164.45),(33.7,164.65),(33.9,164.65),(33.9,164.45),(33.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,164.45),(35.3,164.65),(35.5,164.65),(35.5,164.45),(35.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,164.45),(36.9,164.65),(37.1,164.65),(37.1,164.45),(36.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,164.45),(38.5,164.65),(38.7,164.65),(38.7,164.45),(38.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,164.45),(40.1,164.65),(40.3,164.65),(40.3,164.45),(40.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,164.45),(41.7,164.65),(41.9,164.65),(41.9,164.45),(41.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,164.45),(43.3,164.65),(43.5,164.65),(43.5,164.45),(43.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,164.45),(44.9,164.65),(45.1,164.65),(45.1,164.45),(44.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,164.45),(46.5,164.65),(46.7,164.65),(46.7,164.45),(46.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,164.45),(48.1,164.65),(48.3,164.65),(48.3,164.45),(48.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,166.05),(1.7,166.25),(1.9,166.25),(1.9,166.05),(1.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,166.05),(3.3,166.25),(3.5,166.25),(3.5,166.05),(3.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,166.05),(4.9,166.25),(5.1,166.25),(5.1,166.05),(4.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,166.05),(6.5,166.25),(6.7,166.25),(6.7,166.05),(6.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,166.05),(8.1,166.25),(8.3,166.25),(8.3,166.05),(8.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,166.05),(9.7,166.25),(9.9,166.25),(9.9,166.05),(9.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,166.05),(11.3,166.25),(11.5,166.25),(11.5,166.05),(11.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,166.05),(12.9,166.25),(13.1,166.25),(13.1,166.05),(12.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,166.05),(14.5,166.25),(14.7,166.25),(14.7,166.05),(14.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,166.05),(16.1,166.25),(16.3,166.25),(16.3,166.05),(16.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,166.05),(17.7,166.25),(17.9,166.25),(17.9,166.05),(17.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,166.05),(19.3,166.25),(19.5,166.25),(19.5,166.05),(19.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,166.05),(20.9,166.25),(21.1,166.25),(21.1,166.05),(20.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,166.05),(22.5,166.25),(22.7,166.25),(22.7,166.05),(22.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,166.05),(24.1,166.25),(24.3,166.25),(24.3,166.05),(24.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,166.05),(25.7,166.25),(25.9,166.25),(25.9,166.05),(25.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,166.05),(27.3,166.25),(27.5,166.25),(27.5,166.05),(27.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,166.05),(28.9,166.25),(29.1,166.25),(29.1,166.05),(28.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,166.05),(30.5,166.25),(30.7,166.25),(30.7,166.05),(30.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,166.05),(32.1,166.25),(32.3,166.25),(32.3,166.05),(32.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,166.05),(33.7,166.25),(33.9,166.25),(33.9,166.05),(33.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,166.05),(35.3,166.25),(35.5,166.25),(35.5,166.05),(35.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,166.05),(36.9,166.25),(37.1,166.25),(37.1,166.05),(36.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,166.05),(38.5,166.25),(38.7,166.25),(38.7,166.05),(38.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,166.05),(40.1,166.25),(40.3,166.25),(40.3,166.05),(40.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,166.05),(41.7,166.25),(41.9,166.25),(41.9,166.05),(41.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,166.05),(43.3,166.25),(43.5,166.25),(43.5,166.05),(43.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,166.05),(44.9,166.25),(45.1,166.25),(45.1,166.05),(44.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,166.05),(46.5,166.25),(46.7,166.25),(46.7,166.05),(46.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,166.05),(48.1,166.25),(48.3,166.25),(48.3,166.05),(48.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,167.65),(1.7,167.85),(1.9,167.85),(1.9,167.65),(1.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,167.65),(3.3,167.85),(3.5,167.85),(3.5,167.65),(3.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,167.65),(4.9,167.85),(5.1,167.85),(5.1,167.65),(4.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,167.65),(6.5,167.85),(6.7,167.85),(6.7,167.65),(6.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,167.65),(8.1,167.85),(8.3,167.85),(8.3,167.65),(8.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,167.65),(9.7,167.85),(9.9,167.85),(9.9,167.65),(9.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,167.65),(11.3,167.85),(11.5,167.85),(11.5,167.65),(11.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,167.65),(12.9,167.85),(13.1,167.85),(13.1,167.65),(12.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,167.65),(14.5,167.85),(14.7,167.85),(14.7,167.65),(14.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,167.65),(16.1,167.85),(16.3,167.85),(16.3,167.65),(16.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,167.65),(17.7,167.85),(17.9,167.85),(17.9,167.65),(17.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,167.65),(19.3,167.85),(19.5,167.85),(19.5,167.65),(19.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,167.65),(20.9,167.85),(21.1,167.85),(21.1,167.65),(20.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,167.65),(22.5,167.85),(22.7,167.85),(22.7,167.65),(22.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,167.65),(24.1,167.85),(24.3,167.85),(24.3,167.65),(24.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,167.65),(25.7,167.85),(25.9,167.85),(25.9,167.65),(25.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,167.65),(27.3,167.85),(27.5,167.85),(27.5,167.65),(27.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,167.65),(28.9,167.85),(29.1,167.85),(29.1,167.65),(28.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,167.65),(30.5,167.85),(30.7,167.85),(30.7,167.65),(30.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,167.65),(32.1,167.85),(32.3,167.85),(32.3,167.65),(32.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,167.65),(33.7,167.85),(33.9,167.85),(33.9,167.65),(33.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,167.65),(35.3,167.85),(35.5,167.85),(35.5,167.65),(35.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,167.65),(36.9,167.85),(37.1,167.85),(37.1,167.65),(36.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,167.65),(38.5,167.85),(38.7,167.85),(38.7,167.65),(38.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,167.65),(40.1,167.85),(40.3,167.85),(40.3,167.65),(40.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,167.65),(41.7,167.85),(41.9,167.85),(41.9,167.65),(41.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,167.65),(43.3,167.85),(43.5,167.85),(43.5,167.65),(43.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,167.65),(44.9,167.85),(45.1,167.85),(45.1,167.65),(44.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,167.65),(46.5,167.85),(46.7,167.85),(46.7,167.65),(46.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,167.65),(48.1,167.85),(48.3,167.85),(48.3,167.65),(48.1,167.65)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,176.875),(0.0,177.125),(50.0,177.125),(50.0,176.875),(0.0,176.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,176.58),(-0.18,177.42),(50.18,177.42),(50.18,176.58),(-0.18,176.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,176.915),(0.0,177.085),(50.0,177.085),(50.0,176.915),(0.0,176.915)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,162.75),(-0.125,163.25),(50.125,163.25),(50.125,162.75),(-0.125,162.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,176.75),(-0.125,177.25),(50.125,177.25),(50.125,176.75),(-0.125,176.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,-0.125),(-0.125,22.125),(50.125,22.125),(50.125,-0.125),(-0.125,-0.125)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,89.875),(-0.125,152.15),(50.125,152.15),(50.125,89.875),(-0.125,89.875)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,171.25),(-0.125,171.75),(50.125,171.75),(50.125,171.25),(-0.125,171.25)),
        )
        nets['vss'].setGlobal(True)
        nets['vdd'].setGlobal(True)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)

    cell = new_cells['IOPadVss']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(90), u(188),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'm2',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,145.8),(1.4,146.6),(2.2,146.6),(2.2,145.8),(1.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,145.8),(3.0,146.6),(3.8,146.6),(3.8,145.8),(3.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,145.8),(4.6,146.6),(5.4,146.6),(5.4,145.8),(4.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,145.8),(6.2,146.6),(7.0,146.6),(7.0,145.8),(6.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,145.8),(7.8,146.6),(8.6,146.6),(8.6,145.8),(7.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,145.8),(9.4,146.6),(10.2,146.6),(10.2,145.8),(9.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,145.8),(11.0,146.6),(11.8,146.6),(11.8,145.8),(11.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,145.8),(12.6,146.6),(13.4,146.6),(13.4,145.8),(12.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,145.8),(14.2,146.6),(15.0,146.6),(15.0,145.8),(14.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,145.8),(15.8,146.6),(16.6,146.6),(16.6,145.8),(15.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,145.8),(17.4,146.6),(18.2,146.6),(18.2,145.8),(17.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,145.8),(19.0,146.6),(19.8,146.6),(19.8,145.8),(19.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,145.8),(20.6,146.6),(21.4,146.6),(21.4,145.8),(20.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,145.8),(22.2,146.6),(23.0,146.6),(23.0,145.8),(22.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,145.8),(23.8,146.6),(24.6,146.6),(24.6,145.8),(23.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,145.8),(25.4,146.6),(26.2,146.6),(26.2,145.8),(25.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,145.8),(27.0,146.6),(27.8,146.6),(27.8,145.8),(27.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,145.8),(28.6,146.6),(29.4,146.6),(29.4,145.8),(28.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,145.8),(30.2,146.6),(31.0,146.6),(31.0,145.8),(30.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,145.8),(31.8,146.6),(32.6,146.6),(32.6,145.8),(31.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,145.8),(33.4,146.6),(34.2,146.6),(34.2,145.8),(33.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,145.8),(35.0,146.6),(35.8,146.6),(35.8,145.8),(35.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,145.8),(36.6,146.6),(37.4,146.6),(37.4,145.8),(36.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,145.8),(38.2,146.6),(39.0,146.6),(39.0,145.8),(38.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,145.8),(39.8,146.6),(40.6,146.6),(40.6,145.8),(39.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,145.8),(41.4,146.6),(42.2,146.6),(42.2,145.8),(41.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,145.8),(43.0,146.6),(43.8,146.6),(43.8,145.8),(43.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,145.8),(44.6,146.6),(45.4,146.6),(45.4,145.8),(44.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,145.8),(46.2,146.6),(47.0,146.6),(47.0,145.8),(46.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,145.8),(47.8,146.6),(48.6,146.6),(48.6,145.8),(47.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,145.8),(49.4,146.6),(50.2,146.6),(50.2,145.8),(49.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,145.8),(51.0,146.6),(51.8,146.6),(51.8,145.8),(51.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,145.8),(52.6,146.6),(53.4,146.6),(53.4,145.8),(52.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,145.8),(54.2,146.6),(55.0,146.6),(55.0,145.8),(54.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,145.8),(55.8,146.6),(56.6,146.6),(56.6,145.8),(55.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,145.8),(57.4,146.6),(58.2,146.6),(58.2,145.8),(57.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,145.8),(59.0,146.6),(59.8,146.6),(59.8,145.8),(59.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,145.8),(60.6,146.6),(61.4,146.6),(61.4,145.8),(60.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,145.8),(62.2,146.6),(63.0,146.6),(63.0,145.8),(62.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,145.8),(63.8,146.6),(64.6,146.6),(64.6,145.8),(63.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,145.8),(65.4,146.6),(66.2,146.6),(66.2,145.8),(65.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,145.8),(67.0,146.6),(67.8,146.6),(67.8,145.8),(67.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,145.8),(68.6,146.6),(69.4,146.6),(69.4,145.8),(68.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,145.8),(70.2,146.6),(71.0,146.6),(71.0,145.8),(70.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,145.8),(71.8,146.6),(72.6,146.6),(72.6,145.8),(71.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,145.8),(73.4,146.6),(74.2,146.6),(74.2,145.8),(73.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,145.8),(75.0,146.6),(75.8,146.6),(75.8,145.8),(75.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,145.8),(76.6,146.6),(77.4,146.6),(77.4,145.8),(76.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,145.8),(78.2,146.6),(79.0,146.6),(79.0,145.8),(78.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,145.8),(79.8,146.6),(80.6,146.6),(80.6,145.8),(79.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,145.8),(81.4,146.6),(82.2,146.6),(82.2,145.8),(81.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,145.8),(83.0,146.6),(83.8,146.6),(83.8,145.8),(83.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,145.8),(84.6,146.6),(85.4,146.6),(85.4,145.8),(84.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,145.8),(86.2,146.6),(87.0,146.6),(87.0,145.8),(86.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,145.8),(87.8,146.6),(88.6,146.6),(88.6,145.8),(87.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,147.4),(1.4,148.2),(2.2,148.2),(2.2,147.4),(1.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,147.4),(3.0,148.2),(3.8,148.2),(3.8,147.4),(3.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,147.4),(4.6,148.2),(5.4,148.2),(5.4,147.4),(4.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,147.4),(6.2,148.2),(7.0,148.2),(7.0,147.4),(6.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,147.4),(7.8,148.2),(8.6,148.2),(8.6,147.4),(7.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,147.4),(9.4,148.2),(10.2,148.2),(10.2,147.4),(9.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,147.4),(11.0,148.2),(11.8,148.2),(11.8,147.4),(11.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,147.4),(12.6,148.2),(13.4,148.2),(13.4,147.4),(12.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,147.4),(14.2,148.2),(15.0,148.2),(15.0,147.4),(14.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,147.4),(15.8,148.2),(16.6,148.2),(16.6,147.4),(15.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,147.4),(17.4,148.2),(18.2,148.2),(18.2,147.4),(17.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,147.4),(19.0,148.2),(19.8,148.2),(19.8,147.4),(19.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,147.4),(20.6,148.2),(21.4,148.2),(21.4,147.4),(20.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,147.4),(22.2,148.2),(23.0,148.2),(23.0,147.4),(22.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,147.4),(23.8,148.2),(24.6,148.2),(24.6,147.4),(23.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,147.4),(25.4,148.2),(26.2,148.2),(26.2,147.4),(25.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,147.4),(27.0,148.2),(27.8,148.2),(27.8,147.4),(27.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,147.4),(28.6,148.2),(29.4,148.2),(29.4,147.4),(28.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,147.4),(30.2,148.2),(31.0,148.2),(31.0,147.4),(30.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,147.4),(31.8,148.2),(32.6,148.2),(32.6,147.4),(31.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,147.4),(33.4,148.2),(34.2,148.2),(34.2,147.4),(33.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,147.4),(35.0,148.2),(35.8,148.2),(35.8,147.4),(35.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,147.4),(36.6,148.2),(37.4,148.2),(37.4,147.4),(36.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,147.4),(38.2,148.2),(39.0,148.2),(39.0,147.4),(38.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,147.4),(39.8,148.2),(40.6,148.2),(40.6,147.4),(39.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,147.4),(41.4,148.2),(42.2,148.2),(42.2,147.4),(41.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,147.4),(43.0,148.2),(43.8,148.2),(43.8,147.4),(43.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,147.4),(44.6,148.2),(45.4,148.2),(45.4,147.4),(44.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,147.4),(46.2,148.2),(47.0,148.2),(47.0,147.4),(46.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,147.4),(47.8,148.2),(48.6,148.2),(48.6,147.4),(47.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,147.4),(49.4,148.2),(50.2,148.2),(50.2,147.4),(49.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,147.4),(51.0,148.2),(51.8,148.2),(51.8,147.4),(51.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,147.4),(52.6,148.2),(53.4,148.2),(53.4,147.4),(52.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,147.4),(54.2,148.2),(55.0,148.2),(55.0,147.4),(54.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,147.4),(55.8,148.2),(56.6,148.2),(56.6,147.4),(55.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,147.4),(57.4,148.2),(58.2,148.2),(58.2,147.4),(57.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,147.4),(59.0,148.2),(59.8,148.2),(59.8,147.4),(59.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,147.4),(60.6,148.2),(61.4,148.2),(61.4,147.4),(60.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,147.4),(62.2,148.2),(63.0,148.2),(63.0,147.4),(62.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,147.4),(63.8,148.2),(64.6,148.2),(64.6,147.4),(63.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,147.4),(65.4,148.2),(66.2,148.2),(66.2,147.4),(65.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,147.4),(67.0,148.2),(67.8,148.2),(67.8,147.4),(67.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,147.4),(68.6,148.2),(69.4,148.2),(69.4,147.4),(68.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,147.4),(70.2,148.2),(71.0,148.2),(71.0,147.4),(70.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,147.4),(71.8,148.2),(72.6,148.2),(72.6,147.4),(71.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,147.4),(73.4,148.2),(74.2,148.2),(74.2,147.4),(73.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,147.4),(75.0,148.2),(75.8,148.2),(75.8,147.4),(75.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,147.4),(76.6,148.2),(77.4,148.2),(77.4,147.4),(76.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,147.4),(78.2,148.2),(79.0,148.2),(79.0,147.4),(78.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,147.4),(79.8,148.2),(80.6,148.2),(80.6,147.4),(79.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,147.4),(81.4,148.2),(82.2,148.2),(82.2,147.4),(81.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,147.4),(83.0,148.2),(83.8,148.2),(83.8,147.4),(83.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,147.4),(84.6,148.2),(85.4,148.2),(85.4,147.4),(84.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,147.4),(86.2,148.2),(87.0,148.2),(87.0,147.4),(86.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,147.4),(87.8,148.2),(88.6,148.2),(88.6,147.4),(87.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,3.5),(1.4,4.3),(2.2,4.3),(2.2,3.5),(1.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,3.5),(3.0,4.3),(3.8,4.3),(3.8,3.5),(3.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,3.5),(4.6,4.3),(5.4,4.3),(5.4,3.5),(4.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,3.5),(6.2,4.3),(7.0,4.3),(7.0,3.5),(6.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,3.5),(7.8,4.3),(8.6,4.3),(8.6,3.5),(7.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,3.5),(9.4,4.3),(10.2,4.3),(10.2,3.5),(9.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,3.5),(11.0,4.3),(11.8,4.3),(11.8,3.5),(11.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,3.5),(12.6,4.3),(13.4,4.3),(13.4,3.5),(12.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,3.5),(14.2,4.3),(15.0,4.3),(15.0,3.5),(14.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,3.5),(15.8,4.3),(16.6,4.3),(16.6,3.5),(15.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,3.5),(17.4,4.3),(18.2,4.3),(18.2,3.5),(17.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,3.5),(19.0,4.3),(19.8,4.3),(19.8,3.5),(19.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,3.5),(20.6,4.3),(21.4,4.3),(21.4,3.5),(20.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,3.5),(22.2,4.3),(23.0,4.3),(23.0,3.5),(22.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,3.5),(23.8,4.3),(24.6,4.3),(24.6,3.5),(23.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,3.5),(25.4,4.3),(26.2,4.3),(26.2,3.5),(25.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,3.5),(27.0,4.3),(27.8,4.3),(27.8,3.5),(27.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,3.5),(28.6,4.3),(29.4,4.3),(29.4,3.5),(28.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,3.5),(30.2,4.3),(31.0,4.3),(31.0,3.5),(30.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,3.5),(31.8,4.3),(32.6,4.3),(32.6,3.5),(31.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,3.5),(33.4,4.3),(34.2,4.3),(34.2,3.5),(33.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,3.5),(35.0,4.3),(35.8,4.3),(35.8,3.5),(35.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,3.5),(36.6,4.3),(37.4,4.3),(37.4,3.5),(36.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,3.5),(38.2,4.3),(39.0,4.3),(39.0,3.5),(38.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,3.5),(39.8,4.3),(40.6,4.3),(40.6,3.5),(39.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,3.5),(41.4,4.3),(42.2,4.3),(42.2,3.5),(41.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,3.5),(43.0,4.3),(43.8,4.3),(43.8,3.5),(43.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,3.5),(44.6,4.3),(45.4,4.3),(45.4,3.5),(44.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,3.5),(46.2,4.3),(47.0,4.3),(47.0,3.5),(46.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,3.5),(47.8,4.3),(48.6,4.3),(48.6,3.5),(47.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,3.5),(49.4,4.3),(50.2,4.3),(50.2,3.5),(49.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,3.5),(51.0,4.3),(51.8,4.3),(51.8,3.5),(51.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,3.5),(52.6,4.3),(53.4,4.3),(53.4,3.5),(52.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,3.5),(54.2,4.3),(55.0,4.3),(55.0,3.5),(54.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,3.5),(55.8,4.3),(56.6,4.3),(56.6,3.5),(55.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,3.5),(57.4,4.3),(58.2,4.3),(58.2,3.5),(57.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,3.5),(59.0,4.3),(59.8,4.3),(59.8,3.5),(59.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,3.5),(60.6,4.3),(61.4,4.3),(61.4,3.5),(60.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,3.5),(62.2,4.3),(63.0,4.3),(63.0,3.5),(62.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,3.5),(63.8,4.3),(64.6,4.3),(64.6,3.5),(63.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,3.5),(65.4,4.3),(66.2,4.3),(66.2,3.5),(65.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,3.5),(67.0,4.3),(67.8,4.3),(67.8,3.5),(67.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,3.5),(68.6,4.3),(69.4,4.3),(69.4,3.5),(68.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,3.5),(70.2,4.3),(71.0,4.3),(71.0,3.5),(70.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,3.5),(71.8,4.3),(72.6,4.3),(72.6,3.5),(71.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,3.5),(73.4,4.3),(74.2,4.3),(74.2,3.5),(73.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,3.5),(75.0,4.3),(75.8,4.3),(75.8,3.5),(75.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,3.5),(76.6,4.3),(77.4,4.3),(77.4,3.5),(76.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,3.5),(78.2,4.3),(79.0,4.3),(79.0,3.5),(78.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,3.5),(79.8,4.3),(80.6,4.3),(80.6,3.5),(79.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,3.5),(81.4,4.3),(82.2,4.3),(82.2,3.5),(81.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,3.5),(83.0,4.3),(83.8,4.3),(83.8,3.5),(83.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,3.5),(84.6,4.3),(85.4,4.3),(85.4,3.5),(84.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,3.5),(86.2,4.3),(87.0,4.3),(87.0,3.5),(86.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,3.5),(87.8,4.3),(88.6,4.3),(88.6,3.5),(87.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,5.1),(1.4,5.9),(2.2,5.9),(2.2,5.1),(1.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,5.1),(3.0,5.9),(3.8,5.9),(3.8,5.1),(3.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,5.1),(4.6,5.9),(5.4,5.9),(5.4,5.1),(4.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,5.1),(6.2,5.9),(7.0,5.9),(7.0,5.1),(6.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,5.1),(7.8,5.9),(8.6,5.9),(8.6,5.1),(7.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,5.1),(9.4,5.9),(10.2,5.9),(10.2,5.1),(9.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,5.1),(11.0,5.9),(11.8,5.9),(11.8,5.1),(11.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,5.1),(12.6,5.9),(13.4,5.9),(13.4,5.1),(12.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,5.1),(14.2,5.9),(15.0,5.9),(15.0,5.1),(14.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,5.1),(15.8,5.9),(16.6,5.9),(16.6,5.1),(15.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,5.1),(17.4,5.9),(18.2,5.9),(18.2,5.1),(17.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,5.1),(19.0,5.9),(19.8,5.9),(19.8,5.1),(19.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,5.1),(20.6,5.9),(21.4,5.9),(21.4,5.1),(20.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,5.1),(22.2,5.9),(23.0,5.9),(23.0,5.1),(22.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,5.1),(23.8,5.9),(24.6,5.9),(24.6,5.1),(23.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,5.1),(25.4,5.9),(26.2,5.9),(26.2,5.1),(25.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,5.1),(27.0,5.9),(27.8,5.9),(27.8,5.1),(27.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,5.1),(28.6,5.9),(29.4,5.9),(29.4,5.1),(28.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,5.1),(30.2,5.9),(31.0,5.9),(31.0,5.1),(30.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,5.1),(31.8,5.9),(32.6,5.9),(32.6,5.1),(31.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,5.1),(33.4,5.9),(34.2,5.9),(34.2,5.1),(33.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,5.1),(35.0,5.9),(35.8,5.9),(35.8,5.1),(35.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,5.1),(36.6,5.9),(37.4,5.9),(37.4,5.1),(36.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,5.1),(38.2,5.9),(39.0,5.9),(39.0,5.1),(38.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,5.1),(39.8,5.9),(40.6,5.9),(40.6,5.1),(39.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,5.1),(41.4,5.9),(42.2,5.9),(42.2,5.1),(41.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,5.1),(43.0,5.9),(43.8,5.9),(43.8,5.1),(43.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,5.1),(44.6,5.9),(45.4,5.9),(45.4,5.1),(44.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,5.1),(46.2,5.9),(47.0,5.9),(47.0,5.1),(46.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,5.1),(47.8,5.9),(48.6,5.9),(48.6,5.1),(47.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,5.1),(49.4,5.9),(50.2,5.9),(50.2,5.1),(49.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,5.1),(51.0,5.9),(51.8,5.9),(51.8,5.1),(51.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,5.1),(52.6,5.9),(53.4,5.9),(53.4,5.1),(52.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,5.1),(54.2,5.9),(55.0,5.9),(55.0,5.1),(54.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,5.1),(55.8,5.9),(56.6,5.9),(56.6,5.1),(55.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,5.1),(57.4,5.9),(58.2,5.9),(58.2,5.1),(57.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,5.1),(59.0,5.9),(59.8,5.9),(59.8,5.1),(59.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,5.1),(60.6,5.9),(61.4,5.9),(61.4,5.1),(60.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,5.1),(62.2,5.9),(63.0,5.9),(63.0,5.1),(62.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,5.1),(63.8,5.9),(64.6,5.9),(64.6,5.1),(63.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,5.1),(65.4,5.9),(66.2,5.9),(66.2,5.1),(65.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,5.1),(67.0,5.9),(67.8,5.9),(67.8,5.1),(67.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,5.1),(68.6,5.9),(69.4,5.9),(69.4,5.1),(68.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,5.1),(70.2,5.9),(71.0,5.9),(71.0,5.1),(70.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,5.1),(71.8,5.9),(72.6,5.9),(72.6,5.1),(71.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,5.1),(73.4,5.9),(74.2,5.9),(74.2,5.1),(73.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,5.1),(75.0,5.9),(75.8,5.9),(75.8,5.1),(75.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,5.1),(76.6,5.9),(77.4,5.9),(77.4,5.1),(76.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,5.1),(78.2,5.9),(79.0,5.9),(79.0,5.1),(78.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,5.1),(79.8,5.9),(80.6,5.9),(80.6,5.1),(79.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,5.1),(81.4,5.9),(82.2,5.9),(82.2,5.1),(81.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,5.1),(83.0,5.9),(83.8,5.9),(83.8,5.1),(83.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,5.1),(84.6,5.9),(85.4,5.9),(85.4,5.1),(84.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,5.1),(86.2,5.9),(87.0,5.9),(87.0,5.1),(86.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,5.1),(87.8,5.9),(88.6,5.9),(88.6,5.1),(87.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,6.7),(1.4,7.5),(2.2,7.5),(2.2,6.7),(1.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,6.7),(3.0,7.5),(3.8,7.5),(3.8,6.7),(3.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,6.7),(4.6,7.5),(5.4,7.5),(5.4,6.7),(4.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,6.7),(6.2,7.5),(7.0,7.5),(7.0,6.7),(6.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,6.7),(7.8,7.5),(8.6,7.5),(8.6,6.7),(7.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,6.7),(9.4,7.5),(10.2,7.5),(10.2,6.7),(9.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,6.7),(11.0,7.5),(11.8,7.5),(11.8,6.7),(11.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,6.7),(12.6,7.5),(13.4,7.5),(13.4,6.7),(12.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,6.7),(14.2,7.5),(15.0,7.5),(15.0,6.7),(14.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,6.7),(15.8,7.5),(16.6,7.5),(16.6,6.7),(15.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,6.7),(17.4,7.5),(18.2,7.5),(18.2,6.7),(17.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,6.7),(19.0,7.5),(19.8,7.5),(19.8,6.7),(19.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,6.7),(20.6,7.5),(21.4,7.5),(21.4,6.7),(20.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,6.7),(22.2,7.5),(23.0,7.5),(23.0,6.7),(22.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,6.7),(23.8,7.5),(24.6,7.5),(24.6,6.7),(23.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,6.7),(25.4,7.5),(26.2,7.5),(26.2,6.7),(25.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,6.7),(27.0,7.5),(27.8,7.5),(27.8,6.7),(27.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,6.7),(28.6,7.5),(29.4,7.5),(29.4,6.7),(28.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,6.7),(30.2,7.5),(31.0,7.5),(31.0,6.7),(30.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,6.7),(31.8,7.5),(32.6,7.5),(32.6,6.7),(31.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,6.7),(33.4,7.5),(34.2,7.5),(34.2,6.7),(33.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,6.7),(35.0,7.5),(35.8,7.5),(35.8,6.7),(35.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,6.7),(36.6,7.5),(37.4,7.5),(37.4,6.7),(36.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,6.7),(38.2,7.5),(39.0,7.5),(39.0,6.7),(38.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,6.7),(39.8,7.5),(40.6,7.5),(40.6,6.7),(39.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,6.7),(41.4,7.5),(42.2,7.5),(42.2,6.7),(41.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,6.7),(43.0,7.5),(43.8,7.5),(43.8,6.7),(43.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,6.7),(44.6,7.5),(45.4,7.5),(45.4,6.7),(44.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,6.7),(46.2,7.5),(47.0,7.5),(47.0,6.7),(46.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,6.7),(47.8,7.5),(48.6,7.5),(48.6,6.7),(47.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,6.7),(49.4,7.5),(50.2,7.5),(50.2,6.7),(49.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,6.7),(51.0,7.5),(51.8,7.5),(51.8,6.7),(51.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,6.7),(52.6,7.5),(53.4,7.5),(53.4,6.7),(52.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,6.7),(54.2,7.5),(55.0,7.5),(55.0,6.7),(54.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,6.7),(55.8,7.5),(56.6,7.5),(56.6,6.7),(55.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,6.7),(57.4,7.5),(58.2,7.5),(58.2,6.7),(57.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,6.7),(59.0,7.5),(59.8,7.5),(59.8,6.7),(59.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,6.7),(60.6,7.5),(61.4,7.5),(61.4,6.7),(60.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,6.7),(62.2,7.5),(63.0,7.5),(63.0,6.7),(62.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,6.7),(63.8,7.5),(64.6,7.5),(64.6,6.7),(63.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,6.7),(65.4,7.5),(66.2,7.5),(66.2,6.7),(65.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,6.7),(67.0,7.5),(67.8,7.5),(67.8,6.7),(67.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,6.7),(68.6,7.5),(69.4,7.5),(69.4,6.7),(68.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,6.7),(70.2,7.5),(71.0,7.5),(71.0,6.7),(70.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,6.7),(71.8,7.5),(72.6,7.5),(72.6,6.7),(71.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,6.7),(73.4,7.5),(74.2,7.5),(74.2,6.7),(73.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,6.7),(75.0,7.5),(75.8,7.5),(75.8,6.7),(75.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,6.7),(76.6,7.5),(77.4,7.5),(77.4,6.7),(76.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,6.7),(78.2,7.5),(79.0,7.5),(79.0,6.7),(78.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,6.7),(79.8,7.5),(80.6,7.5),(80.6,6.7),(79.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,6.7),(81.4,7.5),(82.2,7.5),(82.2,6.7),(81.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,6.7),(83.0,7.5),(83.8,7.5),(83.8,6.7),(83.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,6.7),(84.6,7.5),(85.4,7.5),(85.4,6.7),(84.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,6.7),(86.2,7.5),(87.0,7.5),(87.0,6.7),(86.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,6.7),(87.8,7.5),(88.6,7.5),(88.6,6.7),(87.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,14.5),(1.4,15.3),(2.2,15.3),(2.2,14.5),(1.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,14.5),(3.0,15.3),(3.8,15.3),(3.8,14.5),(3.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,14.5),(4.6,15.3),(5.4,15.3),(5.4,14.5),(4.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,14.5),(6.2,15.3),(7.0,15.3),(7.0,14.5),(6.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,14.5),(7.8,15.3),(8.6,15.3),(8.6,14.5),(7.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,14.5),(9.4,15.3),(10.2,15.3),(10.2,14.5),(9.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,14.5),(11.0,15.3),(11.8,15.3),(11.8,14.5),(11.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,14.5),(12.6,15.3),(13.4,15.3),(13.4,14.5),(12.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,14.5),(14.2,15.3),(15.0,15.3),(15.0,14.5),(14.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,14.5),(15.8,15.3),(16.6,15.3),(16.6,14.5),(15.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,14.5),(17.4,15.3),(18.2,15.3),(18.2,14.5),(17.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,14.5),(19.0,15.3),(19.8,15.3),(19.8,14.5),(19.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,14.5),(20.6,15.3),(21.4,15.3),(21.4,14.5),(20.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,14.5),(22.2,15.3),(23.0,15.3),(23.0,14.5),(22.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,14.5),(23.8,15.3),(24.6,15.3),(24.6,14.5),(23.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,14.5),(25.4,15.3),(26.2,15.3),(26.2,14.5),(25.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,14.5),(27.0,15.3),(27.8,15.3),(27.8,14.5),(27.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,14.5),(28.6,15.3),(29.4,15.3),(29.4,14.5),(28.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,14.5),(30.2,15.3),(31.0,15.3),(31.0,14.5),(30.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,14.5),(31.8,15.3),(32.6,15.3),(32.6,14.5),(31.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,14.5),(33.4,15.3),(34.2,15.3),(34.2,14.5),(33.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,14.5),(35.0,15.3),(35.8,15.3),(35.8,14.5),(35.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,14.5),(36.6,15.3),(37.4,15.3),(37.4,14.5),(36.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,14.5),(38.2,15.3),(39.0,15.3),(39.0,14.5),(38.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,14.5),(39.8,15.3),(40.6,15.3),(40.6,14.5),(39.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,14.5),(41.4,15.3),(42.2,15.3),(42.2,14.5),(41.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,14.5),(43.0,15.3),(43.8,15.3),(43.8,14.5),(43.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,14.5),(44.6,15.3),(45.4,15.3),(45.4,14.5),(44.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,14.5),(46.2,15.3),(47.0,15.3),(47.0,14.5),(46.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,14.5),(47.8,15.3),(48.6,15.3),(48.6,14.5),(47.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,14.5),(49.4,15.3),(50.2,15.3),(50.2,14.5),(49.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,14.5),(51.0,15.3),(51.8,15.3),(51.8,14.5),(51.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,14.5),(52.6,15.3),(53.4,15.3),(53.4,14.5),(52.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,14.5),(54.2,15.3),(55.0,15.3),(55.0,14.5),(54.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,14.5),(55.8,15.3),(56.6,15.3),(56.6,14.5),(55.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,14.5),(57.4,15.3),(58.2,15.3),(58.2,14.5),(57.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,14.5),(59.0,15.3),(59.8,15.3),(59.8,14.5),(59.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,14.5),(60.6,15.3),(61.4,15.3),(61.4,14.5),(60.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,14.5),(62.2,15.3),(63.0,15.3),(63.0,14.5),(62.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,14.5),(63.8,15.3),(64.6,15.3),(64.6,14.5),(63.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,14.5),(65.4,15.3),(66.2,15.3),(66.2,14.5),(65.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,14.5),(67.0,15.3),(67.8,15.3),(67.8,14.5),(67.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,14.5),(68.6,15.3),(69.4,15.3),(69.4,14.5),(68.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,14.5),(70.2,15.3),(71.0,15.3),(71.0,14.5),(70.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,14.5),(71.8,15.3),(72.6,15.3),(72.6,14.5),(71.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,14.5),(73.4,15.3),(74.2,15.3),(74.2,14.5),(73.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,14.5),(75.0,15.3),(75.8,15.3),(75.8,14.5),(75.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,14.5),(76.6,15.3),(77.4,15.3),(77.4,14.5),(76.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,14.5),(78.2,15.3),(79.0,15.3),(79.0,14.5),(78.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,14.5),(79.8,15.3),(80.6,15.3),(80.6,14.5),(79.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,14.5),(81.4,15.3),(82.2,15.3),(82.2,14.5),(81.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,14.5),(83.0,15.3),(83.8,15.3),(83.8,14.5),(83.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,14.5),(84.6,15.3),(85.4,15.3),(85.4,14.5),(84.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,14.5),(86.2,15.3),(87.0,15.3),(87.0,14.5),(86.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,14.5),(87.8,15.3),(88.6,15.3),(88.6,14.5),(87.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,16.1),(1.4,16.9),(2.2,16.9),(2.2,16.1),(1.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,16.1),(3.0,16.9),(3.8,16.9),(3.8,16.1),(3.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,16.1),(4.6,16.9),(5.4,16.9),(5.4,16.1),(4.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,16.1),(6.2,16.9),(7.0,16.9),(7.0,16.1),(6.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,16.1),(7.8,16.9),(8.6,16.9),(8.6,16.1),(7.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,16.1),(9.4,16.9),(10.2,16.9),(10.2,16.1),(9.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,16.1),(11.0,16.9),(11.8,16.9),(11.8,16.1),(11.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,16.1),(12.6,16.9),(13.4,16.9),(13.4,16.1),(12.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,16.1),(14.2,16.9),(15.0,16.9),(15.0,16.1),(14.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,16.1),(15.8,16.9),(16.6,16.9),(16.6,16.1),(15.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,16.1),(17.4,16.9),(18.2,16.9),(18.2,16.1),(17.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,16.1),(19.0,16.9),(19.8,16.9),(19.8,16.1),(19.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,16.1),(20.6,16.9),(21.4,16.9),(21.4,16.1),(20.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,16.1),(22.2,16.9),(23.0,16.9),(23.0,16.1),(22.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,16.1),(23.8,16.9),(24.6,16.9),(24.6,16.1),(23.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,16.1),(25.4,16.9),(26.2,16.9),(26.2,16.1),(25.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,16.1),(27.0,16.9),(27.8,16.9),(27.8,16.1),(27.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,16.1),(28.6,16.9),(29.4,16.9),(29.4,16.1),(28.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,16.1),(30.2,16.9),(31.0,16.9),(31.0,16.1),(30.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,16.1),(31.8,16.9),(32.6,16.9),(32.6,16.1),(31.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,16.1),(33.4,16.9),(34.2,16.9),(34.2,16.1),(33.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,16.1),(35.0,16.9),(35.8,16.9),(35.8,16.1),(35.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,16.1),(36.6,16.9),(37.4,16.9),(37.4,16.1),(36.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,16.1),(38.2,16.9),(39.0,16.9),(39.0,16.1),(38.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,16.1),(39.8,16.9),(40.6,16.9),(40.6,16.1),(39.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,16.1),(41.4,16.9),(42.2,16.9),(42.2,16.1),(41.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,16.1),(43.0,16.9),(43.8,16.9),(43.8,16.1),(43.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,16.1),(44.6,16.9),(45.4,16.9),(45.4,16.1),(44.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,16.1),(46.2,16.9),(47.0,16.9),(47.0,16.1),(46.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,16.1),(47.8,16.9),(48.6,16.9),(48.6,16.1),(47.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,16.1),(49.4,16.9),(50.2,16.9),(50.2,16.1),(49.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,16.1),(51.0,16.9),(51.8,16.9),(51.8,16.1),(51.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,16.1),(52.6,16.9),(53.4,16.9),(53.4,16.1),(52.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,16.1),(54.2,16.9),(55.0,16.9),(55.0,16.1),(54.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,16.1),(55.8,16.9),(56.6,16.9),(56.6,16.1),(55.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,16.1),(57.4,16.9),(58.2,16.9),(58.2,16.1),(57.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,16.1),(59.0,16.9),(59.8,16.9),(59.8,16.1),(59.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,16.1),(60.6,16.9),(61.4,16.9),(61.4,16.1),(60.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,16.1),(62.2,16.9),(63.0,16.9),(63.0,16.1),(62.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,16.1),(63.8,16.9),(64.6,16.9),(64.6,16.1),(63.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,16.1),(65.4,16.9),(66.2,16.9),(66.2,16.1),(65.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,16.1),(67.0,16.9),(67.8,16.9),(67.8,16.1),(67.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,16.1),(68.6,16.9),(69.4,16.9),(69.4,16.1),(68.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,16.1),(70.2,16.9),(71.0,16.9),(71.0,16.1),(70.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,16.1),(71.8,16.9),(72.6,16.9),(72.6,16.1),(71.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,16.1),(73.4,16.9),(74.2,16.9),(74.2,16.1),(73.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,16.1),(75.0,16.9),(75.8,16.9),(75.8,16.1),(75.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,16.1),(76.6,16.9),(77.4,16.9),(77.4,16.1),(76.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,16.1),(78.2,16.9),(79.0,16.9),(79.0,16.1),(78.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,16.1),(79.8,16.9),(80.6,16.9),(80.6,16.1),(79.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,16.1),(81.4,16.9),(82.2,16.9),(82.2,16.1),(81.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,16.1),(83.0,16.9),(83.8,16.9),(83.8,16.1),(83.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,16.1),(84.6,16.9),(85.4,16.9),(85.4,16.1),(84.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,16.1),(86.2,16.9),(87.0,16.9),(87.0,16.1),(86.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,16.1),(87.8,16.9),(88.6,16.9),(88.6,16.1),(87.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,17.7),(1.4,18.5),(2.2,18.5),(2.2,17.7),(1.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,17.7),(3.0,18.5),(3.8,18.5),(3.8,17.7),(3.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,17.7),(4.6,18.5),(5.4,18.5),(5.4,17.7),(4.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,17.7),(6.2,18.5),(7.0,18.5),(7.0,17.7),(6.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,17.7),(7.8,18.5),(8.6,18.5),(8.6,17.7),(7.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,17.7),(9.4,18.5),(10.2,18.5),(10.2,17.7),(9.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,17.7),(11.0,18.5),(11.8,18.5),(11.8,17.7),(11.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,17.7),(12.6,18.5),(13.4,18.5),(13.4,17.7),(12.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,17.7),(14.2,18.5),(15.0,18.5),(15.0,17.7),(14.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,17.7),(15.8,18.5),(16.6,18.5),(16.6,17.7),(15.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,17.7),(17.4,18.5),(18.2,18.5),(18.2,17.7),(17.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,17.7),(19.0,18.5),(19.8,18.5),(19.8,17.7),(19.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,17.7),(20.6,18.5),(21.4,18.5),(21.4,17.7),(20.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,17.7),(22.2,18.5),(23.0,18.5),(23.0,17.7),(22.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,17.7),(23.8,18.5),(24.6,18.5),(24.6,17.7),(23.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,17.7),(25.4,18.5),(26.2,18.5),(26.2,17.7),(25.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,17.7),(27.0,18.5),(27.8,18.5),(27.8,17.7),(27.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,17.7),(28.6,18.5),(29.4,18.5),(29.4,17.7),(28.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,17.7),(30.2,18.5),(31.0,18.5),(31.0,17.7),(30.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,17.7),(31.8,18.5),(32.6,18.5),(32.6,17.7),(31.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,17.7),(33.4,18.5),(34.2,18.5),(34.2,17.7),(33.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,17.7),(35.0,18.5),(35.8,18.5),(35.8,17.7),(35.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,17.7),(36.6,18.5),(37.4,18.5),(37.4,17.7),(36.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,17.7),(38.2,18.5),(39.0,18.5),(39.0,17.7),(38.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,17.7),(39.8,18.5),(40.6,18.5),(40.6,17.7),(39.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,17.7),(41.4,18.5),(42.2,18.5),(42.2,17.7),(41.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,17.7),(43.0,18.5),(43.8,18.5),(43.8,17.7),(43.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,17.7),(44.6,18.5),(45.4,18.5),(45.4,17.7),(44.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,17.7),(46.2,18.5),(47.0,18.5),(47.0,17.7),(46.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,17.7),(47.8,18.5),(48.6,18.5),(48.6,17.7),(47.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,17.7),(49.4,18.5),(50.2,18.5),(50.2,17.7),(49.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,17.7),(51.0,18.5),(51.8,18.5),(51.8,17.7),(51.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,17.7),(52.6,18.5),(53.4,18.5),(53.4,17.7),(52.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,17.7),(54.2,18.5),(55.0,18.5),(55.0,17.7),(54.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,17.7),(55.8,18.5),(56.6,18.5),(56.6,17.7),(55.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,17.7),(57.4,18.5),(58.2,18.5),(58.2,17.7),(57.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,17.7),(59.0,18.5),(59.8,18.5),(59.8,17.7),(59.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,17.7),(60.6,18.5),(61.4,18.5),(61.4,17.7),(60.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,17.7),(62.2,18.5),(63.0,18.5),(63.0,17.7),(62.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,17.7),(63.8,18.5),(64.6,18.5),(64.6,17.7),(63.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,17.7),(65.4,18.5),(66.2,18.5),(66.2,17.7),(65.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,17.7),(67.0,18.5),(67.8,18.5),(67.8,17.7),(67.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,17.7),(68.6,18.5),(69.4,18.5),(69.4,17.7),(68.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,17.7),(70.2,18.5),(71.0,18.5),(71.0,17.7),(70.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,17.7),(71.8,18.5),(72.6,18.5),(72.6,17.7),(71.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,17.7),(73.4,18.5),(74.2,18.5),(74.2,17.7),(73.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,17.7),(75.0,18.5),(75.8,18.5),(75.8,17.7),(75.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,17.7),(76.6,18.5),(77.4,18.5),(77.4,17.7),(76.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,17.7),(78.2,18.5),(79.0,18.5),(79.0,17.7),(78.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,17.7),(79.8,18.5),(80.6,18.5),(80.6,17.7),(79.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,17.7),(81.4,18.5),(82.2,18.5),(82.2,17.7),(81.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,17.7),(83.0,18.5),(83.8,18.5),(83.8,17.7),(83.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,17.7),(84.6,18.5),(85.4,18.5),(85.4,17.7),(84.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,17.7),(86.2,18.5),(87.0,18.5),(87.0,17.7),(86.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,17.7),(87.8,18.5),(88.6,18.5),(88.6,17.7),(87.8,17.7)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,144.0),(0.0,150.0),(90.0,150.0),(90.0,144.0),(0.0,144.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,2.0),(0.0,9.0),(90.0,9.0),(90.0,2.0),(0.0,2.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,13.0),(0.0,20.0),(90.0,20.0),(90.0,13.0),(0.0,13.0)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.85,90.0),(89.85,133.64),(0.15,133.64),(0.15,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,133.905),(0.205,134.075),(0.375,134.075),(0.375,133.905),(0.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,133.905),(0.545,134.075),(0.715,134.075),(0.715,133.905),(0.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,133.905),(0.885,134.075),(1.055,134.075),(1.055,133.905),(0.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,133.905),(1.225,134.075),(1.395,134.075),(1.395,133.905),(1.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,133.905),(1.565,134.075),(1.735,134.075),(1.735,133.905),(1.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,133.905),(1.905,134.075),(2.075,134.075),(2.075,133.905),(1.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,133.905),(2.245,134.075),(2.415,134.075),(2.415,133.905),(2.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,133.905),(2.585,134.075),(2.755,134.075),(2.755,133.905),(2.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,133.905),(2.925,134.075),(3.095,134.075),(3.095,133.905),(2.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,133.905),(3.265,134.075),(3.435,134.075),(3.435,133.905),(3.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,133.905),(3.605,134.075),(3.775,134.075),(3.775,133.905),(3.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,133.905),(3.945,134.075),(4.115,134.075),(4.115,133.905),(3.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,133.905),(4.285,134.075),(4.455,134.075),(4.455,133.905),(4.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,133.905),(4.625,134.075),(4.795,134.075),(4.795,133.905),(4.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,133.905),(4.965,134.075),(5.135,134.075),(5.135,133.905),(4.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,133.905),(5.305,134.075),(5.475,134.075),(5.475,133.905),(5.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,133.905),(5.645,134.075),(5.815,134.075),(5.815,133.905),(5.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,133.905),(5.985,134.075),(6.155,134.075),(6.155,133.905),(5.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,133.905),(6.325,134.075),(6.495,134.075),(6.495,133.905),(6.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,133.905),(6.665,134.075),(6.835,134.075),(6.835,133.905),(6.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,133.905),(7.005,134.075),(7.175,134.075),(7.175,133.905),(7.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,133.905),(7.345,134.075),(7.515,134.075),(7.515,133.905),(7.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,133.905),(7.685,134.075),(7.855,134.075),(7.855,133.905),(7.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,133.905),(8.025,134.075),(8.195,134.075),(8.195,133.905),(8.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,133.905),(8.365,134.075),(8.535,134.075),(8.535,133.905),(8.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,133.905),(8.705,134.075),(8.875,134.075),(8.875,133.905),(8.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,133.905),(9.045,134.075),(9.215,134.075),(9.215,133.905),(9.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,133.905),(9.385,134.075),(9.555,134.075),(9.555,133.905),(9.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,133.905),(9.725,134.075),(9.895,134.075),(9.895,133.905),(9.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,133.905),(10.065,134.075),(10.235,134.075),(10.235,133.905),(10.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,133.905),(10.405,134.075),(10.575,134.075),(10.575,133.905),(10.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,133.905),(10.745,134.075),(10.915,134.075),(10.915,133.905),(10.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,133.905),(11.085,134.075),(11.255,134.075),(11.255,133.905),(11.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,133.905),(11.425,134.075),(11.595,134.075),(11.595,133.905),(11.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,133.905),(11.765,134.075),(11.935,134.075),(11.935,133.905),(11.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,133.905),(12.105,134.075),(12.275,134.075),(12.275,133.905),(12.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,133.905),(12.445,134.075),(12.615,134.075),(12.615,133.905),(12.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,133.905),(12.785,134.075),(12.955,134.075),(12.955,133.905),(12.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,133.905),(13.125,134.075),(13.295,134.075),(13.295,133.905),(13.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,133.905),(13.465,134.075),(13.635,134.075),(13.635,133.905),(13.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,133.905),(13.805,134.075),(13.975,134.075),(13.975,133.905),(13.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,133.905),(14.145,134.075),(14.315,134.075),(14.315,133.905),(14.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,133.905),(14.485,134.075),(14.655,134.075),(14.655,133.905),(14.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,133.905),(14.825,134.075),(14.995,134.075),(14.995,133.905),(14.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,133.905),(15.165,134.075),(15.335,134.075),(15.335,133.905),(15.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,133.905),(15.505,134.075),(15.675,134.075),(15.675,133.905),(15.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,133.905),(15.845,134.075),(16.015,134.075),(16.015,133.905),(15.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,133.905),(16.185,134.075),(16.355,134.075),(16.355,133.905),(16.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,133.905),(16.525,134.075),(16.695,134.075),(16.695,133.905),(16.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,133.905),(16.865,134.075),(17.035,134.075),(17.035,133.905),(16.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,133.905),(17.205,134.075),(17.375,134.075),(17.375,133.905),(17.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,133.905),(17.545,134.075),(17.715,134.075),(17.715,133.905),(17.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,133.905),(17.885,134.075),(18.055,134.075),(18.055,133.905),(17.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,133.905),(18.225,134.075),(18.395,134.075),(18.395,133.905),(18.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,133.905),(18.565,134.075),(18.735,134.075),(18.735,133.905),(18.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,133.905),(18.905,134.075),(19.075,134.075),(19.075,133.905),(18.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,133.905),(19.245,134.075),(19.415,134.075),(19.415,133.905),(19.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,133.905),(19.585,134.075),(19.755,134.075),(19.755,133.905),(19.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,133.905),(19.925,134.075),(20.095,134.075),(20.095,133.905),(19.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,133.905),(20.265,134.075),(20.435,134.075),(20.435,133.905),(20.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,133.905),(20.605,134.075),(20.775,134.075),(20.775,133.905),(20.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,133.905),(20.945,134.075),(21.115,134.075),(21.115,133.905),(20.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,133.905),(21.285,134.075),(21.455,134.075),(21.455,133.905),(21.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,133.905),(21.625,134.075),(21.795,134.075),(21.795,133.905),(21.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,133.905),(21.965,134.075),(22.135,134.075),(22.135,133.905),(21.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,133.905),(22.305,134.075),(22.475,134.075),(22.475,133.905),(22.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,133.905),(22.645,134.075),(22.815,134.075),(22.815,133.905),(22.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,133.905),(22.985,134.075),(23.155,134.075),(23.155,133.905),(22.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,133.905),(23.325,134.075),(23.495,134.075),(23.495,133.905),(23.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,133.905),(23.665,134.075),(23.835,134.075),(23.835,133.905),(23.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,133.905),(24.005,134.075),(24.175,134.075),(24.175,133.905),(24.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,133.905),(24.345,134.075),(24.515,134.075),(24.515,133.905),(24.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,133.905),(24.685,134.075),(24.855,134.075),(24.855,133.905),(24.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,133.905),(25.025,134.075),(25.195,134.075),(25.195,133.905),(25.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,133.905),(25.365,134.075),(25.535,134.075),(25.535,133.905),(25.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,133.905),(25.705,134.075),(25.875,134.075),(25.875,133.905),(25.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,133.905),(26.045,134.075),(26.215,134.075),(26.215,133.905),(26.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,133.905),(26.385,134.075),(26.555,134.075),(26.555,133.905),(26.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,133.905),(26.725,134.075),(26.895,134.075),(26.895,133.905),(26.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,133.905),(27.065,134.075),(27.235,134.075),(27.235,133.905),(27.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,133.905),(27.405,134.075),(27.575,134.075),(27.575,133.905),(27.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,133.905),(27.745,134.075),(27.915,134.075),(27.915,133.905),(27.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,133.905),(28.085,134.075),(28.255,134.075),(28.255,133.905),(28.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,133.905),(28.425,134.075),(28.595,134.075),(28.595,133.905),(28.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,133.905),(28.765,134.075),(28.935,134.075),(28.935,133.905),(28.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,133.905),(29.105,134.075),(29.275,134.075),(29.275,133.905),(29.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,133.905),(29.445,134.075),(29.615,134.075),(29.615,133.905),(29.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,133.905),(29.785,134.075),(29.955,134.075),(29.955,133.905),(29.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,133.905),(30.125,134.075),(30.295,134.075),(30.295,133.905),(30.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,133.905),(30.465,134.075),(30.635,134.075),(30.635,133.905),(30.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,133.905),(30.805,134.075),(30.975,134.075),(30.975,133.905),(30.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,133.905),(31.145,134.075),(31.315,134.075),(31.315,133.905),(31.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,133.905),(31.485,134.075),(31.655,134.075),(31.655,133.905),(31.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,133.905),(31.825,134.075),(31.995,134.075),(31.995,133.905),(31.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,133.905),(32.165,134.075),(32.335,134.075),(32.335,133.905),(32.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,133.905),(32.505,134.075),(32.675,134.075),(32.675,133.905),(32.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,133.905),(32.845,134.075),(33.015,134.075),(33.015,133.905),(32.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,133.905),(33.185,134.075),(33.355,134.075),(33.355,133.905),(33.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,133.905),(33.525,134.075),(33.695,134.075),(33.695,133.905),(33.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,133.905),(33.865,134.075),(34.035,134.075),(34.035,133.905),(33.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,133.905),(34.205,134.075),(34.375,134.075),(34.375,133.905),(34.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,133.905),(34.545,134.075),(34.715,134.075),(34.715,133.905),(34.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,133.905),(34.885,134.075),(35.055,134.075),(35.055,133.905),(34.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,133.905),(35.225,134.075),(35.395,134.075),(35.395,133.905),(35.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,133.905),(35.565,134.075),(35.735,134.075),(35.735,133.905),(35.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,133.905),(35.905,134.075),(36.075,134.075),(36.075,133.905),(35.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,133.905),(36.245,134.075),(36.415,134.075),(36.415,133.905),(36.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,133.905),(36.585,134.075),(36.755,134.075),(36.755,133.905),(36.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,133.905),(36.925,134.075),(37.095,134.075),(37.095,133.905),(36.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,133.905),(37.265,134.075),(37.435,134.075),(37.435,133.905),(37.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,133.905),(37.605,134.075),(37.775,134.075),(37.775,133.905),(37.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,133.905),(37.945,134.075),(38.115,134.075),(38.115,133.905),(37.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,133.905),(38.285,134.075),(38.455,134.075),(38.455,133.905),(38.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,133.905),(38.625,134.075),(38.795,134.075),(38.795,133.905),(38.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,133.905),(38.965,134.075),(39.135,134.075),(39.135,133.905),(38.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,133.905),(39.305,134.075),(39.475,134.075),(39.475,133.905),(39.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,133.905),(39.645,134.075),(39.815,134.075),(39.815,133.905),(39.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,133.905),(39.985,134.075),(40.155,134.075),(40.155,133.905),(39.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,133.905),(40.325,134.075),(40.495,134.075),(40.495,133.905),(40.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,133.905),(40.665,134.075),(40.835,134.075),(40.835,133.905),(40.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,133.905),(41.005,134.075),(41.175,134.075),(41.175,133.905),(41.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,133.905),(41.345,134.075),(41.515,134.075),(41.515,133.905),(41.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,133.905),(41.685,134.075),(41.855,134.075),(41.855,133.905),(41.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,133.905),(42.025,134.075),(42.195,134.075),(42.195,133.905),(42.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,133.905),(42.365,134.075),(42.535,134.075),(42.535,133.905),(42.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,133.905),(42.705,134.075),(42.875,134.075),(42.875,133.905),(42.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,133.905),(43.045,134.075),(43.215,134.075),(43.215,133.905),(43.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,133.905),(43.385,134.075),(43.555,134.075),(43.555,133.905),(43.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,133.905),(43.725,134.075),(43.895,134.075),(43.895,133.905),(43.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,133.905),(44.065,134.075),(44.235,134.075),(44.235,133.905),(44.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,133.905),(44.405,134.075),(44.575,134.075),(44.575,133.905),(44.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,133.905),(44.745,134.075),(44.915,134.075),(44.915,133.905),(44.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,133.905),(45.085,134.075),(45.255,134.075),(45.255,133.905),(45.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,133.905),(45.425,134.075),(45.595,134.075),(45.595,133.905),(45.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,133.905),(45.765,134.075),(45.935,134.075),(45.935,133.905),(45.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,133.905),(46.105,134.075),(46.275,134.075),(46.275,133.905),(46.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,133.905),(46.445,134.075),(46.615,134.075),(46.615,133.905),(46.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,133.905),(46.785,134.075),(46.955,134.075),(46.955,133.905),(46.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,133.905),(47.125,134.075),(47.295,134.075),(47.295,133.905),(47.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,133.905),(47.465,134.075),(47.635,134.075),(47.635,133.905),(47.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,133.905),(47.805,134.075),(47.975,134.075),(47.975,133.905),(47.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,133.905),(48.145,134.075),(48.315,134.075),(48.315,133.905),(48.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,133.905),(48.485,134.075),(48.655,134.075),(48.655,133.905),(48.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,133.905),(48.825,134.075),(48.995,134.075),(48.995,133.905),(48.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,133.905),(49.165,134.075),(49.335,134.075),(49.335,133.905),(49.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,133.905),(49.505,134.075),(49.675,134.075),(49.675,133.905),(49.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,133.905),(49.845,134.075),(50.015,134.075),(50.015,133.905),(49.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,133.905),(50.185,134.075),(50.355,134.075),(50.355,133.905),(50.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,133.905),(50.525,134.075),(50.695,134.075),(50.695,133.905),(50.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,133.905),(50.865,134.075),(51.035,134.075),(51.035,133.905),(50.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,133.905),(51.205,134.075),(51.375,134.075),(51.375,133.905),(51.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,133.905),(51.545,134.075),(51.715,134.075),(51.715,133.905),(51.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,133.905),(51.885,134.075),(52.055,134.075),(52.055,133.905),(51.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,133.905),(52.225,134.075),(52.395,134.075),(52.395,133.905),(52.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,133.905),(52.565,134.075),(52.735,134.075),(52.735,133.905),(52.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,133.905),(52.905,134.075),(53.075,134.075),(53.075,133.905),(52.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,133.905),(53.245,134.075),(53.415,134.075),(53.415,133.905),(53.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,133.905),(53.585,134.075),(53.755,134.075),(53.755,133.905),(53.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,133.905),(53.925,134.075),(54.095,134.075),(54.095,133.905),(53.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,133.905),(54.265,134.075),(54.435,134.075),(54.435,133.905),(54.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,133.905),(54.605,134.075),(54.775,134.075),(54.775,133.905),(54.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,133.905),(54.945,134.075),(55.115,134.075),(55.115,133.905),(54.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,133.905),(55.285,134.075),(55.455,134.075),(55.455,133.905),(55.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,133.905),(55.625,134.075),(55.795,134.075),(55.795,133.905),(55.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,133.905),(55.965,134.075),(56.135,134.075),(56.135,133.905),(55.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,133.905),(56.305,134.075),(56.475,134.075),(56.475,133.905),(56.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,133.905),(56.645,134.075),(56.815,134.075),(56.815,133.905),(56.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,133.905),(56.985,134.075),(57.155,134.075),(57.155,133.905),(56.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,133.905),(57.325,134.075),(57.495,134.075),(57.495,133.905),(57.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,133.905),(57.665,134.075),(57.835,134.075),(57.835,133.905),(57.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,133.905),(58.005,134.075),(58.175,134.075),(58.175,133.905),(58.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,133.905),(58.345,134.075),(58.515,134.075),(58.515,133.905),(58.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,133.905),(58.685,134.075),(58.855,134.075),(58.855,133.905),(58.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,133.905),(59.025,134.075),(59.195,134.075),(59.195,133.905),(59.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,133.905),(59.365,134.075),(59.535,134.075),(59.535,133.905),(59.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,133.905),(59.705,134.075),(59.875,134.075),(59.875,133.905),(59.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,133.905),(60.045,134.075),(60.215,134.075),(60.215,133.905),(60.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,133.905),(60.385,134.075),(60.555,134.075),(60.555,133.905),(60.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,133.905),(60.725,134.075),(60.895,134.075),(60.895,133.905),(60.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,133.905),(61.065,134.075),(61.235,134.075),(61.235,133.905),(61.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,133.905),(61.405,134.075),(61.575,134.075),(61.575,133.905),(61.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,133.905),(61.745,134.075),(61.915,134.075),(61.915,133.905),(61.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,133.905),(62.085,134.075),(62.255,134.075),(62.255,133.905),(62.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,133.905),(62.425,134.075),(62.595,134.075),(62.595,133.905),(62.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,133.905),(62.765,134.075),(62.935,134.075),(62.935,133.905),(62.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,133.905),(63.105,134.075),(63.275,134.075),(63.275,133.905),(63.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,133.905),(63.445,134.075),(63.615,134.075),(63.615,133.905),(63.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,133.905),(63.785,134.075),(63.955,134.075),(63.955,133.905),(63.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,133.905),(64.125,134.075),(64.295,134.075),(64.295,133.905),(64.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,133.905),(64.465,134.075),(64.635,134.075),(64.635,133.905),(64.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,133.905),(64.805,134.075),(64.975,134.075),(64.975,133.905),(64.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,133.905),(65.145,134.075),(65.315,134.075),(65.315,133.905),(65.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,133.905),(65.485,134.075),(65.655,134.075),(65.655,133.905),(65.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,133.905),(65.825,134.075),(65.995,134.075),(65.995,133.905),(65.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,133.905),(66.165,134.075),(66.335,134.075),(66.335,133.905),(66.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,133.905),(66.505,134.075),(66.675,134.075),(66.675,133.905),(66.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,133.905),(66.845,134.075),(67.015,134.075),(67.015,133.905),(66.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,133.905),(67.185,134.075),(67.355,134.075),(67.355,133.905),(67.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,133.905),(67.525,134.075),(67.695,134.075),(67.695,133.905),(67.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,133.905),(67.865,134.075),(68.035,134.075),(68.035,133.905),(67.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,133.905),(68.205,134.075),(68.375,134.075),(68.375,133.905),(68.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,133.905),(68.545,134.075),(68.715,134.075),(68.715,133.905),(68.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,133.905),(68.885,134.075),(69.055,134.075),(69.055,133.905),(68.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,133.905),(69.225,134.075),(69.395,134.075),(69.395,133.905),(69.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,133.905),(69.565,134.075),(69.735,134.075),(69.735,133.905),(69.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,133.905),(69.905,134.075),(70.075,134.075),(70.075,133.905),(69.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,133.905),(70.245,134.075),(70.415,134.075),(70.415,133.905),(70.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,133.905),(70.585,134.075),(70.755,134.075),(70.755,133.905),(70.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,133.905),(70.925,134.075),(71.095,134.075),(71.095,133.905),(70.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,133.905),(71.265,134.075),(71.435,134.075),(71.435,133.905),(71.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,133.905),(71.605,134.075),(71.775,134.075),(71.775,133.905),(71.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,133.905),(71.945,134.075),(72.115,134.075),(72.115,133.905),(71.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,133.905),(72.285,134.075),(72.455,134.075),(72.455,133.905),(72.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,133.905),(72.625,134.075),(72.795,134.075),(72.795,133.905),(72.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,133.905),(72.965,134.075),(73.135,134.075),(73.135,133.905),(72.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,133.905),(73.305,134.075),(73.475,134.075),(73.475,133.905),(73.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,133.905),(73.645,134.075),(73.815,134.075),(73.815,133.905),(73.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,133.905),(73.985,134.075),(74.155,134.075),(74.155,133.905),(73.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,133.905),(74.325,134.075),(74.495,134.075),(74.495,133.905),(74.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,133.905),(74.665,134.075),(74.835,134.075),(74.835,133.905),(74.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,133.905),(75.005,134.075),(75.175,134.075),(75.175,133.905),(75.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,133.905),(75.345,134.075),(75.515,134.075),(75.515,133.905),(75.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,133.905),(75.685,134.075),(75.855,134.075),(75.855,133.905),(75.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,133.905),(76.025,134.075),(76.195,134.075),(76.195,133.905),(76.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,133.905),(76.365,134.075),(76.535,134.075),(76.535,133.905),(76.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,133.905),(76.705,134.075),(76.875,134.075),(76.875,133.905),(76.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,133.905),(77.045,134.075),(77.215,134.075),(77.215,133.905),(77.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,133.905),(77.385,134.075),(77.555,134.075),(77.555,133.905),(77.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,133.905),(77.725,134.075),(77.895,134.075),(77.895,133.905),(77.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,133.905),(78.065,134.075),(78.235,134.075),(78.235,133.905),(78.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,133.905),(78.405,134.075),(78.575,134.075),(78.575,133.905),(78.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,133.905),(78.745,134.075),(78.915,134.075),(78.915,133.905),(78.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,133.905),(79.085,134.075),(79.255,134.075),(79.255,133.905),(79.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,133.905),(79.425,134.075),(79.595,134.075),(79.595,133.905),(79.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,133.905),(79.765,134.075),(79.935,134.075),(79.935,133.905),(79.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,133.905),(80.105,134.075),(80.275,134.075),(80.275,133.905),(80.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,133.905),(80.445,134.075),(80.615,134.075),(80.615,133.905),(80.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,133.905),(80.785,134.075),(80.955,134.075),(80.955,133.905),(80.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,133.905),(81.125,134.075),(81.295,134.075),(81.295,133.905),(81.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,133.905),(81.465,134.075),(81.635,134.075),(81.635,133.905),(81.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,133.905),(81.805,134.075),(81.975,134.075),(81.975,133.905),(81.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,133.905),(82.145,134.075),(82.315,134.075),(82.315,133.905),(82.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,133.905),(82.485,134.075),(82.655,134.075),(82.655,133.905),(82.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,133.905),(82.825,134.075),(82.995,134.075),(82.995,133.905),(82.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,133.905),(83.165,134.075),(83.335,134.075),(83.335,133.905),(83.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,133.905),(83.505,134.075),(83.675,134.075),(83.675,133.905),(83.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,133.905),(83.845,134.075),(84.015,134.075),(84.015,133.905),(83.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,133.905),(84.185,134.075),(84.355,134.075),(84.355,133.905),(84.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,133.905),(84.525,134.075),(84.695,134.075),(84.695,133.905),(84.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,133.905),(84.865,134.075),(85.035,134.075),(85.035,133.905),(84.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,133.905),(85.205,134.075),(85.375,134.075),(85.375,133.905),(85.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,133.905),(85.545,134.075),(85.715,134.075),(85.715,133.905),(85.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,133.905),(85.885,134.075),(86.055,134.075),(86.055,133.905),(85.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,133.905),(86.225,134.075),(86.395,134.075),(86.395,133.905),(86.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,133.905),(86.565,134.075),(86.735,134.075),(86.735,133.905),(86.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,133.905),(86.905,134.075),(87.075,134.075),(87.075,133.905),(86.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,133.905),(87.245,134.075),(87.415,134.075),(87.415,133.905),(87.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,133.905),(87.585,134.075),(87.755,134.075),(87.755,133.905),(87.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,133.905),(87.925,134.075),(88.095,134.075),(88.095,133.905),(87.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,133.905),(88.265,134.075),(88.435,134.075),(88.435,133.905),(88.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,133.905),(88.605,134.075),(88.775,134.075),(88.775,133.905),(88.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,133.905),(88.945,134.075),(89.115,134.075),(89.115,133.905),(88.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,133.905),(89.285,134.075),(89.455,134.075),(89.455,133.905),(89.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,133.905),(89.625,134.075),(89.795,134.075),(89.795,133.905),(89.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.245),(0.205,134.415),(0.375,134.415),(0.375,134.245),(0.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.245),(0.545,134.415),(0.715,134.415),(0.715,134.245),(0.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.245),(0.885,134.415),(1.055,134.415),(1.055,134.245),(0.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.245),(1.225,134.415),(1.395,134.415),(1.395,134.245),(1.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.245),(1.565,134.415),(1.735,134.415),(1.735,134.245),(1.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.245),(1.905,134.415),(2.075,134.415),(2.075,134.245),(1.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.245),(2.245,134.415),(2.415,134.415),(2.415,134.245),(2.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.245),(2.585,134.415),(2.755,134.415),(2.755,134.245),(2.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.245),(2.925,134.415),(3.095,134.415),(3.095,134.245),(2.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.245),(3.265,134.415),(3.435,134.415),(3.435,134.245),(3.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.245),(3.605,134.415),(3.775,134.415),(3.775,134.245),(3.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.245),(3.945,134.415),(4.115,134.415),(4.115,134.245),(3.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.245),(4.285,134.415),(4.455,134.415),(4.455,134.245),(4.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.245),(4.625,134.415),(4.795,134.415),(4.795,134.245),(4.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.245),(4.965,134.415),(5.135,134.415),(5.135,134.245),(4.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.245),(5.305,134.415),(5.475,134.415),(5.475,134.245),(5.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.245),(5.645,134.415),(5.815,134.415),(5.815,134.245),(5.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.245),(5.985,134.415),(6.155,134.415),(6.155,134.245),(5.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.245),(6.325,134.415),(6.495,134.415),(6.495,134.245),(6.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.245),(6.665,134.415),(6.835,134.415),(6.835,134.245),(6.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.245),(7.005,134.415),(7.175,134.415),(7.175,134.245),(7.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.245),(7.345,134.415),(7.515,134.415),(7.515,134.245),(7.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.245),(7.685,134.415),(7.855,134.415),(7.855,134.245),(7.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.245),(8.025,134.415),(8.195,134.415),(8.195,134.245),(8.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.245),(8.365,134.415),(8.535,134.415),(8.535,134.245),(8.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.245),(8.705,134.415),(8.875,134.415),(8.875,134.245),(8.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.245),(9.045,134.415),(9.215,134.415),(9.215,134.245),(9.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.245),(9.385,134.415),(9.555,134.415),(9.555,134.245),(9.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.245),(9.725,134.415),(9.895,134.415),(9.895,134.245),(9.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.245),(10.065,134.415),(10.235,134.415),(10.235,134.245),(10.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.245),(10.405,134.415),(10.575,134.415),(10.575,134.245),(10.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.245),(10.745,134.415),(10.915,134.415),(10.915,134.245),(10.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.245),(11.085,134.415),(11.255,134.415),(11.255,134.245),(11.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.245),(11.425,134.415),(11.595,134.415),(11.595,134.245),(11.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.245),(11.765,134.415),(11.935,134.415),(11.935,134.245),(11.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.245),(12.105,134.415),(12.275,134.415),(12.275,134.245),(12.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.245),(12.445,134.415),(12.615,134.415),(12.615,134.245),(12.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.245),(12.785,134.415),(12.955,134.415),(12.955,134.245),(12.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.245),(13.125,134.415),(13.295,134.415),(13.295,134.245),(13.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.245),(13.465,134.415),(13.635,134.415),(13.635,134.245),(13.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.245),(13.805,134.415),(13.975,134.415),(13.975,134.245),(13.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.245),(14.145,134.415),(14.315,134.415),(14.315,134.245),(14.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.245),(14.485,134.415),(14.655,134.415),(14.655,134.245),(14.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.245),(14.825,134.415),(14.995,134.415),(14.995,134.245),(14.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.245),(15.165,134.415),(15.335,134.415),(15.335,134.245),(15.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.245),(15.505,134.415),(15.675,134.415),(15.675,134.245),(15.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.245),(15.845,134.415),(16.015,134.415),(16.015,134.245),(15.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.245),(16.185,134.415),(16.355,134.415),(16.355,134.245),(16.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.245),(16.525,134.415),(16.695,134.415),(16.695,134.245),(16.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.245),(16.865,134.415),(17.035,134.415),(17.035,134.245),(16.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.245),(17.205,134.415),(17.375,134.415),(17.375,134.245),(17.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.245),(17.545,134.415),(17.715,134.415),(17.715,134.245),(17.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.245),(17.885,134.415),(18.055,134.415),(18.055,134.245),(17.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.245),(18.225,134.415),(18.395,134.415),(18.395,134.245),(18.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.245),(18.565,134.415),(18.735,134.415),(18.735,134.245),(18.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.245),(18.905,134.415),(19.075,134.415),(19.075,134.245),(18.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.245),(19.245,134.415),(19.415,134.415),(19.415,134.245),(19.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.245),(19.585,134.415),(19.755,134.415),(19.755,134.245),(19.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.245),(19.925,134.415),(20.095,134.415),(20.095,134.245),(19.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.245),(20.265,134.415),(20.435,134.415),(20.435,134.245),(20.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.245),(20.605,134.415),(20.775,134.415),(20.775,134.245),(20.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.245),(20.945,134.415),(21.115,134.415),(21.115,134.245),(20.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.245),(21.285,134.415),(21.455,134.415),(21.455,134.245),(21.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.245),(21.625,134.415),(21.795,134.415),(21.795,134.245),(21.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.245),(21.965,134.415),(22.135,134.415),(22.135,134.245),(21.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.245),(22.305,134.415),(22.475,134.415),(22.475,134.245),(22.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.245),(22.645,134.415),(22.815,134.415),(22.815,134.245),(22.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.245),(22.985,134.415),(23.155,134.415),(23.155,134.245),(22.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.245),(23.325,134.415),(23.495,134.415),(23.495,134.245),(23.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.245),(23.665,134.415),(23.835,134.415),(23.835,134.245),(23.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.245),(24.005,134.415),(24.175,134.415),(24.175,134.245),(24.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.245),(24.345,134.415),(24.515,134.415),(24.515,134.245),(24.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.245),(24.685,134.415),(24.855,134.415),(24.855,134.245),(24.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.245),(25.025,134.415),(25.195,134.415),(25.195,134.245),(25.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.245),(25.365,134.415),(25.535,134.415),(25.535,134.245),(25.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.245),(25.705,134.415),(25.875,134.415),(25.875,134.245),(25.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.245),(26.045,134.415),(26.215,134.415),(26.215,134.245),(26.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.245),(26.385,134.415),(26.555,134.415),(26.555,134.245),(26.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.245),(26.725,134.415),(26.895,134.415),(26.895,134.245),(26.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.245),(27.065,134.415),(27.235,134.415),(27.235,134.245),(27.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.245),(27.405,134.415),(27.575,134.415),(27.575,134.245),(27.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.245),(27.745,134.415),(27.915,134.415),(27.915,134.245),(27.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.245),(28.085,134.415),(28.255,134.415),(28.255,134.245),(28.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.245),(28.425,134.415),(28.595,134.415),(28.595,134.245),(28.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.245),(28.765,134.415),(28.935,134.415),(28.935,134.245),(28.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.245),(29.105,134.415),(29.275,134.415),(29.275,134.245),(29.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.245),(29.445,134.415),(29.615,134.415),(29.615,134.245),(29.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.245),(29.785,134.415),(29.955,134.415),(29.955,134.245),(29.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.245),(30.125,134.415),(30.295,134.415),(30.295,134.245),(30.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.245),(30.465,134.415),(30.635,134.415),(30.635,134.245),(30.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.245),(30.805,134.415),(30.975,134.415),(30.975,134.245),(30.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.245),(31.145,134.415),(31.315,134.415),(31.315,134.245),(31.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.245),(31.485,134.415),(31.655,134.415),(31.655,134.245),(31.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.245),(31.825,134.415),(31.995,134.415),(31.995,134.245),(31.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.245),(32.165,134.415),(32.335,134.415),(32.335,134.245),(32.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.245),(32.505,134.415),(32.675,134.415),(32.675,134.245),(32.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.245),(32.845,134.415),(33.015,134.415),(33.015,134.245),(32.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.245),(33.185,134.415),(33.355,134.415),(33.355,134.245),(33.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.245),(33.525,134.415),(33.695,134.415),(33.695,134.245),(33.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.245),(33.865,134.415),(34.035,134.415),(34.035,134.245),(33.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.245),(34.205,134.415),(34.375,134.415),(34.375,134.245),(34.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.245),(34.545,134.415),(34.715,134.415),(34.715,134.245),(34.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.245),(34.885,134.415),(35.055,134.415),(35.055,134.245),(34.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.245),(35.225,134.415),(35.395,134.415),(35.395,134.245),(35.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.245),(35.565,134.415),(35.735,134.415),(35.735,134.245),(35.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.245),(35.905,134.415),(36.075,134.415),(36.075,134.245),(35.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.245),(36.245,134.415),(36.415,134.415),(36.415,134.245),(36.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.245),(36.585,134.415),(36.755,134.415),(36.755,134.245),(36.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.245),(36.925,134.415),(37.095,134.415),(37.095,134.245),(36.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.245),(37.265,134.415),(37.435,134.415),(37.435,134.245),(37.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.245),(37.605,134.415),(37.775,134.415),(37.775,134.245),(37.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.245),(37.945,134.415),(38.115,134.415),(38.115,134.245),(37.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.245),(38.285,134.415),(38.455,134.415),(38.455,134.245),(38.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.245),(38.625,134.415),(38.795,134.415),(38.795,134.245),(38.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.245),(38.965,134.415),(39.135,134.415),(39.135,134.245),(38.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.245),(39.305,134.415),(39.475,134.415),(39.475,134.245),(39.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.245),(39.645,134.415),(39.815,134.415),(39.815,134.245),(39.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.245),(39.985,134.415),(40.155,134.415),(40.155,134.245),(39.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.245),(40.325,134.415),(40.495,134.415),(40.495,134.245),(40.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.245),(40.665,134.415),(40.835,134.415),(40.835,134.245),(40.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.245),(41.005,134.415),(41.175,134.415),(41.175,134.245),(41.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.245),(41.345,134.415),(41.515,134.415),(41.515,134.245),(41.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.245),(41.685,134.415),(41.855,134.415),(41.855,134.245),(41.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.245),(42.025,134.415),(42.195,134.415),(42.195,134.245),(42.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.245),(42.365,134.415),(42.535,134.415),(42.535,134.245),(42.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.245),(42.705,134.415),(42.875,134.415),(42.875,134.245),(42.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.245),(43.045,134.415),(43.215,134.415),(43.215,134.245),(43.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.245),(43.385,134.415),(43.555,134.415),(43.555,134.245),(43.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.245),(43.725,134.415),(43.895,134.415),(43.895,134.245),(43.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.245),(44.065,134.415),(44.235,134.415),(44.235,134.245),(44.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.245),(44.405,134.415),(44.575,134.415),(44.575,134.245),(44.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.245),(44.745,134.415),(44.915,134.415),(44.915,134.245),(44.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.245),(45.085,134.415),(45.255,134.415),(45.255,134.245),(45.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.245),(45.425,134.415),(45.595,134.415),(45.595,134.245),(45.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.245),(45.765,134.415),(45.935,134.415),(45.935,134.245),(45.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.245),(46.105,134.415),(46.275,134.415),(46.275,134.245),(46.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.245),(46.445,134.415),(46.615,134.415),(46.615,134.245),(46.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.245),(46.785,134.415),(46.955,134.415),(46.955,134.245),(46.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.245),(47.125,134.415),(47.295,134.415),(47.295,134.245),(47.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.245),(47.465,134.415),(47.635,134.415),(47.635,134.245),(47.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.245),(47.805,134.415),(47.975,134.415),(47.975,134.245),(47.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.245),(48.145,134.415),(48.315,134.415),(48.315,134.245),(48.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.245),(48.485,134.415),(48.655,134.415),(48.655,134.245),(48.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.245),(48.825,134.415),(48.995,134.415),(48.995,134.245),(48.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.245),(49.165,134.415),(49.335,134.415),(49.335,134.245),(49.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.245),(49.505,134.415),(49.675,134.415),(49.675,134.245),(49.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.245),(49.845,134.415),(50.015,134.415),(50.015,134.245),(49.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.245),(50.185,134.415),(50.355,134.415),(50.355,134.245),(50.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.245),(50.525,134.415),(50.695,134.415),(50.695,134.245),(50.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.245),(50.865,134.415),(51.035,134.415),(51.035,134.245),(50.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.245),(51.205,134.415),(51.375,134.415),(51.375,134.245),(51.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.245),(51.545,134.415),(51.715,134.415),(51.715,134.245),(51.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.245),(51.885,134.415),(52.055,134.415),(52.055,134.245),(51.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.245),(52.225,134.415),(52.395,134.415),(52.395,134.245),(52.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.245),(52.565,134.415),(52.735,134.415),(52.735,134.245),(52.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.245),(52.905,134.415),(53.075,134.415),(53.075,134.245),(52.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.245),(53.245,134.415),(53.415,134.415),(53.415,134.245),(53.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.245),(53.585,134.415),(53.755,134.415),(53.755,134.245),(53.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.245),(53.925,134.415),(54.095,134.415),(54.095,134.245),(53.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.245),(54.265,134.415),(54.435,134.415),(54.435,134.245),(54.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.245),(54.605,134.415),(54.775,134.415),(54.775,134.245),(54.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.245),(54.945,134.415),(55.115,134.415),(55.115,134.245),(54.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.245),(55.285,134.415),(55.455,134.415),(55.455,134.245),(55.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.245),(55.625,134.415),(55.795,134.415),(55.795,134.245),(55.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.245),(55.965,134.415),(56.135,134.415),(56.135,134.245),(55.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.245),(56.305,134.415),(56.475,134.415),(56.475,134.245),(56.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.245),(56.645,134.415),(56.815,134.415),(56.815,134.245),(56.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.245),(56.985,134.415),(57.155,134.415),(57.155,134.245),(56.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.245),(57.325,134.415),(57.495,134.415),(57.495,134.245),(57.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.245),(57.665,134.415),(57.835,134.415),(57.835,134.245),(57.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.245),(58.005,134.415),(58.175,134.415),(58.175,134.245),(58.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.245),(58.345,134.415),(58.515,134.415),(58.515,134.245),(58.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.245),(58.685,134.415),(58.855,134.415),(58.855,134.245),(58.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.245),(59.025,134.415),(59.195,134.415),(59.195,134.245),(59.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.245),(59.365,134.415),(59.535,134.415),(59.535,134.245),(59.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.245),(59.705,134.415),(59.875,134.415),(59.875,134.245),(59.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.245),(60.045,134.415),(60.215,134.415),(60.215,134.245),(60.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.245),(60.385,134.415),(60.555,134.415),(60.555,134.245),(60.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.245),(60.725,134.415),(60.895,134.415),(60.895,134.245),(60.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.245),(61.065,134.415),(61.235,134.415),(61.235,134.245),(61.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.245),(61.405,134.415),(61.575,134.415),(61.575,134.245),(61.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.245),(61.745,134.415),(61.915,134.415),(61.915,134.245),(61.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.245),(62.085,134.415),(62.255,134.415),(62.255,134.245),(62.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.245),(62.425,134.415),(62.595,134.415),(62.595,134.245),(62.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.245),(62.765,134.415),(62.935,134.415),(62.935,134.245),(62.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.245),(63.105,134.415),(63.275,134.415),(63.275,134.245),(63.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.245),(63.445,134.415),(63.615,134.415),(63.615,134.245),(63.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.245),(63.785,134.415),(63.955,134.415),(63.955,134.245),(63.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.245),(64.125,134.415),(64.295,134.415),(64.295,134.245),(64.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.245),(64.465,134.415),(64.635,134.415),(64.635,134.245),(64.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.245),(64.805,134.415),(64.975,134.415),(64.975,134.245),(64.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.245),(65.145,134.415),(65.315,134.415),(65.315,134.245),(65.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.245),(65.485,134.415),(65.655,134.415),(65.655,134.245),(65.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.245),(65.825,134.415),(65.995,134.415),(65.995,134.245),(65.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.245),(66.165,134.415),(66.335,134.415),(66.335,134.245),(66.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.245),(66.505,134.415),(66.675,134.415),(66.675,134.245),(66.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.245),(66.845,134.415),(67.015,134.415),(67.015,134.245),(66.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.245),(67.185,134.415),(67.355,134.415),(67.355,134.245),(67.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.245),(67.525,134.415),(67.695,134.415),(67.695,134.245),(67.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.245),(67.865,134.415),(68.035,134.415),(68.035,134.245),(67.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.245),(68.205,134.415),(68.375,134.415),(68.375,134.245),(68.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.245),(68.545,134.415),(68.715,134.415),(68.715,134.245),(68.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.245),(68.885,134.415),(69.055,134.415),(69.055,134.245),(68.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.245),(69.225,134.415),(69.395,134.415),(69.395,134.245),(69.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.245),(69.565,134.415),(69.735,134.415),(69.735,134.245),(69.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.245),(69.905,134.415),(70.075,134.415),(70.075,134.245),(69.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.245),(70.245,134.415),(70.415,134.415),(70.415,134.245),(70.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.245),(70.585,134.415),(70.755,134.415),(70.755,134.245),(70.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.245),(70.925,134.415),(71.095,134.415),(71.095,134.245),(70.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.245),(71.265,134.415),(71.435,134.415),(71.435,134.245),(71.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.245),(71.605,134.415),(71.775,134.415),(71.775,134.245),(71.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.245),(71.945,134.415),(72.115,134.415),(72.115,134.245),(71.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.245),(72.285,134.415),(72.455,134.415),(72.455,134.245),(72.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.245),(72.625,134.415),(72.795,134.415),(72.795,134.245),(72.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.245),(72.965,134.415),(73.135,134.415),(73.135,134.245),(72.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.245),(73.305,134.415),(73.475,134.415),(73.475,134.245),(73.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.245),(73.645,134.415),(73.815,134.415),(73.815,134.245),(73.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.245),(73.985,134.415),(74.155,134.415),(74.155,134.245),(73.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.245),(74.325,134.415),(74.495,134.415),(74.495,134.245),(74.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.245),(74.665,134.415),(74.835,134.415),(74.835,134.245),(74.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.245),(75.005,134.415),(75.175,134.415),(75.175,134.245),(75.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.245),(75.345,134.415),(75.515,134.415),(75.515,134.245),(75.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.245),(75.685,134.415),(75.855,134.415),(75.855,134.245),(75.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.245),(76.025,134.415),(76.195,134.415),(76.195,134.245),(76.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.245),(76.365,134.415),(76.535,134.415),(76.535,134.245),(76.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.245),(76.705,134.415),(76.875,134.415),(76.875,134.245),(76.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.245),(77.045,134.415),(77.215,134.415),(77.215,134.245),(77.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.245),(77.385,134.415),(77.555,134.415),(77.555,134.245),(77.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.245),(77.725,134.415),(77.895,134.415),(77.895,134.245),(77.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.245),(78.065,134.415),(78.235,134.415),(78.235,134.245),(78.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.245),(78.405,134.415),(78.575,134.415),(78.575,134.245),(78.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.245),(78.745,134.415),(78.915,134.415),(78.915,134.245),(78.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.245),(79.085,134.415),(79.255,134.415),(79.255,134.245),(79.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.245),(79.425,134.415),(79.595,134.415),(79.595,134.245),(79.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.245),(79.765,134.415),(79.935,134.415),(79.935,134.245),(79.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.245),(80.105,134.415),(80.275,134.415),(80.275,134.245),(80.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.245),(80.445,134.415),(80.615,134.415),(80.615,134.245),(80.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.245),(80.785,134.415),(80.955,134.415),(80.955,134.245),(80.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.245),(81.125,134.415),(81.295,134.415),(81.295,134.245),(81.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.245),(81.465,134.415),(81.635,134.415),(81.635,134.245),(81.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.245),(81.805,134.415),(81.975,134.415),(81.975,134.245),(81.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.245),(82.145,134.415),(82.315,134.415),(82.315,134.245),(82.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.245),(82.485,134.415),(82.655,134.415),(82.655,134.245),(82.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.245),(82.825,134.415),(82.995,134.415),(82.995,134.245),(82.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.245),(83.165,134.415),(83.335,134.415),(83.335,134.245),(83.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.245),(83.505,134.415),(83.675,134.415),(83.675,134.245),(83.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.245),(83.845,134.415),(84.015,134.415),(84.015,134.245),(83.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.245),(84.185,134.415),(84.355,134.415),(84.355,134.245),(84.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.245),(84.525,134.415),(84.695,134.415),(84.695,134.245),(84.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.245),(84.865,134.415),(85.035,134.415),(85.035,134.245),(84.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.245),(85.205,134.415),(85.375,134.415),(85.375,134.245),(85.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.245),(85.545,134.415),(85.715,134.415),(85.715,134.245),(85.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.245),(85.885,134.415),(86.055,134.415),(86.055,134.245),(85.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.245),(86.225,134.415),(86.395,134.415),(86.395,134.245),(86.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.245),(86.565,134.415),(86.735,134.415),(86.735,134.245),(86.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.245),(86.905,134.415),(87.075,134.415),(87.075,134.245),(86.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.245),(87.245,134.415),(87.415,134.415),(87.415,134.245),(87.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.245),(87.585,134.415),(87.755,134.415),(87.755,134.245),(87.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.245),(87.925,134.415),(88.095,134.415),(88.095,134.245),(87.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.245),(88.265,134.415),(88.435,134.415),(88.435,134.245),(88.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.245),(88.605,134.415),(88.775,134.415),(88.775,134.245),(88.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.245),(88.945,134.415),(89.115,134.415),(89.115,134.245),(88.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.245),(89.285,134.415),(89.455,134.415),(89.455,134.245),(89.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.245),(89.625,134.415),(89.795,134.415),(89.795,134.245),(89.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.585),(0.205,134.755),(0.375,134.755),(0.375,134.585),(0.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.585),(0.545,134.755),(0.715,134.755),(0.715,134.585),(0.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.585),(0.885,134.755),(1.055,134.755),(1.055,134.585),(0.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.585),(1.225,134.755),(1.395,134.755),(1.395,134.585),(1.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.585),(1.565,134.755),(1.735,134.755),(1.735,134.585),(1.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.585),(1.905,134.755),(2.075,134.755),(2.075,134.585),(1.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.585),(2.245,134.755),(2.415,134.755),(2.415,134.585),(2.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.585),(2.585,134.755),(2.755,134.755),(2.755,134.585),(2.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.585),(2.925,134.755),(3.095,134.755),(3.095,134.585),(2.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.585),(3.265,134.755),(3.435,134.755),(3.435,134.585),(3.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.585),(3.605,134.755),(3.775,134.755),(3.775,134.585),(3.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.585),(3.945,134.755),(4.115,134.755),(4.115,134.585),(3.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.585),(4.285,134.755),(4.455,134.755),(4.455,134.585),(4.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.585),(4.625,134.755),(4.795,134.755),(4.795,134.585),(4.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.585),(4.965,134.755),(5.135,134.755),(5.135,134.585),(4.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.585),(5.305,134.755),(5.475,134.755),(5.475,134.585),(5.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.585),(5.645,134.755),(5.815,134.755),(5.815,134.585),(5.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.585),(5.985,134.755),(6.155,134.755),(6.155,134.585),(5.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.585),(6.325,134.755),(6.495,134.755),(6.495,134.585),(6.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.585),(6.665,134.755),(6.835,134.755),(6.835,134.585),(6.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.585),(7.005,134.755),(7.175,134.755),(7.175,134.585),(7.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.585),(7.345,134.755),(7.515,134.755),(7.515,134.585),(7.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.585),(7.685,134.755),(7.855,134.755),(7.855,134.585),(7.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.585),(8.025,134.755),(8.195,134.755),(8.195,134.585),(8.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.585),(8.365,134.755),(8.535,134.755),(8.535,134.585),(8.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.585),(8.705,134.755),(8.875,134.755),(8.875,134.585),(8.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.585),(9.045,134.755),(9.215,134.755),(9.215,134.585),(9.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.585),(9.385,134.755),(9.555,134.755),(9.555,134.585),(9.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.585),(9.725,134.755),(9.895,134.755),(9.895,134.585),(9.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.585),(10.065,134.755),(10.235,134.755),(10.235,134.585),(10.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.585),(10.405,134.755),(10.575,134.755),(10.575,134.585),(10.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.585),(10.745,134.755),(10.915,134.755),(10.915,134.585),(10.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.585),(11.085,134.755),(11.255,134.755),(11.255,134.585),(11.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.585),(11.425,134.755),(11.595,134.755),(11.595,134.585),(11.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.585),(11.765,134.755),(11.935,134.755),(11.935,134.585),(11.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.585),(12.105,134.755),(12.275,134.755),(12.275,134.585),(12.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.585),(12.445,134.755),(12.615,134.755),(12.615,134.585),(12.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.585),(12.785,134.755),(12.955,134.755),(12.955,134.585),(12.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.585),(13.125,134.755),(13.295,134.755),(13.295,134.585),(13.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.585),(13.465,134.755),(13.635,134.755),(13.635,134.585),(13.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.585),(13.805,134.755),(13.975,134.755),(13.975,134.585),(13.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.585),(14.145,134.755),(14.315,134.755),(14.315,134.585),(14.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.585),(14.485,134.755),(14.655,134.755),(14.655,134.585),(14.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.585),(14.825,134.755),(14.995,134.755),(14.995,134.585),(14.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.585),(15.165,134.755),(15.335,134.755),(15.335,134.585),(15.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.585),(15.505,134.755),(15.675,134.755),(15.675,134.585),(15.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.585),(15.845,134.755),(16.015,134.755),(16.015,134.585),(15.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.585),(16.185,134.755),(16.355,134.755),(16.355,134.585),(16.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.585),(16.525,134.755),(16.695,134.755),(16.695,134.585),(16.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.585),(16.865,134.755),(17.035,134.755),(17.035,134.585),(16.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.585),(17.205,134.755),(17.375,134.755),(17.375,134.585),(17.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.585),(17.545,134.755),(17.715,134.755),(17.715,134.585),(17.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.585),(17.885,134.755),(18.055,134.755),(18.055,134.585),(17.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.585),(18.225,134.755),(18.395,134.755),(18.395,134.585),(18.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.585),(18.565,134.755),(18.735,134.755),(18.735,134.585),(18.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.585),(18.905,134.755),(19.075,134.755),(19.075,134.585),(18.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.585),(19.245,134.755),(19.415,134.755),(19.415,134.585),(19.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.585),(19.585,134.755),(19.755,134.755),(19.755,134.585),(19.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.585),(19.925,134.755),(20.095,134.755),(20.095,134.585),(19.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.585),(20.265,134.755),(20.435,134.755),(20.435,134.585),(20.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.585),(20.605,134.755),(20.775,134.755),(20.775,134.585),(20.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.585),(20.945,134.755),(21.115,134.755),(21.115,134.585),(20.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.585),(21.285,134.755),(21.455,134.755),(21.455,134.585),(21.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.585),(21.625,134.755),(21.795,134.755),(21.795,134.585),(21.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.585),(21.965,134.755),(22.135,134.755),(22.135,134.585),(21.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.585),(22.305,134.755),(22.475,134.755),(22.475,134.585),(22.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.585),(22.645,134.755),(22.815,134.755),(22.815,134.585),(22.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.585),(22.985,134.755),(23.155,134.755),(23.155,134.585),(22.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.585),(23.325,134.755),(23.495,134.755),(23.495,134.585),(23.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.585),(23.665,134.755),(23.835,134.755),(23.835,134.585),(23.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.585),(24.005,134.755),(24.175,134.755),(24.175,134.585),(24.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.585),(24.345,134.755),(24.515,134.755),(24.515,134.585),(24.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.585),(24.685,134.755),(24.855,134.755),(24.855,134.585),(24.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.585),(25.025,134.755),(25.195,134.755),(25.195,134.585),(25.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.585),(25.365,134.755),(25.535,134.755),(25.535,134.585),(25.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.585),(25.705,134.755),(25.875,134.755),(25.875,134.585),(25.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.585),(26.045,134.755),(26.215,134.755),(26.215,134.585),(26.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.585),(26.385,134.755),(26.555,134.755),(26.555,134.585),(26.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.585),(26.725,134.755),(26.895,134.755),(26.895,134.585),(26.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.585),(27.065,134.755),(27.235,134.755),(27.235,134.585),(27.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.585),(27.405,134.755),(27.575,134.755),(27.575,134.585),(27.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.585),(27.745,134.755),(27.915,134.755),(27.915,134.585),(27.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.585),(28.085,134.755),(28.255,134.755),(28.255,134.585),(28.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.585),(28.425,134.755),(28.595,134.755),(28.595,134.585),(28.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.585),(28.765,134.755),(28.935,134.755),(28.935,134.585),(28.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.585),(29.105,134.755),(29.275,134.755),(29.275,134.585),(29.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.585),(29.445,134.755),(29.615,134.755),(29.615,134.585),(29.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.585),(29.785,134.755),(29.955,134.755),(29.955,134.585),(29.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.585),(30.125,134.755),(30.295,134.755),(30.295,134.585),(30.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.585),(30.465,134.755),(30.635,134.755),(30.635,134.585),(30.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.585),(30.805,134.755),(30.975,134.755),(30.975,134.585),(30.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.585),(31.145,134.755),(31.315,134.755),(31.315,134.585),(31.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.585),(31.485,134.755),(31.655,134.755),(31.655,134.585),(31.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.585),(31.825,134.755),(31.995,134.755),(31.995,134.585),(31.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.585),(32.165,134.755),(32.335,134.755),(32.335,134.585),(32.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.585),(32.505,134.755),(32.675,134.755),(32.675,134.585),(32.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.585),(32.845,134.755),(33.015,134.755),(33.015,134.585),(32.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.585),(33.185,134.755),(33.355,134.755),(33.355,134.585),(33.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.585),(33.525,134.755),(33.695,134.755),(33.695,134.585),(33.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.585),(33.865,134.755),(34.035,134.755),(34.035,134.585),(33.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.585),(34.205,134.755),(34.375,134.755),(34.375,134.585),(34.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.585),(34.545,134.755),(34.715,134.755),(34.715,134.585),(34.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.585),(34.885,134.755),(35.055,134.755),(35.055,134.585),(34.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.585),(35.225,134.755),(35.395,134.755),(35.395,134.585),(35.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.585),(35.565,134.755),(35.735,134.755),(35.735,134.585),(35.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.585),(35.905,134.755),(36.075,134.755),(36.075,134.585),(35.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.585),(36.245,134.755),(36.415,134.755),(36.415,134.585),(36.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.585),(36.585,134.755),(36.755,134.755),(36.755,134.585),(36.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.585),(36.925,134.755),(37.095,134.755),(37.095,134.585),(36.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.585),(37.265,134.755),(37.435,134.755),(37.435,134.585),(37.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.585),(37.605,134.755),(37.775,134.755),(37.775,134.585),(37.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.585),(37.945,134.755),(38.115,134.755),(38.115,134.585),(37.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.585),(38.285,134.755),(38.455,134.755),(38.455,134.585),(38.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.585),(38.625,134.755),(38.795,134.755),(38.795,134.585),(38.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.585),(38.965,134.755),(39.135,134.755),(39.135,134.585),(38.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.585),(39.305,134.755),(39.475,134.755),(39.475,134.585),(39.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.585),(39.645,134.755),(39.815,134.755),(39.815,134.585),(39.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.585),(39.985,134.755),(40.155,134.755),(40.155,134.585),(39.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.585),(40.325,134.755),(40.495,134.755),(40.495,134.585),(40.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.585),(40.665,134.755),(40.835,134.755),(40.835,134.585),(40.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.585),(41.005,134.755),(41.175,134.755),(41.175,134.585),(41.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.585),(41.345,134.755),(41.515,134.755),(41.515,134.585),(41.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.585),(41.685,134.755),(41.855,134.755),(41.855,134.585),(41.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.585),(42.025,134.755),(42.195,134.755),(42.195,134.585),(42.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.585),(42.365,134.755),(42.535,134.755),(42.535,134.585),(42.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.585),(42.705,134.755),(42.875,134.755),(42.875,134.585),(42.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.585),(43.045,134.755),(43.215,134.755),(43.215,134.585),(43.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.585),(43.385,134.755),(43.555,134.755),(43.555,134.585),(43.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.585),(43.725,134.755),(43.895,134.755),(43.895,134.585),(43.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.585),(44.065,134.755),(44.235,134.755),(44.235,134.585),(44.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.585),(44.405,134.755),(44.575,134.755),(44.575,134.585),(44.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.585),(44.745,134.755),(44.915,134.755),(44.915,134.585),(44.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.585),(45.085,134.755),(45.255,134.755),(45.255,134.585),(45.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.585),(45.425,134.755),(45.595,134.755),(45.595,134.585),(45.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.585),(45.765,134.755),(45.935,134.755),(45.935,134.585),(45.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.585),(46.105,134.755),(46.275,134.755),(46.275,134.585),(46.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.585),(46.445,134.755),(46.615,134.755),(46.615,134.585),(46.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.585),(46.785,134.755),(46.955,134.755),(46.955,134.585),(46.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.585),(47.125,134.755),(47.295,134.755),(47.295,134.585),(47.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.585),(47.465,134.755),(47.635,134.755),(47.635,134.585),(47.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.585),(47.805,134.755),(47.975,134.755),(47.975,134.585),(47.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.585),(48.145,134.755),(48.315,134.755),(48.315,134.585),(48.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.585),(48.485,134.755),(48.655,134.755),(48.655,134.585),(48.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.585),(48.825,134.755),(48.995,134.755),(48.995,134.585),(48.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.585),(49.165,134.755),(49.335,134.755),(49.335,134.585),(49.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.585),(49.505,134.755),(49.675,134.755),(49.675,134.585),(49.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.585),(49.845,134.755),(50.015,134.755),(50.015,134.585),(49.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.585),(50.185,134.755),(50.355,134.755),(50.355,134.585),(50.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.585),(50.525,134.755),(50.695,134.755),(50.695,134.585),(50.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.585),(50.865,134.755),(51.035,134.755),(51.035,134.585),(50.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.585),(51.205,134.755),(51.375,134.755),(51.375,134.585),(51.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.585),(51.545,134.755),(51.715,134.755),(51.715,134.585),(51.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.585),(51.885,134.755),(52.055,134.755),(52.055,134.585),(51.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.585),(52.225,134.755),(52.395,134.755),(52.395,134.585),(52.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.585),(52.565,134.755),(52.735,134.755),(52.735,134.585),(52.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.585),(52.905,134.755),(53.075,134.755),(53.075,134.585),(52.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.585),(53.245,134.755),(53.415,134.755),(53.415,134.585),(53.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.585),(53.585,134.755),(53.755,134.755),(53.755,134.585),(53.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.585),(53.925,134.755),(54.095,134.755),(54.095,134.585),(53.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.585),(54.265,134.755),(54.435,134.755),(54.435,134.585),(54.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.585),(54.605,134.755),(54.775,134.755),(54.775,134.585),(54.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.585),(54.945,134.755),(55.115,134.755),(55.115,134.585),(54.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.585),(55.285,134.755),(55.455,134.755),(55.455,134.585),(55.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.585),(55.625,134.755),(55.795,134.755),(55.795,134.585),(55.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.585),(55.965,134.755),(56.135,134.755),(56.135,134.585),(55.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.585),(56.305,134.755),(56.475,134.755),(56.475,134.585),(56.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.585),(56.645,134.755),(56.815,134.755),(56.815,134.585),(56.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.585),(56.985,134.755),(57.155,134.755),(57.155,134.585),(56.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.585),(57.325,134.755),(57.495,134.755),(57.495,134.585),(57.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.585),(57.665,134.755),(57.835,134.755),(57.835,134.585),(57.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.585),(58.005,134.755),(58.175,134.755),(58.175,134.585),(58.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.585),(58.345,134.755),(58.515,134.755),(58.515,134.585),(58.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.585),(58.685,134.755),(58.855,134.755),(58.855,134.585),(58.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.585),(59.025,134.755),(59.195,134.755),(59.195,134.585),(59.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.585),(59.365,134.755),(59.535,134.755),(59.535,134.585),(59.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.585),(59.705,134.755),(59.875,134.755),(59.875,134.585),(59.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.585),(60.045,134.755),(60.215,134.755),(60.215,134.585),(60.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.585),(60.385,134.755),(60.555,134.755),(60.555,134.585),(60.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.585),(60.725,134.755),(60.895,134.755),(60.895,134.585),(60.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.585),(61.065,134.755),(61.235,134.755),(61.235,134.585),(61.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.585),(61.405,134.755),(61.575,134.755),(61.575,134.585),(61.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.585),(61.745,134.755),(61.915,134.755),(61.915,134.585),(61.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.585),(62.085,134.755),(62.255,134.755),(62.255,134.585),(62.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.585),(62.425,134.755),(62.595,134.755),(62.595,134.585),(62.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.585),(62.765,134.755),(62.935,134.755),(62.935,134.585),(62.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.585),(63.105,134.755),(63.275,134.755),(63.275,134.585),(63.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.585),(63.445,134.755),(63.615,134.755),(63.615,134.585),(63.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.585),(63.785,134.755),(63.955,134.755),(63.955,134.585),(63.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.585),(64.125,134.755),(64.295,134.755),(64.295,134.585),(64.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.585),(64.465,134.755),(64.635,134.755),(64.635,134.585),(64.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.585),(64.805,134.755),(64.975,134.755),(64.975,134.585),(64.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.585),(65.145,134.755),(65.315,134.755),(65.315,134.585),(65.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.585),(65.485,134.755),(65.655,134.755),(65.655,134.585),(65.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.585),(65.825,134.755),(65.995,134.755),(65.995,134.585),(65.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.585),(66.165,134.755),(66.335,134.755),(66.335,134.585),(66.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.585),(66.505,134.755),(66.675,134.755),(66.675,134.585),(66.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.585),(66.845,134.755),(67.015,134.755),(67.015,134.585),(66.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.585),(67.185,134.755),(67.355,134.755),(67.355,134.585),(67.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.585),(67.525,134.755),(67.695,134.755),(67.695,134.585),(67.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.585),(67.865,134.755),(68.035,134.755),(68.035,134.585),(67.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.585),(68.205,134.755),(68.375,134.755),(68.375,134.585),(68.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.585),(68.545,134.755),(68.715,134.755),(68.715,134.585),(68.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.585),(68.885,134.755),(69.055,134.755),(69.055,134.585),(68.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.585),(69.225,134.755),(69.395,134.755),(69.395,134.585),(69.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.585),(69.565,134.755),(69.735,134.755),(69.735,134.585),(69.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.585),(69.905,134.755),(70.075,134.755),(70.075,134.585),(69.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.585),(70.245,134.755),(70.415,134.755),(70.415,134.585),(70.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.585),(70.585,134.755),(70.755,134.755),(70.755,134.585),(70.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.585),(70.925,134.755),(71.095,134.755),(71.095,134.585),(70.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.585),(71.265,134.755),(71.435,134.755),(71.435,134.585),(71.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.585),(71.605,134.755),(71.775,134.755),(71.775,134.585),(71.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.585),(71.945,134.755),(72.115,134.755),(72.115,134.585),(71.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.585),(72.285,134.755),(72.455,134.755),(72.455,134.585),(72.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.585),(72.625,134.755),(72.795,134.755),(72.795,134.585),(72.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.585),(72.965,134.755),(73.135,134.755),(73.135,134.585),(72.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.585),(73.305,134.755),(73.475,134.755),(73.475,134.585),(73.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.585),(73.645,134.755),(73.815,134.755),(73.815,134.585),(73.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.585),(73.985,134.755),(74.155,134.755),(74.155,134.585),(73.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.585),(74.325,134.755),(74.495,134.755),(74.495,134.585),(74.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.585),(74.665,134.755),(74.835,134.755),(74.835,134.585),(74.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.585),(75.005,134.755),(75.175,134.755),(75.175,134.585),(75.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.585),(75.345,134.755),(75.515,134.755),(75.515,134.585),(75.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.585),(75.685,134.755),(75.855,134.755),(75.855,134.585),(75.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.585),(76.025,134.755),(76.195,134.755),(76.195,134.585),(76.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.585),(76.365,134.755),(76.535,134.755),(76.535,134.585),(76.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.585),(76.705,134.755),(76.875,134.755),(76.875,134.585),(76.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.585),(77.045,134.755),(77.215,134.755),(77.215,134.585),(77.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.585),(77.385,134.755),(77.555,134.755),(77.555,134.585),(77.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.585),(77.725,134.755),(77.895,134.755),(77.895,134.585),(77.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.585),(78.065,134.755),(78.235,134.755),(78.235,134.585),(78.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.585),(78.405,134.755),(78.575,134.755),(78.575,134.585),(78.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.585),(78.745,134.755),(78.915,134.755),(78.915,134.585),(78.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.585),(79.085,134.755),(79.255,134.755),(79.255,134.585),(79.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.585),(79.425,134.755),(79.595,134.755),(79.595,134.585),(79.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.585),(79.765,134.755),(79.935,134.755),(79.935,134.585),(79.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.585),(80.105,134.755),(80.275,134.755),(80.275,134.585),(80.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.585),(80.445,134.755),(80.615,134.755),(80.615,134.585),(80.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.585),(80.785,134.755),(80.955,134.755),(80.955,134.585),(80.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.585),(81.125,134.755),(81.295,134.755),(81.295,134.585),(81.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.585),(81.465,134.755),(81.635,134.755),(81.635,134.585),(81.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.585),(81.805,134.755),(81.975,134.755),(81.975,134.585),(81.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.585),(82.145,134.755),(82.315,134.755),(82.315,134.585),(82.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.585),(82.485,134.755),(82.655,134.755),(82.655,134.585),(82.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.585),(82.825,134.755),(82.995,134.755),(82.995,134.585),(82.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.585),(83.165,134.755),(83.335,134.755),(83.335,134.585),(83.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.585),(83.505,134.755),(83.675,134.755),(83.675,134.585),(83.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.585),(83.845,134.755),(84.015,134.755),(84.015,134.585),(83.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.585),(84.185,134.755),(84.355,134.755),(84.355,134.585),(84.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.585),(84.525,134.755),(84.695,134.755),(84.695,134.585),(84.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.585),(84.865,134.755),(85.035,134.755),(85.035,134.585),(84.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.585),(85.205,134.755),(85.375,134.755),(85.375,134.585),(85.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.585),(85.545,134.755),(85.715,134.755),(85.715,134.585),(85.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.585),(85.885,134.755),(86.055,134.755),(86.055,134.585),(85.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.585),(86.225,134.755),(86.395,134.755),(86.395,134.585),(86.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.585),(86.565,134.755),(86.735,134.755),(86.735,134.585),(86.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.585),(86.905,134.755),(87.075,134.755),(87.075,134.585),(86.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.585),(87.245,134.755),(87.415,134.755),(87.415,134.585),(87.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.585),(87.585,134.755),(87.755,134.755),(87.755,134.585),(87.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.585),(87.925,134.755),(88.095,134.755),(88.095,134.585),(87.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.585),(88.265,134.755),(88.435,134.755),(88.435,134.585),(88.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.585),(88.605,134.755),(88.775,134.755),(88.775,134.585),(88.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.585),(88.945,134.755),(89.115,134.755),(89.115,134.585),(88.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.585),(89.285,134.755),(89.455,134.755),(89.455,134.585),(89.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.585),(89.625,134.755),(89.795,134.755),(89.795,134.585),(89.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.925),(0.205,135.095),(0.375,135.095),(0.375,134.925),(0.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.925),(0.545,135.095),(0.715,135.095),(0.715,134.925),(0.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.925),(0.885,135.095),(1.055,135.095),(1.055,134.925),(0.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.925),(1.225,135.095),(1.395,135.095),(1.395,134.925),(1.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.925),(1.565,135.095),(1.735,135.095),(1.735,134.925),(1.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.925),(1.905,135.095),(2.075,135.095),(2.075,134.925),(1.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.925),(2.245,135.095),(2.415,135.095),(2.415,134.925),(2.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.925),(2.585,135.095),(2.755,135.095),(2.755,134.925),(2.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.925),(2.925,135.095),(3.095,135.095),(3.095,134.925),(2.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.925),(3.265,135.095),(3.435,135.095),(3.435,134.925),(3.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.925),(3.605,135.095),(3.775,135.095),(3.775,134.925),(3.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.925),(3.945,135.095),(4.115,135.095),(4.115,134.925),(3.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.925),(4.285,135.095),(4.455,135.095),(4.455,134.925),(4.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.925),(4.625,135.095),(4.795,135.095),(4.795,134.925),(4.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.925),(4.965,135.095),(5.135,135.095),(5.135,134.925),(4.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.925),(5.305,135.095),(5.475,135.095),(5.475,134.925),(5.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.925),(5.645,135.095),(5.815,135.095),(5.815,134.925),(5.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.925),(5.985,135.095),(6.155,135.095),(6.155,134.925),(5.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.925),(6.325,135.095),(6.495,135.095),(6.495,134.925),(6.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.925),(6.665,135.095),(6.835,135.095),(6.835,134.925),(6.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.925),(7.005,135.095),(7.175,135.095),(7.175,134.925),(7.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.925),(7.345,135.095),(7.515,135.095),(7.515,134.925),(7.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.925),(7.685,135.095),(7.855,135.095),(7.855,134.925),(7.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.925),(8.025,135.095),(8.195,135.095),(8.195,134.925),(8.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.925),(8.365,135.095),(8.535,135.095),(8.535,134.925),(8.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.925),(8.705,135.095),(8.875,135.095),(8.875,134.925),(8.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.925),(9.045,135.095),(9.215,135.095),(9.215,134.925),(9.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.925),(9.385,135.095),(9.555,135.095),(9.555,134.925),(9.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.925),(9.725,135.095),(9.895,135.095),(9.895,134.925),(9.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.925),(10.065,135.095),(10.235,135.095),(10.235,134.925),(10.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.925),(10.405,135.095),(10.575,135.095),(10.575,134.925),(10.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.925),(10.745,135.095),(10.915,135.095),(10.915,134.925),(10.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.925),(11.085,135.095),(11.255,135.095),(11.255,134.925),(11.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.925),(11.425,135.095),(11.595,135.095),(11.595,134.925),(11.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.925),(11.765,135.095),(11.935,135.095),(11.935,134.925),(11.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.925),(12.105,135.095),(12.275,135.095),(12.275,134.925),(12.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.925),(12.445,135.095),(12.615,135.095),(12.615,134.925),(12.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.925),(12.785,135.095),(12.955,135.095),(12.955,134.925),(12.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.925),(13.125,135.095),(13.295,135.095),(13.295,134.925),(13.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.925),(13.465,135.095),(13.635,135.095),(13.635,134.925),(13.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.925),(13.805,135.095),(13.975,135.095),(13.975,134.925),(13.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.925),(14.145,135.095),(14.315,135.095),(14.315,134.925),(14.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.925),(14.485,135.095),(14.655,135.095),(14.655,134.925),(14.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.925),(14.825,135.095),(14.995,135.095),(14.995,134.925),(14.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.925),(15.165,135.095),(15.335,135.095),(15.335,134.925),(15.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.925),(15.505,135.095),(15.675,135.095),(15.675,134.925),(15.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.925),(15.845,135.095),(16.015,135.095),(16.015,134.925),(15.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.925),(16.185,135.095),(16.355,135.095),(16.355,134.925),(16.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.925),(16.525,135.095),(16.695,135.095),(16.695,134.925),(16.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.925),(16.865,135.095),(17.035,135.095),(17.035,134.925),(16.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.925),(17.205,135.095),(17.375,135.095),(17.375,134.925),(17.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.925),(17.545,135.095),(17.715,135.095),(17.715,134.925),(17.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.925),(17.885,135.095),(18.055,135.095),(18.055,134.925),(17.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.925),(18.225,135.095),(18.395,135.095),(18.395,134.925),(18.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.925),(18.565,135.095),(18.735,135.095),(18.735,134.925),(18.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.925),(18.905,135.095),(19.075,135.095),(19.075,134.925),(18.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.925),(19.245,135.095),(19.415,135.095),(19.415,134.925),(19.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.925),(19.585,135.095),(19.755,135.095),(19.755,134.925),(19.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.925),(19.925,135.095),(20.095,135.095),(20.095,134.925),(19.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.925),(20.265,135.095),(20.435,135.095),(20.435,134.925),(20.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.925),(20.605,135.095),(20.775,135.095),(20.775,134.925),(20.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.925),(20.945,135.095),(21.115,135.095),(21.115,134.925),(20.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.925),(21.285,135.095),(21.455,135.095),(21.455,134.925),(21.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.925),(21.625,135.095),(21.795,135.095),(21.795,134.925),(21.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.925),(21.965,135.095),(22.135,135.095),(22.135,134.925),(21.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.925),(22.305,135.095),(22.475,135.095),(22.475,134.925),(22.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.925),(22.645,135.095),(22.815,135.095),(22.815,134.925),(22.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.925),(22.985,135.095),(23.155,135.095),(23.155,134.925),(22.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.925),(23.325,135.095),(23.495,135.095),(23.495,134.925),(23.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.925),(23.665,135.095),(23.835,135.095),(23.835,134.925),(23.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.925),(24.005,135.095),(24.175,135.095),(24.175,134.925),(24.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.925),(24.345,135.095),(24.515,135.095),(24.515,134.925),(24.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.925),(24.685,135.095),(24.855,135.095),(24.855,134.925),(24.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.925),(25.025,135.095),(25.195,135.095),(25.195,134.925),(25.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.925),(25.365,135.095),(25.535,135.095),(25.535,134.925),(25.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.925),(25.705,135.095),(25.875,135.095),(25.875,134.925),(25.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.925),(26.045,135.095),(26.215,135.095),(26.215,134.925),(26.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.925),(26.385,135.095),(26.555,135.095),(26.555,134.925),(26.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.925),(26.725,135.095),(26.895,135.095),(26.895,134.925),(26.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.925),(27.065,135.095),(27.235,135.095),(27.235,134.925),(27.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.925),(27.405,135.095),(27.575,135.095),(27.575,134.925),(27.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.925),(27.745,135.095),(27.915,135.095),(27.915,134.925),(27.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.925),(28.085,135.095),(28.255,135.095),(28.255,134.925),(28.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.925),(28.425,135.095),(28.595,135.095),(28.595,134.925),(28.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.925),(28.765,135.095),(28.935,135.095),(28.935,134.925),(28.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.925),(29.105,135.095),(29.275,135.095),(29.275,134.925),(29.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.925),(29.445,135.095),(29.615,135.095),(29.615,134.925),(29.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.925),(29.785,135.095),(29.955,135.095),(29.955,134.925),(29.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.925),(30.125,135.095),(30.295,135.095),(30.295,134.925),(30.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.925),(30.465,135.095),(30.635,135.095),(30.635,134.925),(30.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.925),(30.805,135.095),(30.975,135.095),(30.975,134.925),(30.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.925),(31.145,135.095),(31.315,135.095),(31.315,134.925),(31.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.925),(31.485,135.095),(31.655,135.095),(31.655,134.925),(31.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.925),(31.825,135.095),(31.995,135.095),(31.995,134.925),(31.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.925),(32.165,135.095),(32.335,135.095),(32.335,134.925),(32.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.925),(32.505,135.095),(32.675,135.095),(32.675,134.925),(32.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.925),(32.845,135.095),(33.015,135.095),(33.015,134.925),(32.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.925),(33.185,135.095),(33.355,135.095),(33.355,134.925),(33.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.925),(33.525,135.095),(33.695,135.095),(33.695,134.925),(33.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.925),(33.865,135.095),(34.035,135.095),(34.035,134.925),(33.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.925),(34.205,135.095),(34.375,135.095),(34.375,134.925),(34.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.925),(34.545,135.095),(34.715,135.095),(34.715,134.925),(34.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.925),(34.885,135.095),(35.055,135.095),(35.055,134.925),(34.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.925),(35.225,135.095),(35.395,135.095),(35.395,134.925),(35.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.925),(35.565,135.095),(35.735,135.095),(35.735,134.925),(35.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.925),(35.905,135.095),(36.075,135.095),(36.075,134.925),(35.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.925),(36.245,135.095),(36.415,135.095),(36.415,134.925),(36.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.925),(36.585,135.095),(36.755,135.095),(36.755,134.925),(36.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.925),(36.925,135.095),(37.095,135.095),(37.095,134.925),(36.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.925),(37.265,135.095),(37.435,135.095),(37.435,134.925),(37.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.925),(37.605,135.095),(37.775,135.095),(37.775,134.925),(37.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.925),(37.945,135.095),(38.115,135.095),(38.115,134.925),(37.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.925),(38.285,135.095),(38.455,135.095),(38.455,134.925),(38.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.925),(38.625,135.095),(38.795,135.095),(38.795,134.925),(38.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.925),(38.965,135.095),(39.135,135.095),(39.135,134.925),(38.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.925),(39.305,135.095),(39.475,135.095),(39.475,134.925),(39.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.925),(39.645,135.095),(39.815,135.095),(39.815,134.925),(39.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.925),(39.985,135.095),(40.155,135.095),(40.155,134.925),(39.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.925),(40.325,135.095),(40.495,135.095),(40.495,134.925),(40.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.925),(40.665,135.095),(40.835,135.095),(40.835,134.925),(40.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.925),(41.005,135.095),(41.175,135.095),(41.175,134.925),(41.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.925),(41.345,135.095),(41.515,135.095),(41.515,134.925),(41.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.925),(41.685,135.095),(41.855,135.095),(41.855,134.925),(41.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.925),(42.025,135.095),(42.195,135.095),(42.195,134.925),(42.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.925),(42.365,135.095),(42.535,135.095),(42.535,134.925),(42.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.925),(42.705,135.095),(42.875,135.095),(42.875,134.925),(42.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.925),(43.045,135.095),(43.215,135.095),(43.215,134.925),(43.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.925),(43.385,135.095),(43.555,135.095),(43.555,134.925),(43.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.925),(43.725,135.095),(43.895,135.095),(43.895,134.925),(43.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.925),(44.065,135.095),(44.235,135.095),(44.235,134.925),(44.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.925),(44.405,135.095),(44.575,135.095),(44.575,134.925),(44.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.925),(44.745,135.095),(44.915,135.095),(44.915,134.925),(44.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.925),(45.085,135.095),(45.255,135.095),(45.255,134.925),(45.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.925),(45.425,135.095),(45.595,135.095),(45.595,134.925),(45.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.925),(45.765,135.095),(45.935,135.095),(45.935,134.925),(45.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.925),(46.105,135.095),(46.275,135.095),(46.275,134.925),(46.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.925),(46.445,135.095),(46.615,135.095),(46.615,134.925),(46.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.925),(46.785,135.095),(46.955,135.095),(46.955,134.925),(46.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.925),(47.125,135.095),(47.295,135.095),(47.295,134.925),(47.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.925),(47.465,135.095),(47.635,135.095),(47.635,134.925),(47.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.925),(47.805,135.095),(47.975,135.095),(47.975,134.925),(47.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.925),(48.145,135.095),(48.315,135.095),(48.315,134.925),(48.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.925),(48.485,135.095),(48.655,135.095),(48.655,134.925),(48.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.925),(48.825,135.095),(48.995,135.095),(48.995,134.925),(48.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.925),(49.165,135.095),(49.335,135.095),(49.335,134.925),(49.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.925),(49.505,135.095),(49.675,135.095),(49.675,134.925),(49.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.925),(49.845,135.095),(50.015,135.095),(50.015,134.925),(49.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.925),(50.185,135.095),(50.355,135.095),(50.355,134.925),(50.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.925),(50.525,135.095),(50.695,135.095),(50.695,134.925),(50.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.925),(50.865,135.095),(51.035,135.095),(51.035,134.925),(50.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.925),(51.205,135.095),(51.375,135.095),(51.375,134.925),(51.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.925),(51.545,135.095),(51.715,135.095),(51.715,134.925),(51.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.925),(51.885,135.095),(52.055,135.095),(52.055,134.925),(51.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.925),(52.225,135.095),(52.395,135.095),(52.395,134.925),(52.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.925),(52.565,135.095),(52.735,135.095),(52.735,134.925),(52.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.925),(52.905,135.095),(53.075,135.095),(53.075,134.925),(52.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.925),(53.245,135.095),(53.415,135.095),(53.415,134.925),(53.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.925),(53.585,135.095),(53.755,135.095),(53.755,134.925),(53.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.925),(53.925,135.095),(54.095,135.095),(54.095,134.925),(53.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.925),(54.265,135.095),(54.435,135.095),(54.435,134.925),(54.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.925),(54.605,135.095),(54.775,135.095),(54.775,134.925),(54.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.925),(54.945,135.095),(55.115,135.095),(55.115,134.925),(54.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.925),(55.285,135.095),(55.455,135.095),(55.455,134.925),(55.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.925),(55.625,135.095),(55.795,135.095),(55.795,134.925),(55.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.925),(55.965,135.095),(56.135,135.095),(56.135,134.925),(55.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.925),(56.305,135.095),(56.475,135.095),(56.475,134.925),(56.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.925),(56.645,135.095),(56.815,135.095),(56.815,134.925),(56.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.925),(56.985,135.095),(57.155,135.095),(57.155,134.925),(56.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.925),(57.325,135.095),(57.495,135.095),(57.495,134.925),(57.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.925),(57.665,135.095),(57.835,135.095),(57.835,134.925),(57.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.925),(58.005,135.095),(58.175,135.095),(58.175,134.925),(58.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.925),(58.345,135.095),(58.515,135.095),(58.515,134.925),(58.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.925),(58.685,135.095),(58.855,135.095),(58.855,134.925),(58.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.925),(59.025,135.095),(59.195,135.095),(59.195,134.925),(59.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.925),(59.365,135.095),(59.535,135.095),(59.535,134.925),(59.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.925),(59.705,135.095),(59.875,135.095),(59.875,134.925),(59.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.925),(60.045,135.095),(60.215,135.095),(60.215,134.925),(60.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.925),(60.385,135.095),(60.555,135.095),(60.555,134.925),(60.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.925),(60.725,135.095),(60.895,135.095),(60.895,134.925),(60.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.925),(61.065,135.095),(61.235,135.095),(61.235,134.925),(61.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.925),(61.405,135.095),(61.575,135.095),(61.575,134.925),(61.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.925),(61.745,135.095),(61.915,135.095),(61.915,134.925),(61.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.925),(62.085,135.095),(62.255,135.095),(62.255,134.925),(62.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.925),(62.425,135.095),(62.595,135.095),(62.595,134.925),(62.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.925),(62.765,135.095),(62.935,135.095),(62.935,134.925),(62.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.925),(63.105,135.095),(63.275,135.095),(63.275,134.925),(63.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.925),(63.445,135.095),(63.615,135.095),(63.615,134.925),(63.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.925),(63.785,135.095),(63.955,135.095),(63.955,134.925),(63.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.925),(64.125,135.095),(64.295,135.095),(64.295,134.925),(64.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.925),(64.465,135.095),(64.635,135.095),(64.635,134.925),(64.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.925),(64.805,135.095),(64.975,135.095),(64.975,134.925),(64.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.925),(65.145,135.095),(65.315,135.095),(65.315,134.925),(65.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.925),(65.485,135.095),(65.655,135.095),(65.655,134.925),(65.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.925),(65.825,135.095),(65.995,135.095),(65.995,134.925),(65.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.925),(66.165,135.095),(66.335,135.095),(66.335,134.925),(66.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.925),(66.505,135.095),(66.675,135.095),(66.675,134.925),(66.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.925),(66.845,135.095),(67.015,135.095),(67.015,134.925),(66.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.925),(67.185,135.095),(67.355,135.095),(67.355,134.925),(67.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.925),(67.525,135.095),(67.695,135.095),(67.695,134.925),(67.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.925),(67.865,135.095),(68.035,135.095),(68.035,134.925),(67.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.925),(68.205,135.095),(68.375,135.095),(68.375,134.925),(68.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.925),(68.545,135.095),(68.715,135.095),(68.715,134.925),(68.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.925),(68.885,135.095),(69.055,135.095),(69.055,134.925),(68.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.925),(69.225,135.095),(69.395,135.095),(69.395,134.925),(69.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.925),(69.565,135.095),(69.735,135.095),(69.735,134.925),(69.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.925),(69.905,135.095),(70.075,135.095),(70.075,134.925),(69.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.925),(70.245,135.095),(70.415,135.095),(70.415,134.925),(70.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.925),(70.585,135.095),(70.755,135.095),(70.755,134.925),(70.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.925),(70.925,135.095),(71.095,135.095),(71.095,134.925),(70.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.925),(71.265,135.095),(71.435,135.095),(71.435,134.925),(71.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.925),(71.605,135.095),(71.775,135.095),(71.775,134.925),(71.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.925),(71.945,135.095),(72.115,135.095),(72.115,134.925),(71.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.925),(72.285,135.095),(72.455,135.095),(72.455,134.925),(72.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.925),(72.625,135.095),(72.795,135.095),(72.795,134.925),(72.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.925),(72.965,135.095),(73.135,135.095),(73.135,134.925),(72.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.925),(73.305,135.095),(73.475,135.095),(73.475,134.925),(73.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.925),(73.645,135.095),(73.815,135.095),(73.815,134.925),(73.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.925),(73.985,135.095),(74.155,135.095),(74.155,134.925),(73.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.925),(74.325,135.095),(74.495,135.095),(74.495,134.925),(74.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.925),(74.665,135.095),(74.835,135.095),(74.835,134.925),(74.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.925),(75.005,135.095),(75.175,135.095),(75.175,134.925),(75.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.925),(75.345,135.095),(75.515,135.095),(75.515,134.925),(75.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.925),(75.685,135.095),(75.855,135.095),(75.855,134.925),(75.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.925),(76.025,135.095),(76.195,135.095),(76.195,134.925),(76.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.925),(76.365,135.095),(76.535,135.095),(76.535,134.925),(76.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.925),(76.705,135.095),(76.875,135.095),(76.875,134.925),(76.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.925),(77.045,135.095),(77.215,135.095),(77.215,134.925),(77.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.925),(77.385,135.095),(77.555,135.095),(77.555,134.925),(77.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.925),(77.725,135.095),(77.895,135.095),(77.895,134.925),(77.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.925),(78.065,135.095),(78.235,135.095),(78.235,134.925),(78.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.925),(78.405,135.095),(78.575,135.095),(78.575,134.925),(78.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.925),(78.745,135.095),(78.915,135.095),(78.915,134.925),(78.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.925),(79.085,135.095),(79.255,135.095),(79.255,134.925),(79.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.925),(79.425,135.095),(79.595,135.095),(79.595,134.925),(79.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.925),(79.765,135.095),(79.935,135.095),(79.935,134.925),(79.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.925),(80.105,135.095),(80.275,135.095),(80.275,134.925),(80.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.925),(80.445,135.095),(80.615,135.095),(80.615,134.925),(80.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.925),(80.785,135.095),(80.955,135.095),(80.955,134.925),(80.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.925),(81.125,135.095),(81.295,135.095),(81.295,134.925),(81.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.925),(81.465,135.095),(81.635,135.095),(81.635,134.925),(81.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.925),(81.805,135.095),(81.975,135.095),(81.975,134.925),(81.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.925),(82.145,135.095),(82.315,135.095),(82.315,134.925),(82.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.925),(82.485,135.095),(82.655,135.095),(82.655,134.925),(82.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.925),(82.825,135.095),(82.995,135.095),(82.995,134.925),(82.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.925),(83.165,135.095),(83.335,135.095),(83.335,134.925),(83.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.925),(83.505,135.095),(83.675,135.095),(83.675,134.925),(83.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.925),(83.845,135.095),(84.015,135.095),(84.015,134.925),(83.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.925),(84.185,135.095),(84.355,135.095),(84.355,134.925),(84.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.925),(84.525,135.095),(84.695,135.095),(84.695,134.925),(84.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.925),(84.865,135.095),(85.035,135.095),(85.035,134.925),(84.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.925),(85.205,135.095),(85.375,135.095),(85.375,134.925),(85.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.925),(85.545,135.095),(85.715,135.095),(85.715,134.925),(85.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.925),(85.885,135.095),(86.055,135.095),(86.055,134.925),(85.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.925),(86.225,135.095),(86.395,135.095),(86.395,134.925),(86.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.925),(86.565,135.095),(86.735,135.095),(86.735,134.925),(86.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.925),(86.905,135.095),(87.075,135.095),(87.075,134.925),(86.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.925),(87.245,135.095),(87.415,135.095),(87.415,134.925),(87.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.925),(87.585,135.095),(87.755,135.095),(87.755,134.925),(87.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.925),(87.925,135.095),(88.095,135.095),(88.095,134.925),(87.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.925),(88.265,135.095),(88.435,135.095),(88.435,134.925),(88.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.925),(88.605,135.095),(88.775,135.095),(88.775,134.925),(88.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.925),(88.945,135.095),(89.115,135.095),(89.115,134.925),(88.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.925),(89.285,135.095),(89.455,135.095),(89.455,134.925),(89.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.925),(89.625,135.095),(89.795,135.095),(89.795,134.925),(89.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.265),(0.205,135.435),(0.375,135.435),(0.375,135.265),(0.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.265),(0.545,135.435),(0.715,135.435),(0.715,135.265),(0.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.265),(0.885,135.435),(1.055,135.435),(1.055,135.265),(0.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.265),(1.225,135.435),(1.395,135.435),(1.395,135.265),(1.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.265),(1.565,135.435),(1.735,135.435),(1.735,135.265),(1.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.265),(1.905,135.435),(2.075,135.435),(2.075,135.265),(1.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.265),(2.245,135.435),(2.415,135.435),(2.415,135.265),(2.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.265),(2.585,135.435),(2.755,135.435),(2.755,135.265),(2.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.265),(2.925,135.435),(3.095,135.435),(3.095,135.265),(2.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.265),(3.265,135.435),(3.435,135.435),(3.435,135.265),(3.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.265),(3.605,135.435),(3.775,135.435),(3.775,135.265),(3.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.265),(3.945,135.435),(4.115,135.435),(4.115,135.265),(3.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.265),(4.285,135.435),(4.455,135.435),(4.455,135.265),(4.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.265),(4.625,135.435),(4.795,135.435),(4.795,135.265),(4.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.265),(4.965,135.435),(5.135,135.435),(5.135,135.265),(4.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.265),(5.305,135.435),(5.475,135.435),(5.475,135.265),(5.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.265),(5.645,135.435),(5.815,135.435),(5.815,135.265),(5.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.265),(5.985,135.435),(6.155,135.435),(6.155,135.265),(5.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.265),(6.325,135.435),(6.495,135.435),(6.495,135.265),(6.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.265),(6.665,135.435),(6.835,135.435),(6.835,135.265),(6.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.265),(7.005,135.435),(7.175,135.435),(7.175,135.265),(7.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.265),(7.345,135.435),(7.515,135.435),(7.515,135.265),(7.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.265),(7.685,135.435),(7.855,135.435),(7.855,135.265),(7.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.265),(8.025,135.435),(8.195,135.435),(8.195,135.265),(8.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.265),(8.365,135.435),(8.535,135.435),(8.535,135.265),(8.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.265),(8.705,135.435),(8.875,135.435),(8.875,135.265),(8.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.265),(9.045,135.435),(9.215,135.435),(9.215,135.265),(9.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.265),(9.385,135.435),(9.555,135.435),(9.555,135.265),(9.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.265),(9.725,135.435),(9.895,135.435),(9.895,135.265),(9.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.265),(10.065,135.435),(10.235,135.435),(10.235,135.265),(10.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.265),(10.405,135.435),(10.575,135.435),(10.575,135.265),(10.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.265),(10.745,135.435),(10.915,135.435),(10.915,135.265),(10.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.265),(11.085,135.435),(11.255,135.435),(11.255,135.265),(11.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.265),(11.425,135.435),(11.595,135.435),(11.595,135.265),(11.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.265),(11.765,135.435),(11.935,135.435),(11.935,135.265),(11.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.265),(12.105,135.435),(12.275,135.435),(12.275,135.265),(12.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.265),(12.445,135.435),(12.615,135.435),(12.615,135.265),(12.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.265),(12.785,135.435),(12.955,135.435),(12.955,135.265),(12.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.265),(13.125,135.435),(13.295,135.435),(13.295,135.265),(13.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.265),(13.465,135.435),(13.635,135.435),(13.635,135.265),(13.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.265),(13.805,135.435),(13.975,135.435),(13.975,135.265),(13.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.265),(14.145,135.435),(14.315,135.435),(14.315,135.265),(14.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.265),(14.485,135.435),(14.655,135.435),(14.655,135.265),(14.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.265),(14.825,135.435),(14.995,135.435),(14.995,135.265),(14.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.265),(15.165,135.435),(15.335,135.435),(15.335,135.265),(15.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.265),(15.505,135.435),(15.675,135.435),(15.675,135.265),(15.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.265),(15.845,135.435),(16.015,135.435),(16.015,135.265),(15.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.265),(16.185,135.435),(16.355,135.435),(16.355,135.265),(16.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.265),(16.525,135.435),(16.695,135.435),(16.695,135.265),(16.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.265),(16.865,135.435),(17.035,135.435),(17.035,135.265),(16.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.265),(17.205,135.435),(17.375,135.435),(17.375,135.265),(17.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.265),(17.545,135.435),(17.715,135.435),(17.715,135.265),(17.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.265),(17.885,135.435),(18.055,135.435),(18.055,135.265),(17.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.265),(18.225,135.435),(18.395,135.435),(18.395,135.265),(18.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.265),(18.565,135.435),(18.735,135.435),(18.735,135.265),(18.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.265),(18.905,135.435),(19.075,135.435),(19.075,135.265),(18.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.265),(19.245,135.435),(19.415,135.435),(19.415,135.265),(19.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.265),(19.585,135.435),(19.755,135.435),(19.755,135.265),(19.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.265),(19.925,135.435),(20.095,135.435),(20.095,135.265),(19.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.265),(20.265,135.435),(20.435,135.435),(20.435,135.265),(20.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.265),(20.605,135.435),(20.775,135.435),(20.775,135.265),(20.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.265),(20.945,135.435),(21.115,135.435),(21.115,135.265),(20.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.265),(21.285,135.435),(21.455,135.435),(21.455,135.265),(21.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.265),(21.625,135.435),(21.795,135.435),(21.795,135.265),(21.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.265),(21.965,135.435),(22.135,135.435),(22.135,135.265),(21.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.265),(22.305,135.435),(22.475,135.435),(22.475,135.265),(22.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.265),(22.645,135.435),(22.815,135.435),(22.815,135.265),(22.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.265),(22.985,135.435),(23.155,135.435),(23.155,135.265),(22.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.265),(23.325,135.435),(23.495,135.435),(23.495,135.265),(23.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.265),(23.665,135.435),(23.835,135.435),(23.835,135.265),(23.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.265),(24.005,135.435),(24.175,135.435),(24.175,135.265),(24.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.265),(24.345,135.435),(24.515,135.435),(24.515,135.265),(24.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.265),(24.685,135.435),(24.855,135.435),(24.855,135.265),(24.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.265),(25.025,135.435),(25.195,135.435),(25.195,135.265),(25.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.265),(25.365,135.435),(25.535,135.435),(25.535,135.265),(25.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.265),(25.705,135.435),(25.875,135.435),(25.875,135.265),(25.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.265),(26.045,135.435),(26.215,135.435),(26.215,135.265),(26.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.265),(26.385,135.435),(26.555,135.435),(26.555,135.265),(26.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.265),(26.725,135.435),(26.895,135.435),(26.895,135.265),(26.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.265),(27.065,135.435),(27.235,135.435),(27.235,135.265),(27.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.265),(27.405,135.435),(27.575,135.435),(27.575,135.265),(27.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.265),(27.745,135.435),(27.915,135.435),(27.915,135.265),(27.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.265),(28.085,135.435),(28.255,135.435),(28.255,135.265),(28.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.265),(28.425,135.435),(28.595,135.435),(28.595,135.265),(28.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.265),(28.765,135.435),(28.935,135.435),(28.935,135.265),(28.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.265),(29.105,135.435),(29.275,135.435),(29.275,135.265),(29.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.265),(29.445,135.435),(29.615,135.435),(29.615,135.265),(29.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.265),(29.785,135.435),(29.955,135.435),(29.955,135.265),(29.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.265),(30.125,135.435),(30.295,135.435),(30.295,135.265),(30.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.265),(30.465,135.435),(30.635,135.435),(30.635,135.265),(30.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.265),(30.805,135.435),(30.975,135.435),(30.975,135.265),(30.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.265),(31.145,135.435),(31.315,135.435),(31.315,135.265),(31.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.265),(31.485,135.435),(31.655,135.435),(31.655,135.265),(31.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.265),(31.825,135.435),(31.995,135.435),(31.995,135.265),(31.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.265),(32.165,135.435),(32.335,135.435),(32.335,135.265),(32.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.265),(32.505,135.435),(32.675,135.435),(32.675,135.265),(32.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.265),(32.845,135.435),(33.015,135.435),(33.015,135.265),(32.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.265),(33.185,135.435),(33.355,135.435),(33.355,135.265),(33.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.265),(33.525,135.435),(33.695,135.435),(33.695,135.265),(33.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.265),(33.865,135.435),(34.035,135.435),(34.035,135.265),(33.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.265),(34.205,135.435),(34.375,135.435),(34.375,135.265),(34.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.265),(34.545,135.435),(34.715,135.435),(34.715,135.265),(34.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.265),(34.885,135.435),(35.055,135.435),(35.055,135.265),(34.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.265),(35.225,135.435),(35.395,135.435),(35.395,135.265),(35.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.265),(35.565,135.435),(35.735,135.435),(35.735,135.265),(35.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.265),(35.905,135.435),(36.075,135.435),(36.075,135.265),(35.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.265),(36.245,135.435),(36.415,135.435),(36.415,135.265),(36.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.265),(36.585,135.435),(36.755,135.435),(36.755,135.265),(36.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.265),(36.925,135.435),(37.095,135.435),(37.095,135.265),(36.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.265),(37.265,135.435),(37.435,135.435),(37.435,135.265),(37.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.265),(37.605,135.435),(37.775,135.435),(37.775,135.265),(37.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.265),(37.945,135.435),(38.115,135.435),(38.115,135.265),(37.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.265),(38.285,135.435),(38.455,135.435),(38.455,135.265),(38.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.265),(38.625,135.435),(38.795,135.435),(38.795,135.265),(38.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.265),(38.965,135.435),(39.135,135.435),(39.135,135.265),(38.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.265),(39.305,135.435),(39.475,135.435),(39.475,135.265),(39.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.265),(39.645,135.435),(39.815,135.435),(39.815,135.265),(39.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.265),(39.985,135.435),(40.155,135.435),(40.155,135.265),(39.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.265),(40.325,135.435),(40.495,135.435),(40.495,135.265),(40.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.265),(40.665,135.435),(40.835,135.435),(40.835,135.265),(40.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.265),(41.005,135.435),(41.175,135.435),(41.175,135.265),(41.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.265),(41.345,135.435),(41.515,135.435),(41.515,135.265),(41.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.265),(41.685,135.435),(41.855,135.435),(41.855,135.265),(41.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.265),(42.025,135.435),(42.195,135.435),(42.195,135.265),(42.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.265),(42.365,135.435),(42.535,135.435),(42.535,135.265),(42.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.265),(42.705,135.435),(42.875,135.435),(42.875,135.265),(42.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.265),(43.045,135.435),(43.215,135.435),(43.215,135.265),(43.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.265),(43.385,135.435),(43.555,135.435),(43.555,135.265),(43.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.265),(43.725,135.435),(43.895,135.435),(43.895,135.265),(43.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.265),(44.065,135.435),(44.235,135.435),(44.235,135.265),(44.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.265),(44.405,135.435),(44.575,135.435),(44.575,135.265),(44.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.265),(44.745,135.435),(44.915,135.435),(44.915,135.265),(44.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.265),(45.085,135.435),(45.255,135.435),(45.255,135.265),(45.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.265),(45.425,135.435),(45.595,135.435),(45.595,135.265),(45.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.265),(45.765,135.435),(45.935,135.435),(45.935,135.265),(45.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.265),(46.105,135.435),(46.275,135.435),(46.275,135.265),(46.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.265),(46.445,135.435),(46.615,135.435),(46.615,135.265),(46.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.265),(46.785,135.435),(46.955,135.435),(46.955,135.265),(46.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.265),(47.125,135.435),(47.295,135.435),(47.295,135.265),(47.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.265),(47.465,135.435),(47.635,135.435),(47.635,135.265),(47.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.265),(47.805,135.435),(47.975,135.435),(47.975,135.265),(47.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.265),(48.145,135.435),(48.315,135.435),(48.315,135.265),(48.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.265),(48.485,135.435),(48.655,135.435),(48.655,135.265),(48.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.265),(48.825,135.435),(48.995,135.435),(48.995,135.265),(48.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.265),(49.165,135.435),(49.335,135.435),(49.335,135.265),(49.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.265),(49.505,135.435),(49.675,135.435),(49.675,135.265),(49.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.265),(49.845,135.435),(50.015,135.435),(50.015,135.265),(49.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.265),(50.185,135.435),(50.355,135.435),(50.355,135.265),(50.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.265),(50.525,135.435),(50.695,135.435),(50.695,135.265),(50.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.265),(50.865,135.435),(51.035,135.435),(51.035,135.265),(50.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.265),(51.205,135.435),(51.375,135.435),(51.375,135.265),(51.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.265),(51.545,135.435),(51.715,135.435),(51.715,135.265),(51.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.265),(51.885,135.435),(52.055,135.435),(52.055,135.265),(51.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.265),(52.225,135.435),(52.395,135.435),(52.395,135.265),(52.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.265),(52.565,135.435),(52.735,135.435),(52.735,135.265),(52.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.265),(52.905,135.435),(53.075,135.435),(53.075,135.265),(52.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.265),(53.245,135.435),(53.415,135.435),(53.415,135.265),(53.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.265),(53.585,135.435),(53.755,135.435),(53.755,135.265),(53.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.265),(53.925,135.435),(54.095,135.435),(54.095,135.265),(53.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.265),(54.265,135.435),(54.435,135.435),(54.435,135.265),(54.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.265),(54.605,135.435),(54.775,135.435),(54.775,135.265),(54.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.265),(54.945,135.435),(55.115,135.435),(55.115,135.265),(54.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.265),(55.285,135.435),(55.455,135.435),(55.455,135.265),(55.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.265),(55.625,135.435),(55.795,135.435),(55.795,135.265),(55.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.265),(55.965,135.435),(56.135,135.435),(56.135,135.265),(55.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.265),(56.305,135.435),(56.475,135.435),(56.475,135.265),(56.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.265),(56.645,135.435),(56.815,135.435),(56.815,135.265),(56.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.265),(56.985,135.435),(57.155,135.435),(57.155,135.265),(56.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.265),(57.325,135.435),(57.495,135.435),(57.495,135.265),(57.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.265),(57.665,135.435),(57.835,135.435),(57.835,135.265),(57.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.265),(58.005,135.435),(58.175,135.435),(58.175,135.265),(58.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.265),(58.345,135.435),(58.515,135.435),(58.515,135.265),(58.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.265),(58.685,135.435),(58.855,135.435),(58.855,135.265),(58.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.265),(59.025,135.435),(59.195,135.435),(59.195,135.265),(59.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.265),(59.365,135.435),(59.535,135.435),(59.535,135.265),(59.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.265),(59.705,135.435),(59.875,135.435),(59.875,135.265),(59.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.265),(60.045,135.435),(60.215,135.435),(60.215,135.265),(60.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.265),(60.385,135.435),(60.555,135.435),(60.555,135.265),(60.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.265),(60.725,135.435),(60.895,135.435),(60.895,135.265),(60.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.265),(61.065,135.435),(61.235,135.435),(61.235,135.265),(61.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.265),(61.405,135.435),(61.575,135.435),(61.575,135.265),(61.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.265),(61.745,135.435),(61.915,135.435),(61.915,135.265),(61.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.265),(62.085,135.435),(62.255,135.435),(62.255,135.265),(62.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.265),(62.425,135.435),(62.595,135.435),(62.595,135.265),(62.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.265),(62.765,135.435),(62.935,135.435),(62.935,135.265),(62.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.265),(63.105,135.435),(63.275,135.435),(63.275,135.265),(63.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.265),(63.445,135.435),(63.615,135.435),(63.615,135.265),(63.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.265),(63.785,135.435),(63.955,135.435),(63.955,135.265),(63.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.265),(64.125,135.435),(64.295,135.435),(64.295,135.265),(64.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.265),(64.465,135.435),(64.635,135.435),(64.635,135.265),(64.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.265),(64.805,135.435),(64.975,135.435),(64.975,135.265),(64.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.265),(65.145,135.435),(65.315,135.435),(65.315,135.265),(65.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.265),(65.485,135.435),(65.655,135.435),(65.655,135.265),(65.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.265),(65.825,135.435),(65.995,135.435),(65.995,135.265),(65.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.265),(66.165,135.435),(66.335,135.435),(66.335,135.265),(66.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.265),(66.505,135.435),(66.675,135.435),(66.675,135.265),(66.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.265),(66.845,135.435),(67.015,135.435),(67.015,135.265),(66.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.265),(67.185,135.435),(67.355,135.435),(67.355,135.265),(67.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.265),(67.525,135.435),(67.695,135.435),(67.695,135.265),(67.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.265),(67.865,135.435),(68.035,135.435),(68.035,135.265),(67.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.265),(68.205,135.435),(68.375,135.435),(68.375,135.265),(68.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.265),(68.545,135.435),(68.715,135.435),(68.715,135.265),(68.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.265),(68.885,135.435),(69.055,135.435),(69.055,135.265),(68.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.265),(69.225,135.435),(69.395,135.435),(69.395,135.265),(69.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.265),(69.565,135.435),(69.735,135.435),(69.735,135.265),(69.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.265),(69.905,135.435),(70.075,135.435),(70.075,135.265),(69.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.265),(70.245,135.435),(70.415,135.435),(70.415,135.265),(70.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.265),(70.585,135.435),(70.755,135.435),(70.755,135.265),(70.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.265),(70.925,135.435),(71.095,135.435),(71.095,135.265),(70.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.265),(71.265,135.435),(71.435,135.435),(71.435,135.265),(71.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.265),(71.605,135.435),(71.775,135.435),(71.775,135.265),(71.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.265),(71.945,135.435),(72.115,135.435),(72.115,135.265),(71.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.265),(72.285,135.435),(72.455,135.435),(72.455,135.265),(72.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.265),(72.625,135.435),(72.795,135.435),(72.795,135.265),(72.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.265),(72.965,135.435),(73.135,135.435),(73.135,135.265),(72.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.265),(73.305,135.435),(73.475,135.435),(73.475,135.265),(73.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.265),(73.645,135.435),(73.815,135.435),(73.815,135.265),(73.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.265),(73.985,135.435),(74.155,135.435),(74.155,135.265),(73.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.265),(74.325,135.435),(74.495,135.435),(74.495,135.265),(74.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.265),(74.665,135.435),(74.835,135.435),(74.835,135.265),(74.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.265),(75.005,135.435),(75.175,135.435),(75.175,135.265),(75.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.265),(75.345,135.435),(75.515,135.435),(75.515,135.265),(75.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.265),(75.685,135.435),(75.855,135.435),(75.855,135.265),(75.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.265),(76.025,135.435),(76.195,135.435),(76.195,135.265),(76.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.265),(76.365,135.435),(76.535,135.435),(76.535,135.265),(76.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.265),(76.705,135.435),(76.875,135.435),(76.875,135.265),(76.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.265),(77.045,135.435),(77.215,135.435),(77.215,135.265),(77.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.265),(77.385,135.435),(77.555,135.435),(77.555,135.265),(77.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.265),(77.725,135.435),(77.895,135.435),(77.895,135.265),(77.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.265),(78.065,135.435),(78.235,135.435),(78.235,135.265),(78.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.265),(78.405,135.435),(78.575,135.435),(78.575,135.265),(78.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.265),(78.745,135.435),(78.915,135.435),(78.915,135.265),(78.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.265),(79.085,135.435),(79.255,135.435),(79.255,135.265),(79.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.265),(79.425,135.435),(79.595,135.435),(79.595,135.265),(79.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.265),(79.765,135.435),(79.935,135.435),(79.935,135.265),(79.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.265),(80.105,135.435),(80.275,135.435),(80.275,135.265),(80.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.265),(80.445,135.435),(80.615,135.435),(80.615,135.265),(80.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.265),(80.785,135.435),(80.955,135.435),(80.955,135.265),(80.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.265),(81.125,135.435),(81.295,135.435),(81.295,135.265),(81.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.265),(81.465,135.435),(81.635,135.435),(81.635,135.265),(81.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.265),(81.805,135.435),(81.975,135.435),(81.975,135.265),(81.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.265),(82.145,135.435),(82.315,135.435),(82.315,135.265),(82.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.265),(82.485,135.435),(82.655,135.435),(82.655,135.265),(82.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.265),(82.825,135.435),(82.995,135.435),(82.995,135.265),(82.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.265),(83.165,135.435),(83.335,135.435),(83.335,135.265),(83.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.265),(83.505,135.435),(83.675,135.435),(83.675,135.265),(83.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.265),(83.845,135.435),(84.015,135.435),(84.015,135.265),(83.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.265),(84.185,135.435),(84.355,135.435),(84.355,135.265),(84.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.265),(84.525,135.435),(84.695,135.435),(84.695,135.265),(84.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.265),(84.865,135.435),(85.035,135.435),(85.035,135.265),(84.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.265),(85.205,135.435),(85.375,135.435),(85.375,135.265),(85.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.265),(85.545,135.435),(85.715,135.435),(85.715,135.265),(85.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.265),(85.885,135.435),(86.055,135.435),(86.055,135.265),(85.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.265),(86.225,135.435),(86.395,135.435),(86.395,135.265),(86.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.265),(86.565,135.435),(86.735,135.435),(86.735,135.265),(86.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.265),(86.905,135.435),(87.075,135.435),(87.075,135.265),(86.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.265),(87.245,135.435),(87.415,135.435),(87.415,135.265),(87.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.265),(87.585,135.435),(87.755,135.435),(87.755,135.265),(87.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.265),(87.925,135.435),(88.095,135.435),(88.095,135.265),(87.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.265),(88.265,135.435),(88.435,135.435),(88.435,135.265),(88.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.265),(88.605,135.435),(88.775,135.435),(88.775,135.265),(88.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.265),(88.945,135.435),(89.115,135.435),(89.115,135.265),(88.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.265),(89.285,135.435),(89.455,135.435),(89.455,135.265),(89.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.265),(89.625,135.435),(89.795,135.435),(89.795,135.265),(89.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.605),(0.205,135.775),(0.375,135.775),(0.375,135.605),(0.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.605),(0.545,135.775),(0.715,135.775),(0.715,135.605),(0.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.605),(0.885,135.775),(1.055,135.775),(1.055,135.605),(0.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.605),(1.225,135.775),(1.395,135.775),(1.395,135.605),(1.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.605),(1.565,135.775),(1.735,135.775),(1.735,135.605),(1.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.605),(1.905,135.775),(2.075,135.775),(2.075,135.605),(1.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.605),(2.245,135.775),(2.415,135.775),(2.415,135.605),(2.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.605),(2.585,135.775),(2.755,135.775),(2.755,135.605),(2.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.605),(2.925,135.775),(3.095,135.775),(3.095,135.605),(2.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.605),(3.265,135.775),(3.435,135.775),(3.435,135.605),(3.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.605),(3.605,135.775),(3.775,135.775),(3.775,135.605),(3.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.605),(3.945,135.775),(4.115,135.775),(4.115,135.605),(3.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.605),(4.285,135.775),(4.455,135.775),(4.455,135.605),(4.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.605),(4.625,135.775),(4.795,135.775),(4.795,135.605),(4.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.605),(4.965,135.775),(5.135,135.775),(5.135,135.605),(4.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.605),(5.305,135.775),(5.475,135.775),(5.475,135.605),(5.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.605),(5.645,135.775),(5.815,135.775),(5.815,135.605),(5.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.605),(5.985,135.775),(6.155,135.775),(6.155,135.605),(5.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.605),(6.325,135.775),(6.495,135.775),(6.495,135.605),(6.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.605),(6.665,135.775),(6.835,135.775),(6.835,135.605),(6.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.605),(7.005,135.775),(7.175,135.775),(7.175,135.605),(7.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.605),(7.345,135.775),(7.515,135.775),(7.515,135.605),(7.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.605),(7.685,135.775),(7.855,135.775),(7.855,135.605),(7.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.605),(8.025,135.775),(8.195,135.775),(8.195,135.605),(8.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.605),(8.365,135.775),(8.535,135.775),(8.535,135.605),(8.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.605),(8.705,135.775),(8.875,135.775),(8.875,135.605),(8.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.605),(9.045,135.775),(9.215,135.775),(9.215,135.605),(9.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.605),(9.385,135.775),(9.555,135.775),(9.555,135.605),(9.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.605),(9.725,135.775),(9.895,135.775),(9.895,135.605),(9.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.605),(10.065,135.775),(10.235,135.775),(10.235,135.605),(10.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.605),(10.405,135.775),(10.575,135.775),(10.575,135.605),(10.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.605),(10.745,135.775),(10.915,135.775),(10.915,135.605),(10.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.605),(11.085,135.775),(11.255,135.775),(11.255,135.605),(11.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.605),(11.425,135.775),(11.595,135.775),(11.595,135.605),(11.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.605),(11.765,135.775),(11.935,135.775),(11.935,135.605),(11.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.605),(12.105,135.775),(12.275,135.775),(12.275,135.605),(12.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.605),(12.445,135.775),(12.615,135.775),(12.615,135.605),(12.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.605),(12.785,135.775),(12.955,135.775),(12.955,135.605),(12.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.605),(13.125,135.775),(13.295,135.775),(13.295,135.605),(13.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.605),(13.465,135.775),(13.635,135.775),(13.635,135.605),(13.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.605),(13.805,135.775),(13.975,135.775),(13.975,135.605),(13.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.605),(14.145,135.775),(14.315,135.775),(14.315,135.605),(14.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.605),(14.485,135.775),(14.655,135.775),(14.655,135.605),(14.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.605),(14.825,135.775),(14.995,135.775),(14.995,135.605),(14.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.605),(15.165,135.775),(15.335,135.775),(15.335,135.605),(15.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.605),(15.505,135.775),(15.675,135.775),(15.675,135.605),(15.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.605),(15.845,135.775),(16.015,135.775),(16.015,135.605),(15.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.605),(16.185,135.775),(16.355,135.775),(16.355,135.605),(16.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.605),(16.525,135.775),(16.695,135.775),(16.695,135.605),(16.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.605),(16.865,135.775),(17.035,135.775),(17.035,135.605),(16.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.605),(17.205,135.775),(17.375,135.775),(17.375,135.605),(17.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.605),(17.545,135.775),(17.715,135.775),(17.715,135.605),(17.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.605),(17.885,135.775),(18.055,135.775),(18.055,135.605),(17.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.605),(18.225,135.775),(18.395,135.775),(18.395,135.605),(18.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.605),(18.565,135.775),(18.735,135.775),(18.735,135.605),(18.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.605),(18.905,135.775),(19.075,135.775),(19.075,135.605),(18.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.605),(19.245,135.775),(19.415,135.775),(19.415,135.605),(19.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.605),(19.585,135.775),(19.755,135.775),(19.755,135.605),(19.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.605),(19.925,135.775),(20.095,135.775),(20.095,135.605),(19.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.605),(20.265,135.775),(20.435,135.775),(20.435,135.605),(20.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.605),(20.605,135.775),(20.775,135.775),(20.775,135.605),(20.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.605),(20.945,135.775),(21.115,135.775),(21.115,135.605),(20.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.605),(21.285,135.775),(21.455,135.775),(21.455,135.605),(21.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.605),(21.625,135.775),(21.795,135.775),(21.795,135.605),(21.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.605),(21.965,135.775),(22.135,135.775),(22.135,135.605),(21.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.605),(22.305,135.775),(22.475,135.775),(22.475,135.605),(22.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.605),(22.645,135.775),(22.815,135.775),(22.815,135.605),(22.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.605),(22.985,135.775),(23.155,135.775),(23.155,135.605),(22.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.605),(23.325,135.775),(23.495,135.775),(23.495,135.605),(23.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.605),(23.665,135.775),(23.835,135.775),(23.835,135.605),(23.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.605),(24.005,135.775),(24.175,135.775),(24.175,135.605),(24.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.605),(24.345,135.775),(24.515,135.775),(24.515,135.605),(24.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.605),(24.685,135.775),(24.855,135.775),(24.855,135.605),(24.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.605),(25.025,135.775),(25.195,135.775),(25.195,135.605),(25.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.605),(25.365,135.775),(25.535,135.775),(25.535,135.605),(25.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.605),(25.705,135.775),(25.875,135.775),(25.875,135.605),(25.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.605),(26.045,135.775),(26.215,135.775),(26.215,135.605),(26.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.605),(26.385,135.775),(26.555,135.775),(26.555,135.605),(26.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.605),(26.725,135.775),(26.895,135.775),(26.895,135.605),(26.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.605),(27.065,135.775),(27.235,135.775),(27.235,135.605),(27.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.605),(27.405,135.775),(27.575,135.775),(27.575,135.605),(27.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.605),(27.745,135.775),(27.915,135.775),(27.915,135.605),(27.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.605),(28.085,135.775),(28.255,135.775),(28.255,135.605),(28.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.605),(28.425,135.775),(28.595,135.775),(28.595,135.605),(28.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.605),(28.765,135.775),(28.935,135.775),(28.935,135.605),(28.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.605),(29.105,135.775),(29.275,135.775),(29.275,135.605),(29.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.605),(29.445,135.775),(29.615,135.775),(29.615,135.605),(29.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.605),(29.785,135.775),(29.955,135.775),(29.955,135.605),(29.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.605),(30.125,135.775),(30.295,135.775),(30.295,135.605),(30.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.605),(30.465,135.775),(30.635,135.775),(30.635,135.605),(30.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.605),(30.805,135.775),(30.975,135.775),(30.975,135.605),(30.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.605),(31.145,135.775),(31.315,135.775),(31.315,135.605),(31.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.605),(31.485,135.775),(31.655,135.775),(31.655,135.605),(31.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.605),(31.825,135.775),(31.995,135.775),(31.995,135.605),(31.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.605),(32.165,135.775),(32.335,135.775),(32.335,135.605),(32.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.605),(32.505,135.775),(32.675,135.775),(32.675,135.605),(32.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.605),(32.845,135.775),(33.015,135.775),(33.015,135.605),(32.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.605),(33.185,135.775),(33.355,135.775),(33.355,135.605),(33.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.605),(33.525,135.775),(33.695,135.775),(33.695,135.605),(33.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.605),(33.865,135.775),(34.035,135.775),(34.035,135.605),(33.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.605),(34.205,135.775),(34.375,135.775),(34.375,135.605),(34.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.605),(34.545,135.775),(34.715,135.775),(34.715,135.605),(34.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.605),(34.885,135.775),(35.055,135.775),(35.055,135.605),(34.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.605),(35.225,135.775),(35.395,135.775),(35.395,135.605),(35.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.605),(35.565,135.775),(35.735,135.775),(35.735,135.605),(35.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.605),(35.905,135.775),(36.075,135.775),(36.075,135.605),(35.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.605),(36.245,135.775),(36.415,135.775),(36.415,135.605),(36.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.605),(36.585,135.775),(36.755,135.775),(36.755,135.605),(36.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.605),(36.925,135.775),(37.095,135.775),(37.095,135.605),(36.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.605),(37.265,135.775),(37.435,135.775),(37.435,135.605),(37.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.605),(37.605,135.775),(37.775,135.775),(37.775,135.605),(37.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.605),(37.945,135.775),(38.115,135.775),(38.115,135.605),(37.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.605),(38.285,135.775),(38.455,135.775),(38.455,135.605),(38.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.605),(38.625,135.775),(38.795,135.775),(38.795,135.605),(38.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.605),(38.965,135.775),(39.135,135.775),(39.135,135.605),(38.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.605),(39.305,135.775),(39.475,135.775),(39.475,135.605),(39.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.605),(39.645,135.775),(39.815,135.775),(39.815,135.605),(39.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.605),(39.985,135.775),(40.155,135.775),(40.155,135.605),(39.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.605),(40.325,135.775),(40.495,135.775),(40.495,135.605),(40.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.605),(40.665,135.775),(40.835,135.775),(40.835,135.605),(40.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.605),(41.005,135.775),(41.175,135.775),(41.175,135.605),(41.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.605),(41.345,135.775),(41.515,135.775),(41.515,135.605),(41.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.605),(41.685,135.775),(41.855,135.775),(41.855,135.605),(41.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.605),(42.025,135.775),(42.195,135.775),(42.195,135.605),(42.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.605),(42.365,135.775),(42.535,135.775),(42.535,135.605),(42.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.605),(42.705,135.775),(42.875,135.775),(42.875,135.605),(42.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.605),(43.045,135.775),(43.215,135.775),(43.215,135.605),(43.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.605),(43.385,135.775),(43.555,135.775),(43.555,135.605),(43.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.605),(43.725,135.775),(43.895,135.775),(43.895,135.605),(43.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.605),(44.065,135.775),(44.235,135.775),(44.235,135.605),(44.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.605),(44.405,135.775),(44.575,135.775),(44.575,135.605),(44.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.605),(44.745,135.775),(44.915,135.775),(44.915,135.605),(44.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.605),(45.085,135.775),(45.255,135.775),(45.255,135.605),(45.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.605),(45.425,135.775),(45.595,135.775),(45.595,135.605),(45.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.605),(45.765,135.775),(45.935,135.775),(45.935,135.605),(45.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.605),(46.105,135.775),(46.275,135.775),(46.275,135.605),(46.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.605),(46.445,135.775),(46.615,135.775),(46.615,135.605),(46.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.605),(46.785,135.775),(46.955,135.775),(46.955,135.605),(46.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.605),(47.125,135.775),(47.295,135.775),(47.295,135.605),(47.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.605),(47.465,135.775),(47.635,135.775),(47.635,135.605),(47.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.605),(47.805,135.775),(47.975,135.775),(47.975,135.605),(47.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.605),(48.145,135.775),(48.315,135.775),(48.315,135.605),(48.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.605),(48.485,135.775),(48.655,135.775),(48.655,135.605),(48.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.605),(48.825,135.775),(48.995,135.775),(48.995,135.605),(48.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.605),(49.165,135.775),(49.335,135.775),(49.335,135.605),(49.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.605),(49.505,135.775),(49.675,135.775),(49.675,135.605),(49.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.605),(49.845,135.775),(50.015,135.775),(50.015,135.605),(49.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.605),(50.185,135.775),(50.355,135.775),(50.355,135.605),(50.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.605),(50.525,135.775),(50.695,135.775),(50.695,135.605),(50.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.605),(50.865,135.775),(51.035,135.775),(51.035,135.605),(50.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.605),(51.205,135.775),(51.375,135.775),(51.375,135.605),(51.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.605),(51.545,135.775),(51.715,135.775),(51.715,135.605),(51.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.605),(51.885,135.775),(52.055,135.775),(52.055,135.605),(51.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.605),(52.225,135.775),(52.395,135.775),(52.395,135.605),(52.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.605),(52.565,135.775),(52.735,135.775),(52.735,135.605),(52.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.605),(52.905,135.775),(53.075,135.775),(53.075,135.605),(52.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.605),(53.245,135.775),(53.415,135.775),(53.415,135.605),(53.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.605),(53.585,135.775),(53.755,135.775),(53.755,135.605),(53.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.605),(53.925,135.775),(54.095,135.775),(54.095,135.605),(53.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.605),(54.265,135.775),(54.435,135.775),(54.435,135.605),(54.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.605),(54.605,135.775),(54.775,135.775),(54.775,135.605),(54.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.605),(54.945,135.775),(55.115,135.775),(55.115,135.605),(54.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.605),(55.285,135.775),(55.455,135.775),(55.455,135.605),(55.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.605),(55.625,135.775),(55.795,135.775),(55.795,135.605),(55.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.605),(55.965,135.775),(56.135,135.775),(56.135,135.605),(55.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.605),(56.305,135.775),(56.475,135.775),(56.475,135.605),(56.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.605),(56.645,135.775),(56.815,135.775),(56.815,135.605),(56.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.605),(56.985,135.775),(57.155,135.775),(57.155,135.605),(56.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.605),(57.325,135.775),(57.495,135.775),(57.495,135.605),(57.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.605),(57.665,135.775),(57.835,135.775),(57.835,135.605),(57.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.605),(58.005,135.775),(58.175,135.775),(58.175,135.605),(58.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.605),(58.345,135.775),(58.515,135.775),(58.515,135.605),(58.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.605),(58.685,135.775),(58.855,135.775),(58.855,135.605),(58.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.605),(59.025,135.775),(59.195,135.775),(59.195,135.605),(59.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.605),(59.365,135.775),(59.535,135.775),(59.535,135.605),(59.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.605),(59.705,135.775),(59.875,135.775),(59.875,135.605),(59.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.605),(60.045,135.775),(60.215,135.775),(60.215,135.605),(60.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.605),(60.385,135.775),(60.555,135.775),(60.555,135.605),(60.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.605),(60.725,135.775),(60.895,135.775),(60.895,135.605),(60.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.605),(61.065,135.775),(61.235,135.775),(61.235,135.605),(61.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.605),(61.405,135.775),(61.575,135.775),(61.575,135.605),(61.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.605),(61.745,135.775),(61.915,135.775),(61.915,135.605),(61.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.605),(62.085,135.775),(62.255,135.775),(62.255,135.605),(62.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.605),(62.425,135.775),(62.595,135.775),(62.595,135.605),(62.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.605),(62.765,135.775),(62.935,135.775),(62.935,135.605),(62.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.605),(63.105,135.775),(63.275,135.775),(63.275,135.605),(63.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.605),(63.445,135.775),(63.615,135.775),(63.615,135.605),(63.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.605),(63.785,135.775),(63.955,135.775),(63.955,135.605),(63.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.605),(64.125,135.775),(64.295,135.775),(64.295,135.605),(64.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.605),(64.465,135.775),(64.635,135.775),(64.635,135.605),(64.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.605),(64.805,135.775),(64.975,135.775),(64.975,135.605),(64.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.605),(65.145,135.775),(65.315,135.775),(65.315,135.605),(65.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.605),(65.485,135.775),(65.655,135.775),(65.655,135.605),(65.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.605),(65.825,135.775),(65.995,135.775),(65.995,135.605),(65.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.605),(66.165,135.775),(66.335,135.775),(66.335,135.605),(66.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.605),(66.505,135.775),(66.675,135.775),(66.675,135.605),(66.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.605),(66.845,135.775),(67.015,135.775),(67.015,135.605),(66.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.605),(67.185,135.775),(67.355,135.775),(67.355,135.605),(67.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.605),(67.525,135.775),(67.695,135.775),(67.695,135.605),(67.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.605),(67.865,135.775),(68.035,135.775),(68.035,135.605),(67.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.605),(68.205,135.775),(68.375,135.775),(68.375,135.605),(68.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.605),(68.545,135.775),(68.715,135.775),(68.715,135.605),(68.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.605),(68.885,135.775),(69.055,135.775),(69.055,135.605),(68.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.605),(69.225,135.775),(69.395,135.775),(69.395,135.605),(69.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.605),(69.565,135.775),(69.735,135.775),(69.735,135.605),(69.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.605),(69.905,135.775),(70.075,135.775),(70.075,135.605),(69.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.605),(70.245,135.775),(70.415,135.775),(70.415,135.605),(70.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.605),(70.585,135.775),(70.755,135.775),(70.755,135.605),(70.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.605),(70.925,135.775),(71.095,135.775),(71.095,135.605),(70.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.605),(71.265,135.775),(71.435,135.775),(71.435,135.605),(71.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.605),(71.605,135.775),(71.775,135.775),(71.775,135.605),(71.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.605),(71.945,135.775),(72.115,135.775),(72.115,135.605),(71.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.605),(72.285,135.775),(72.455,135.775),(72.455,135.605),(72.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.605),(72.625,135.775),(72.795,135.775),(72.795,135.605),(72.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.605),(72.965,135.775),(73.135,135.775),(73.135,135.605),(72.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.605),(73.305,135.775),(73.475,135.775),(73.475,135.605),(73.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.605),(73.645,135.775),(73.815,135.775),(73.815,135.605),(73.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.605),(73.985,135.775),(74.155,135.775),(74.155,135.605),(73.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.605),(74.325,135.775),(74.495,135.775),(74.495,135.605),(74.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.605),(74.665,135.775),(74.835,135.775),(74.835,135.605),(74.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.605),(75.005,135.775),(75.175,135.775),(75.175,135.605),(75.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.605),(75.345,135.775),(75.515,135.775),(75.515,135.605),(75.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.605),(75.685,135.775),(75.855,135.775),(75.855,135.605),(75.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.605),(76.025,135.775),(76.195,135.775),(76.195,135.605),(76.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.605),(76.365,135.775),(76.535,135.775),(76.535,135.605),(76.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.605),(76.705,135.775),(76.875,135.775),(76.875,135.605),(76.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.605),(77.045,135.775),(77.215,135.775),(77.215,135.605),(77.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.605),(77.385,135.775),(77.555,135.775),(77.555,135.605),(77.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.605),(77.725,135.775),(77.895,135.775),(77.895,135.605),(77.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.605),(78.065,135.775),(78.235,135.775),(78.235,135.605),(78.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.605),(78.405,135.775),(78.575,135.775),(78.575,135.605),(78.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.605),(78.745,135.775),(78.915,135.775),(78.915,135.605),(78.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.605),(79.085,135.775),(79.255,135.775),(79.255,135.605),(79.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.605),(79.425,135.775),(79.595,135.775),(79.595,135.605),(79.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.605),(79.765,135.775),(79.935,135.775),(79.935,135.605),(79.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.605),(80.105,135.775),(80.275,135.775),(80.275,135.605),(80.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.605),(80.445,135.775),(80.615,135.775),(80.615,135.605),(80.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.605),(80.785,135.775),(80.955,135.775),(80.955,135.605),(80.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.605),(81.125,135.775),(81.295,135.775),(81.295,135.605),(81.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.605),(81.465,135.775),(81.635,135.775),(81.635,135.605),(81.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.605),(81.805,135.775),(81.975,135.775),(81.975,135.605),(81.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.605),(82.145,135.775),(82.315,135.775),(82.315,135.605),(82.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.605),(82.485,135.775),(82.655,135.775),(82.655,135.605),(82.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.605),(82.825,135.775),(82.995,135.775),(82.995,135.605),(82.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.605),(83.165,135.775),(83.335,135.775),(83.335,135.605),(83.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.605),(83.505,135.775),(83.675,135.775),(83.675,135.605),(83.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.605),(83.845,135.775),(84.015,135.775),(84.015,135.605),(83.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.605),(84.185,135.775),(84.355,135.775),(84.355,135.605),(84.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.605),(84.525,135.775),(84.695,135.775),(84.695,135.605),(84.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.605),(84.865,135.775),(85.035,135.775),(85.035,135.605),(84.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.605),(85.205,135.775),(85.375,135.775),(85.375,135.605),(85.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.605),(85.545,135.775),(85.715,135.775),(85.715,135.605),(85.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.605),(85.885,135.775),(86.055,135.775),(86.055,135.605),(85.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.605),(86.225,135.775),(86.395,135.775),(86.395,135.605),(86.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.605),(86.565,135.775),(86.735,135.775),(86.735,135.605),(86.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.605),(86.905,135.775),(87.075,135.775),(87.075,135.605),(86.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.605),(87.245,135.775),(87.415,135.775),(87.415,135.605),(87.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.605),(87.585,135.775),(87.755,135.775),(87.755,135.605),(87.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.605),(87.925,135.775),(88.095,135.775),(88.095,135.605),(87.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.605),(88.265,135.775),(88.435,135.775),(88.435,135.605),(88.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.605),(88.605,135.775),(88.775,135.775),(88.775,135.605),(88.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.605),(88.945,135.775),(89.115,135.775),(89.115,135.605),(88.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.605),(89.285,135.775),(89.455,135.775),(89.455,135.605),(89.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.605),(89.625,135.775),(89.795,135.775),(89.795,135.605),(89.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.945),(0.205,136.115),(0.375,136.115),(0.375,135.945),(0.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.945),(0.545,136.115),(0.715,136.115),(0.715,135.945),(0.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.945),(0.885,136.115),(1.055,136.115),(1.055,135.945),(0.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.945),(1.225,136.115),(1.395,136.115),(1.395,135.945),(1.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.945),(1.565,136.115),(1.735,136.115),(1.735,135.945),(1.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.945),(1.905,136.115),(2.075,136.115),(2.075,135.945),(1.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.945),(2.245,136.115),(2.415,136.115),(2.415,135.945),(2.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.945),(2.585,136.115),(2.755,136.115),(2.755,135.945),(2.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.945),(2.925,136.115),(3.095,136.115),(3.095,135.945),(2.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.945),(3.265,136.115),(3.435,136.115),(3.435,135.945),(3.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.945),(3.605,136.115),(3.775,136.115),(3.775,135.945),(3.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.945),(3.945,136.115),(4.115,136.115),(4.115,135.945),(3.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.945),(4.285,136.115),(4.455,136.115),(4.455,135.945),(4.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.945),(4.625,136.115),(4.795,136.115),(4.795,135.945),(4.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.945),(4.965,136.115),(5.135,136.115),(5.135,135.945),(4.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.945),(5.305,136.115),(5.475,136.115),(5.475,135.945),(5.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.945),(5.645,136.115),(5.815,136.115),(5.815,135.945),(5.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.945),(5.985,136.115),(6.155,136.115),(6.155,135.945),(5.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.945),(6.325,136.115),(6.495,136.115),(6.495,135.945),(6.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.945),(6.665,136.115),(6.835,136.115),(6.835,135.945),(6.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.945),(7.005,136.115),(7.175,136.115),(7.175,135.945),(7.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.945),(7.345,136.115),(7.515,136.115),(7.515,135.945),(7.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.945),(7.685,136.115),(7.855,136.115),(7.855,135.945),(7.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.945),(8.025,136.115),(8.195,136.115),(8.195,135.945),(8.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.945),(8.365,136.115),(8.535,136.115),(8.535,135.945),(8.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.945),(8.705,136.115),(8.875,136.115),(8.875,135.945),(8.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.945),(9.045,136.115),(9.215,136.115),(9.215,135.945),(9.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.945),(9.385,136.115),(9.555,136.115),(9.555,135.945),(9.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.945),(9.725,136.115),(9.895,136.115),(9.895,135.945),(9.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.945),(10.065,136.115),(10.235,136.115),(10.235,135.945),(10.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.945),(10.405,136.115),(10.575,136.115),(10.575,135.945),(10.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.945),(10.745,136.115),(10.915,136.115),(10.915,135.945),(10.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.945),(11.085,136.115),(11.255,136.115),(11.255,135.945),(11.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.945),(11.425,136.115),(11.595,136.115),(11.595,135.945),(11.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.945),(11.765,136.115),(11.935,136.115),(11.935,135.945),(11.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.945),(12.105,136.115),(12.275,136.115),(12.275,135.945),(12.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.945),(12.445,136.115),(12.615,136.115),(12.615,135.945),(12.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.945),(12.785,136.115),(12.955,136.115),(12.955,135.945),(12.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.945),(13.125,136.115),(13.295,136.115),(13.295,135.945),(13.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.945),(13.465,136.115),(13.635,136.115),(13.635,135.945),(13.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.945),(13.805,136.115),(13.975,136.115),(13.975,135.945),(13.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.945),(14.145,136.115),(14.315,136.115),(14.315,135.945),(14.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.945),(14.485,136.115),(14.655,136.115),(14.655,135.945),(14.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.945),(14.825,136.115),(14.995,136.115),(14.995,135.945),(14.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.945),(15.165,136.115),(15.335,136.115),(15.335,135.945),(15.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.945),(15.505,136.115),(15.675,136.115),(15.675,135.945),(15.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.945),(15.845,136.115),(16.015,136.115),(16.015,135.945),(15.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.945),(16.185,136.115),(16.355,136.115),(16.355,135.945),(16.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.945),(16.525,136.115),(16.695,136.115),(16.695,135.945),(16.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.945),(16.865,136.115),(17.035,136.115),(17.035,135.945),(16.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.945),(17.205,136.115),(17.375,136.115),(17.375,135.945),(17.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.945),(17.545,136.115),(17.715,136.115),(17.715,135.945),(17.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.945),(17.885,136.115),(18.055,136.115),(18.055,135.945),(17.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.945),(18.225,136.115),(18.395,136.115),(18.395,135.945),(18.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.945),(18.565,136.115),(18.735,136.115),(18.735,135.945),(18.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.945),(18.905,136.115),(19.075,136.115),(19.075,135.945),(18.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.945),(19.245,136.115),(19.415,136.115),(19.415,135.945),(19.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.945),(19.585,136.115),(19.755,136.115),(19.755,135.945),(19.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.945),(19.925,136.115),(20.095,136.115),(20.095,135.945),(19.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.945),(20.265,136.115),(20.435,136.115),(20.435,135.945),(20.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.945),(20.605,136.115),(20.775,136.115),(20.775,135.945),(20.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.945),(20.945,136.115),(21.115,136.115),(21.115,135.945),(20.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.945),(21.285,136.115),(21.455,136.115),(21.455,135.945),(21.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.945),(21.625,136.115),(21.795,136.115),(21.795,135.945),(21.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.945),(21.965,136.115),(22.135,136.115),(22.135,135.945),(21.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.945),(22.305,136.115),(22.475,136.115),(22.475,135.945),(22.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.945),(22.645,136.115),(22.815,136.115),(22.815,135.945),(22.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.945),(22.985,136.115),(23.155,136.115),(23.155,135.945),(22.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.945),(23.325,136.115),(23.495,136.115),(23.495,135.945),(23.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.945),(23.665,136.115),(23.835,136.115),(23.835,135.945),(23.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.945),(24.005,136.115),(24.175,136.115),(24.175,135.945),(24.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.945),(24.345,136.115),(24.515,136.115),(24.515,135.945),(24.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.945),(24.685,136.115),(24.855,136.115),(24.855,135.945),(24.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.945),(25.025,136.115),(25.195,136.115),(25.195,135.945),(25.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.945),(25.365,136.115),(25.535,136.115),(25.535,135.945),(25.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.945),(25.705,136.115),(25.875,136.115),(25.875,135.945),(25.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.945),(26.045,136.115),(26.215,136.115),(26.215,135.945),(26.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.945),(26.385,136.115),(26.555,136.115),(26.555,135.945),(26.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.945),(26.725,136.115),(26.895,136.115),(26.895,135.945),(26.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.945),(27.065,136.115),(27.235,136.115),(27.235,135.945),(27.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.945),(27.405,136.115),(27.575,136.115),(27.575,135.945),(27.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.945),(27.745,136.115),(27.915,136.115),(27.915,135.945),(27.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.945),(28.085,136.115),(28.255,136.115),(28.255,135.945),(28.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.945),(28.425,136.115),(28.595,136.115),(28.595,135.945),(28.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.945),(28.765,136.115),(28.935,136.115),(28.935,135.945),(28.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.945),(29.105,136.115),(29.275,136.115),(29.275,135.945),(29.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.945),(29.445,136.115),(29.615,136.115),(29.615,135.945),(29.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.945),(29.785,136.115),(29.955,136.115),(29.955,135.945),(29.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.945),(30.125,136.115),(30.295,136.115),(30.295,135.945),(30.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.945),(30.465,136.115),(30.635,136.115),(30.635,135.945),(30.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.945),(30.805,136.115),(30.975,136.115),(30.975,135.945),(30.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.945),(31.145,136.115),(31.315,136.115),(31.315,135.945),(31.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.945),(31.485,136.115),(31.655,136.115),(31.655,135.945),(31.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.945),(31.825,136.115),(31.995,136.115),(31.995,135.945),(31.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.945),(32.165,136.115),(32.335,136.115),(32.335,135.945),(32.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.945),(32.505,136.115),(32.675,136.115),(32.675,135.945),(32.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.945),(32.845,136.115),(33.015,136.115),(33.015,135.945),(32.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.945),(33.185,136.115),(33.355,136.115),(33.355,135.945),(33.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.945),(33.525,136.115),(33.695,136.115),(33.695,135.945),(33.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.945),(33.865,136.115),(34.035,136.115),(34.035,135.945),(33.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.945),(34.205,136.115),(34.375,136.115),(34.375,135.945),(34.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.945),(34.545,136.115),(34.715,136.115),(34.715,135.945),(34.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.945),(34.885,136.115),(35.055,136.115),(35.055,135.945),(34.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.945),(35.225,136.115),(35.395,136.115),(35.395,135.945),(35.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.945),(35.565,136.115),(35.735,136.115),(35.735,135.945),(35.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.945),(35.905,136.115),(36.075,136.115),(36.075,135.945),(35.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.945),(36.245,136.115),(36.415,136.115),(36.415,135.945),(36.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.945),(36.585,136.115),(36.755,136.115),(36.755,135.945),(36.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.945),(36.925,136.115),(37.095,136.115),(37.095,135.945),(36.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.945),(37.265,136.115),(37.435,136.115),(37.435,135.945),(37.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.945),(37.605,136.115),(37.775,136.115),(37.775,135.945),(37.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.945),(37.945,136.115),(38.115,136.115),(38.115,135.945),(37.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.945),(38.285,136.115),(38.455,136.115),(38.455,135.945),(38.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.945),(38.625,136.115),(38.795,136.115),(38.795,135.945),(38.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.945),(38.965,136.115),(39.135,136.115),(39.135,135.945),(38.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.945),(39.305,136.115),(39.475,136.115),(39.475,135.945),(39.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.945),(39.645,136.115),(39.815,136.115),(39.815,135.945),(39.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.945),(39.985,136.115),(40.155,136.115),(40.155,135.945),(39.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.945),(40.325,136.115),(40.495,136.115),(40.495,135.945),(40.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.945),(40.665,136.115),(40.835,136.115),(40.835,135.945),(40.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.945),(41.005,136.115),(41.175,136.115),(41.175,135.945),(41.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.945),(41.345,136.115),(41.515,136.115),(41.515,135.945),(41.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.945),(41.685,136.115),(41.855,136.115),(41.855,135.945),(41.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.945),(42.025,136.115),(42.195,136.115),(42.195,135.945),(42.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.945),(42.365,136.115),(42.535,136.115),(42.535,135.945),(42.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.945),(42.705,136.115),(42.875,136.115),(42.875,135.945),(42.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.945),(43.045,136.115),(43.215,136.115),(43.215,135.945),(43.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.945),(43.385,136.115),(43.555,136.115),(43.555,135.945),(43.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.945),(43.725,136.115),(43.895,136.115),(43.895,135.945),(43.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.945),(44.065,136.115),(44.235,136.115),(44.235,135.945),(44.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.945),(44.405,136.115),(44.575,136.115),(44.575,135.945),(44.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.945),(44.745,136.115),(44.915,136.115),(44.915,135.945),(44.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.945),(45.085,136.115),(45.255,136.115),(45.255,135.945),(45.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.945),(45.425,136.115),(45.595,136.115),(45.595,135.945),(45.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.945),(45.765,136.115),(45.935,136.115),(45.935,135.945),(45.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.945),(46.105,136.115),(46.275,136.115),(46.275,135.945),(46.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.945),(46.445,136.115),(46.615,136.115),(46.615,135.945),(46.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.945),(46.785,136.115),(46.955,136.115),(46.955,135.945),(46.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.945),(47.125,136.115),(47.295,136.115),(47.295,135.945),(47.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.945),(47.465,136.115),(47.635,136.115),(47.635,135.945),(47.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.945),(47.805,136.115),(47.975,136.115),(47.975,135.945),(47.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.945),(48.145,136.115),(48.315,136.115),(48.315,135.945),(48.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.945),(48.485,136.115),(48.655,136.115),(48.655,135.945),(48.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.945),(48.825,136.115),(48.995,136.115),(48.995,135.945),(48.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.945),(49.165,136.115),(49.335,136.115),(49.335,135.945),(49.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.945),(49.505,136.115),(49.675,136.115),(49.675,135.945),(49.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.945),(49.845,136.115),(50.015,136.115),(50.015,135.945),(49.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.945),(50.185,136.115),(50.355,136.115),(50.355,135.945),(50.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.945),(50.525,136.115),(50.695,136.115),(50.695,135.945),(50.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.945),(50.865,136.115),(51.035,136.115),(51.035,135.945),(50.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.945),(51.205,136.115),(51.375,136.115),(51.375,135.945),(51.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.945),(51.545,136.115),(51.715,136.115),(51.715,135.945),(51.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.945),(51.885,136.115),(52.055,136.115),(52.055,135.945),(51.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.945),(52.225,136.115),(52.395,136.115),(52.395,135.945),(52.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.945),(52.565,136.115),(52.735,136.115),(52.735,135.945),(52.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.945),(52.905,136.115),(53.075,136.115),(53.075,135.945),(52.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.945),(53.245,136.115),(53.415,136.115),(53.415,135.945),(53.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.945),(53.585,136.115),(53.755,136.115),(53.755,135.945),(53.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.945),(53.925,136.115),(54.095,136.115),(54.095,135.945),(53.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.945),(54.265,136.115),(54.435,136.115),(54.435,135.945),(54.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.945),(54.605,136.115),(54.775,136.115),(54.775,135.945),(54.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.945),(54.945,136.115),(55.115,136.115),(55.115,135.945),(54.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.945),(55.285,136.115),(55.455,136.115),(55.455,135.945),(55.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.945),(55.625,136.115),(55.795,136.115),(55.795,135.945),(55.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.945),(55.965,136.115),(56.135,136.115),(56.135,135.945),(55.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.945),(56.305,136.115),(56.475,136.115),(56.475,135.945),(56.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.945),(56.645,136.115),(56.815,136.115),(56.815,135.945),(56.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.945),(56.985,136.115),(57.155,136.115),(57.155,135.945),(56.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.945),(57.325,136.115),(57.495,136.115),(57.495,135.945),(57.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.945),(57.665,136.115),(57.835,136.115),(57.835,135.945),(57.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.945),(58.005,136.115),(58.175,136.115),(58.175,135.945),(58.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.945),(58.345,136.115),(58.515,136.115),(58.515,135.945),(58.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.945),(58.685,136.115),(58.855,136.115),(58.855,135.945),(58.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.945),(59.025,136.115),(59.195,136.115),(59.195,135.945),(59.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.945),(59.365,136.115),(59.535,136.115),(59.535,135.945),(59.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.945),(59.705,136.115),(59.875,136.115),(59.875,135.945),(59.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.945),(60.045,136.115),(60.215,136.115),(60.215,135.945),(60.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.945),(60.385,136.115),(60.555,136.115),(60.555,135.945),(60.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.945),(60.725,136.115),(60.895,136.115),(60.895,135.945),(60.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.945),(61.065,136.115),(61.235,136.115),(61.235,135.945),(61.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.945),(61.405,136.115),(61.575,136.115),(61.575,135.945),(61.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.945),(61.745,136.115),(61.915,136.115),(61.915,135.945),(61.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.945),(62.085,136.115),(62.255,136.115),(62.255,135.945),(62.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.945),(62.425,136.115),(62.595,136.115),(62.595,135.945),(62.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.945),(62.765,136.115),(62.935,136.115),(62.935,135.945),(62.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.945),(63.105,136.115),(63.275,136.115),(63.275,135.945),(63.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.945),(63.445,136.115),(63.615,136.115),(63.615,135.945),(63.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.945),(63.785,136.115),(63.955,136.115),(63.955,135.945),(63.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.945),(64.125,136.115),(64.295,136.115),(64.295,135.945),(64.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.945),(64.465,136.115),(64.635,136.115),(64.635,135.945),(64.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.945),(64.805,136.115),(64.975,136.115),(64.975,135.945),(64.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.945),(65.145,136.115),(65.315,136.115),(65.315,135.945),(65.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.945),(65.485,136.115),(65.655,136.115),(65.655,135.945),(65.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.945),(65.825,136.115),(65.995,136.115),(65.995,135.945),(65.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.945),(66.165,136.115),(66.335,136.115),(66.335,135.945),(66.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.945),(66.505,136.115),(66.675,136.115),(66.675,135.945),(66.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.945),(66.845,136.115),(67.015,136.115),(67.015,135.945),(66.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.945),(67.185,136.115),(67.355,136.115),(67.355,135.945),(67.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.945),(67.525,136.115),(67.695,136.115),(67.695,135.945),(67.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.945),(67.865,136.115),(68.035,136.115),(68.035,135.945),(67.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.945),(68.205,136.115),(68.375,136.115),(68.375,135.945),(68.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.945),(68.545,136.115),(68.715,136.115),(68.715,135.945),(68.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.945),(68.885,136.115),(69.055,136.115),(69.055,135.945),(68.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.945),(69.225,136.115),(69.395,136.115),(69.395,135.945),(69.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.945),(69.565,136.115),(69.735,136.115),(69.735,135.945),(69.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.945),(69.905,136.115),(70.075,136.115),(70.075,135.945),(69.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.945),(70.245,136.115),(70.415,136.115),(70.415,135.945),(70.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.945),(70.585,136.115),(70.755,136.115),(70.755,135.945),(70.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.945),(70.925,136.115),(71.095,136.115),(71.095,135.945),(70.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.945),(71.265,136.115),(71.435,136.115),(71.435,135.945),(71.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.945),(71.605,136.115),(71.775,136.115),(71.775,135.945),(71.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.945),(71.945,136.115),(72.115,136.115),(72.115,135.945),(71.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.945),(72.285,136.115),(72.455,136.115),(72.455,135.945),(72.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.945),(72.625,136.115),(72.795,136.115),(72.795,135.945),(72.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.945),(72.965,136.115),(73.135,136.115),(73.135,135.945),(72.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.945),(73.305,136.115),(73.475,136.115),(73.475,135.945),(73.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.945),(73.645,136.115),(73.815,136.115),(73.815,135.945),(73.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.945),(73.985,136.115),(74.155,136.115),(74.155,135.945),(73.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.945),(74.325,136.115),(74.495,136.115),(74.495,135.945),(74.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.945),(74.665,136.115),(74.835,136.115),(74.835,135.945),(74.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.945),(75.005,136.115),(75.175,136.115),(75.175,135.945),(75.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.945),(75.345,136.115),(75.515,136.115),(75.515,135.945),(75.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.945),(75.685,136.115),(75.855,136.115),(75.855,135.945),(75.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.945),(76.025,136.115),(76.195,136.115),(76.195,135.945),(76.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.945),(76.365,136.115),(76.535,136.115),(76.535,135.945),(76.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.945),(76.705,136.115),(76.875,136.115),(76.875,135.945),(76.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.945),(77.045,136.115),(77.215,136.115),(77.215,135.945),(77.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.945),(77.385,136.115),(77.555,136.115),(77.555,135.945),(77.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.945),(77.725,136.115),(77.895,136.115),(77.895,135.945),(77.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.945),(78.065,136.115),(78.235,136.115),(78.235,135.945),(78.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.945),(78.405,136.115),(78.575,136.115),(78.575,135.945),(78.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.945),(78.745,136.115),(78.915,136.115),(78.915,135.945),(78.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.945),(79.085,136.115),(79.255,136.115),(79.255,135.945),(79.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.945),(79.425,136.115),(79.595,136.115),(79.595,135.945),(79.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.945),(79.765,136.115),(79.935,136.115),(79.935,135.945),(79.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.945),(80.105,136.115),(80.275,136.115),(80.275,135.945),(80.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.945),(80.445,136.115),(80.615,136.115),(80.615,135.945),(80.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.945),(80.785,136.115),(80.955,136.115),(80.955,135.945),(80.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.945),(81.125,136.115),(81.295,136.115),(81.295,135.945),(81.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.945),(81.465,136.115),(81.635,136.115),(81.635,135.945),(81.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.945),(81.805,136.115),(81.975,136.115),(81.975,135.945),(81.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.945),(82.145,136.115),(82.315,136.115),(82.315,135.945),(82.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.945),(82.485,136.115),(82.655,136.115),(82.655,135.945),(82.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.945),(82.825,136.115),(82.995,136.115),(82.995,135.945),(82.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.945),(83.165,136.115),(83.335,136.115),(83.335,135.945),(83.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.945),(83.505,136.115),(83.675,136.115),(83.675,135.945),(83.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.945),(83.845,136.115),(84.015,136.115),(84.015,135.945),(83.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.945),(84.185,136.115),(84.355,136.115),(84.355,135.945),(84.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.945),(84.525,136.115),(84.695,136.115),(84.695,135.945),(84.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.945),(84.865,136.115),(85.035,136.115),(85.035,135.945),(84.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.945),(85.205,136.115),(85.375,136.115),(85.375,135.945),(85.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.945),(85.545,136.115),(85.715,136.115),(85.715,135.945),(85.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.945),(85.885,136.115),(86.055,136.115),(86.055,135.945),(85.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.945),(86.225,136.115),(86.395,136.115),(86.395,135.945),(86.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.945),(86.565,136.115),(86.735,136.115),(86.735,135.945),(86.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.945),(86.905,136.115),(87.075,136.115),(87.075,135.945),(86.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.945),(87.245,136.115),(87.415,136.115),(87.415,135.945),(87.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.945),(87.585,136.115),(87.755,136.115),(87.755,135.945),(87.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.945),(87.925,136.115),(88.095,136.115),(88.095,135.945),(87.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.945),(88.265,136.115),(88.435,136.115),(88.435,135.945),(88.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.945),(88.605,136.115),(88.775,136.115),(88.775,135.945),(88.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.945),(88.945,136.115),(89.115,136.115),(89.115,135.945),(88.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.945),(89.285,136.115),(89.455,136.115),(89.455,135.945),(89.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.945),(89.625,136.115),(89.795,136.115),(89.795,135.945),(89.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.285),(0.205,136.455),(0.375,136.455),(0.375,136.285),(0.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.285),(0.545,136.455),(0.715,136.455),(0.715,136.285),(0.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.285),(0.885,136.455),(1.055,136.455),(1.055,136.285),(0.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.285),(1.225,136.455),(1.395,136.455),(1.395,136.285),(1.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.285),(1.565,136.455),(1.735,136.455),(1.735,136.285),(1.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.285),(1.905,136.455),(2.075,136.455),(2.075,136.285),(1.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.285),(2.245,136.455),(2.415,136.455),(2.415,136.285),(2.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.285),(2.585,136.455),(2.755,136.455),(2.755,136.285),(2.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.285),(2.925,136.455),(3.095,136.455),(3.095,136.285),(2.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.285),(3.265,136.455),(3.435,136.455),(3.435,136.285),(3.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.285),(3.605,136.455),(3.775,136.455),(3.775,136.285),(3.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.285),(3.945,136.455),(4.115,136.455),(4.115,136.285),(3.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.285),(4.285,136.455),(4.455,136.455),(4.455,136.285),(4.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.285),(4.625,136.455),(4.795,136.455),(4.795,136.285),(4.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.285),(4.965,136.455),(5.135,136.455),(5.135,136.285),(4.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.285),(5.305,136.455),(5.475,136.455),(5.475,136.285),(5.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.285),(5.645,136.455),(5.815,136.455),(5.815,136.285),(5.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.285),(5.985,136.455),(6.155,136.455),(6.155,136.285),(5.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.285),(6.325,136.455),(6.495,136.455),(6.495,136.285),(6.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.285),(6.665,136.455),(6.835,136.455),(6.835,136.285),(6.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.285),(7.005,136.455),(7.175,136.455),(7.175,136.285),(7.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.285),(7.345,136.455),(7.515,136.455),(7.515,136.285),(7.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.285),(7.685,136.455),(7.855,136.455),(7.855,136.285),(7.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.285),(8.025,136.455),(8.195,136.455),(8.195,136.285),(8.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.285),(8.365,136.455),(8.535,136.455),(8.535,136.285),(8.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.285),(8.705,136.455),(8.875,136.455),(8.875,136.285),(8.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.285),(9.045,136.455),(9.215,136.455),(9.215,136.285),(9.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.285),(9.385,136.455),(9.555,136.455),(9.555,136.285),(9.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.285),(9.725,136.455),(9.895,136.455),(9.895,136.285),(9.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.285),(10.065,136.455),(10.235,136.455),(10.235,136.285),(10.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.285),(10.405,136.455),(10.575,136.455),(10.575,136.285),(10.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.285),(10.745,136.455),(10.915,136.455),(10.915,136.285),(10.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.285),(11.085,136.455),(11.255,136.455),(11.255,136.285),(11.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.285),(11.425,136.455),(11.595,136.455),(11.595,136.285),(11.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.285),(11.765,136.455),(11.935,136.455),(11.935,136.285),(11.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.285),(12.105,136.455),(12.275,136.455),(12.275,136.285),(12.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.285),(12.445,136.455),(12.615,136.455),(12.615,136.285),(12.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.285),(12.785,136.455),(12.955,136.455),(12.955,136.285),(12.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.285),(13.125,136.455),(13.295,136.455),(13.295,136.285),(13.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.285),(13.465,136.455),(13.635,136.455),(13.635,136.285),(13.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.285),(13.805,136.455),(13.975,136.455),(13.975,136.285),(13.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.285),(14.145,136.455),(14.315,136.455),(14.315,136.285),(14.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.285),(14.485,136.455),(14.655,136.455),(14.655,136.285),(14.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.285),(14.825,136.455),(14.995,136.455),(14.995,136.285),(14.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.285),(15.165,136.455),(15.335,136.455),(15.335,136.285),(15.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.285),(15.505,136.455),(15.675,136.455),(15.675,136.285),(15.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.285),(15.845,136.455),(16.015,136.455),(16.015,136.285),(15.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.285),(16.185,136.455),(16.355,136.455),(16.355,136.285),(16.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.285),(16.525,136.455),(16.695,136.455),(16.695,136.285),(16.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.285),(16.865,136.455),(17.035,136.455),(17.035,136.285),(16.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.285),(17.205,136.455),(17.375,136.455),(17.375,136.285),(17.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.285),(17.545,136.455),(17.715,136.455),(17.715,136.285),(17.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.285),(17.885,136.455),(18.055,136.455),(18.055,136.285),(17.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.285),(18.225,136.455),(18.395,136.455),(18.395,136.285),(18.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.285),(18.565,136.455),(18.735,136.455),(18.735,136.285),(18.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.285),(18.905,136.455),(19.075,136.455),(19.075,136.285),(18.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.285),(19.245,136.455),(19.415,136.455),(19.415,136.285),(19.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.285),(19.585,136.455),(19.755,136.455),(19.755,136.285),(19.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.285),(19.925,136.455),(20.095,136.455),(20.095,136.285),(19.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.285),(20.265,136.455),(20.435,136.455),(20.435,136.285),(20.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.285),(20.605,136.455),(20.775,136.455),(20.775,136.285),(20.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.285),(20.945,136.455),(21.115,136.455),(21.115,136.285),(20.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.285),(21.285,136.455),(21.455,136.455),(21.455,136.285),(21.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.285),(21.625,136.455),(21.795,136.455),(21.795,136.285),(21.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.285),(21.965,136.455),(22.135,136.455),(22.135,136.285),(21.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.285),(22.305,136.455),(22.475,136.455),(22.475,136.285),(22.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.285),(22.645,136.455),(22.815,136.455),(22.815,136.285),(22.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.285),(22.985,136.455),(23.155,136.455),(23.155,136.285),(22.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.285),(23.325,136.455),(23.495,136.455),(23.495,136.285),(23.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.285),(23.665,136.455),(23.835,136.455),(23.835,136.285),(23.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.285),(24.005,136.455),(24.175,136.455),(24.175,136.285),(24.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.285),(24.345,136.455),(24.515,136.455),(24.515,136.285),(24.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.285),(24.685,136.455),(24.855,136.455),(24.855,136.285),(24.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.285),(25.025,136.455),(25.195,136.455),(25.195,136.285),(25.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.285),(25.365,136.455),(25.535,136.455),(25.535,136.285),(25.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.285),(25.705,136.455),(25.875,136.455),(25.875,136.285),(25.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.285),(26.045,136.455),(26.215,136.455),(26.215,136.285),(26.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.285),(26.385,136.455),(26.555,136.455),(26.555,136.285),(26.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.285),(26.725,136.455),(26.895,136.455),(26.895,136.285),(26.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.285),(27.065,136.455),(27.235,136.455),(27.235,136.285),(27.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.285),(27.405,136.455),(27.575,136.455),(27.575,136.285),(27.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.285),(27.745,136.455),(27.915,136.455),(27.915,136.285),(27.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.285),(28.085,136.455),(28.255,136.455),(28.255,136.285),(28.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.285),(28.425,136.455),(28.595,136.455),(28.595,136.285),(28.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.285),(28.765,136.455),(28.935,136.455),(28.935,136.285),(28.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.285),(29.105,136.455),(29.275,136.455),(29.275,136.285),(29.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.285),(29.445,136.455),(29.615,136.455),(29.615,136.285),(29.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.285),(29.785,136.455),(29.955,136.455),(29.955,136.285),(29.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.285),(30.125,136.455),(30.295,136.455),(30.295,136.285),(30.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.285),(30.465,136.455),(30.635,136.455),(30.635,136.285),(30.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.285),(30.805,136.455),(30.975,136.455),(30.975,136.285),(30.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.285),(31.145,136.455),(31.315,136.455),(31.315,136.285),(31.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.285),(31.485,136.455),(31.655,136.455),(31.655,136.285),(31.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.285),(31.825,136.455),(31.995,136.455),(31.995,136.285),(31.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.285),(32.165,136.455),(32.335,136.455),(32.335,136.285),(32.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.285),(32.505,136.455),(32.675,136.455),(32.675,136.285),(32.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.285),(32.845,136.455),(33.015,136.455),(33.015,136.285),(32.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.285),(33.185,136.455),(33.355,136.455),(33.355,136.285),(33.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.285),(33.525,136.455),(33.695,136.455),(33.695,136.285),(33.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.285),(33.865,136.455),(34.035,136.455),(34.035,136.285),(33.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.285),(34.205,136.455),(34.375,136.455),(34.375,136.285),(34.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.285),(34.545,136.455),(34.715,136.455),(34.715,136.285),(34.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.285),(34.885,136.455),(35.055,136.455),(35.055,136.285),(34.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.285),(35.225,136.455),(35.395,136.455),(35.395,136.285),(35.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.285),(35.565,136.455),(35.735,136.455),(35.735,136.285),(35.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.285),(35.905,136.455),(36.075,136.455),(36.075,136.285),(35.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.285),(36.245,136.455),(36.415,136.455),(36.415,136.285),(36.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.285),(36.585,136.455),(36.755,136.455),(36.755,136.285),(36.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.285),(36.925,136.455),(37.095,136.455),(37.095,136.285),(36.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.285),(37.265,136.455),(37.435,136.455),(37.435,136.285),(37.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.285),(37.605,136.455),(37.775,136.455),(37.775,136.285),(37.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.285),(37.945,136.455),(38.115,136.455),(38.115,136.285),(37.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.285),(38.285,136.455),(38.455,136.455),(38.455,136.285),(38.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.285),(38.625,136.455),(38.795,136.455),(38.795,136.285),(38.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.285),(38.965,136.455),(39.135,136.455),(39.135,136.285),(38.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.285),(39.305,136.455),(39.475,136.455),(39.475,136.285),(39.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.285),(39.645,136.455),(39.815,136.455),(39.815,136.285),(39.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.285),(39.985,136.455),(40.155,136.455),(40.155,136.285),(39.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.285),(40.325,136.455),(40.495,136.455),(40.495,136.285),(40.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.285),(40.665,136.455),(40.835,136.455),(40.835,136.285),(40.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.285),(41.005,136.455),(41.175,136.455),(41.175,136.285),(41.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.285),(41.345,136.455),(41.515,136.455),(41.515,136.285),(41.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.285),(41.685,136.455),(41.855,136.455),(41.855,136.285),(41.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.285),(42.025,136.455),(42.195,136.455),(42.195,136.285),(42.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.285),(42.365,136.455),(42.535,136.455),(42.535,136.285),(42.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.285),(42.705,136.455),(42.875,136.455),(42.875,136.285),(42.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.285),(43.045,136.455),(43.215,136.455),(43.215,136.285),(43.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.285),(43.385,136.455),(43.555,136.455),(43.555,136.285),(43.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.285),(43.725,136.455),(43.895,136.455),(43.895,136.285),(43.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.285),(44.065,136.455),(44.235,136.455),(44.235,136.285),(44.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.285),(44.405,136.455),(44.575,136.455),(44.575,136.285),(44.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.285),(44.745,136.455),(44.915,136.455),(44.915,136.285),(44.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.285),(45.085,136.455),(45.255,136.455),(45.255,136.285),(45.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.285),(45.425,136.455),(45.595,136.455),(45.595,136.285),(45.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.285),(45.765,136.455),(45.935,136.455),(45.935,136.285),(45.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.285),(46.105,136.455),(46.275,136.455),(46.275,136.285),(46.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.285),(46.445,136.455),(46.615,136.455),(46.615,136.285),(46.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.285),(46.785,136.455),(46.955,136.455),(46.955,136.285),(46.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.285),(47.125,136.455),(47.295,136.455),(47.295,136.285),(47.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.285),(47.465,136.455),(47.635,136.455),(47.635,136.285),(47.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.285),(47.805,136.455),(47.975,136.455),(47.975,136.285),(47.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.285),(48.145,136.455),(48.315,136.455),(48.315,136.285),(48.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.285),(48.485,136.455),(48.655,136.455),(48.655,136.285),(48.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.285),(48.825,136.455),(48.995,136.455),(48.995,136.285),(48.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.285),(49.165,136.455),(49.335,136.455),(49.335,136.285),(49.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.285),(49.505,136.455),(49.675,136.455),(49.675,136.285),(49.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.285),(49.845,136.455),(50.015,136.455),(50.015,136.285),(49.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.285),(50.185,136.455),(50.355,136.455),(50.355,136.285),(50.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.285),(50.525,136.455),(50.695,136.455),(50.695,136.285),(50.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.285),(50.865,136.455),(51.035,136.455),(51.035,136.285),(50.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.285),(51.205,136.455),(51.375,136.455),(51.375,136.285),(51.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.285),(51.545,136.455),(51.715,136.455),(51.715,136.285),(51.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.285),(51.885,136.455),(52.055,136.455),(52.055,136.285),(51.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.285),(52.225,136.455),(52.395,136.455),(52.395,136.285),(52.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.285),(52.565,136.455),(52.735,136.455),(52.735,136.285),(52.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.285),(52.905,136.455),(53.075,136.455),(53.075,136.285),(52.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.285),(53.245,136.455),(53.415,136.455),(53.415,136.285),(53.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.285),(53.585,136.455),(53.755,136.455),(53.755,136.285),(53.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.285),(53.925,136.455),(54.095,136.455),(54.095,136.285),(53.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.285),(54.265,136.455),(54.435,136.455),(54.435,136.285),(54.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.285),(54.605,136.455),(54.775,136.455),(54.775,136.285),(54.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.285),(54.945,136.455),(55.115,136.455),(55.115,136.285),(54.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.285),(55.285,136.455),(55.455,136.455),(55.455,136.285),(55.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.285),(55.625,136.455),(55.795,136.455),(55.795,136.285),(55.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.285),(55.965,136.455),(56.135,136.455),(56.135,136.285),(55.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.285),(56.305,136.455),(56.475,136.455),(56.475,136.285),(56.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.285),(56.645,136.455),(56.815,136.455),(56.815,136.285),(56.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.285),(56.985,136.455),(57.155,136.455),(57.155,136.285),(56.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.285),(57.325,136.455),(57.495,136.455),(57.495,136.285),(57.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.285),(57.665,136.455),(57.835,136.455),(57.835,136.285),(57.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.285),(58.005,136.455),(58.175,136.455),(58.175,136.285),(58.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.285),(58.345,136.455),(58.515,136.455),(58.515,136.285),(58.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.285),(58.685,136.455),(58.855,136.455),(58.855,136.285),(58.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.285),(59.025,136.455),(59.195,136.455),(59.195,136.285),(59.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.285),(59.365,136.455),(59.535,136.455),(59.535,136.285),(59.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.285),(59.705,136.455),(59.875,136.455),(59.875,136.285),(59.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.285),(60.045,136.455),(60.215,136.455),(60.215,136.285),(60.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.285),(60.385,136.455),(60.555,136.455),(60.555,136.285),(60.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.285),(60.725,136.455),(60.895,136.455),(60.895,136.285),(60.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.285),(61.065,136.455),(61.235,136.455),(61.235,136.285),(61.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.285),(61.405,136.455),(61.575,136.455),(61.575,136.285),(61.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.285),(61.745,136.455),(61.915,136.455),(61.915,136.285),(61.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.285),(62.085,136.455),(62.255,136.455),(62.255,136.285),(62.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.285),(62.425,136.455),(62.595,136.455),(62.595,136.285),(62.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.285),(62.765,136.455),(62.935,136.455),(62.935,136.285),(62.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.285),(63.105,136.455),(63.275,136.455),(63.275,136.285),(63.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.285),(63.445,136.455),(63.615,136.455),(63.615,136.285),(63.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.285),(63.785,136.455),(63.955,136.455),(63.955,136.285),(63.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.285),(64.125,136.455),(64.295,136.455),(64.295,136.285),(64.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.285),(64.465,136.455),(64.635,136.455),(64.635,136.285),(64.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.285),(64.805,136.455),(64.975,136.455),(64.975,136.285),(64.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.285),(65.145,136.455),(65.315,136.455),(65.315,136.285),(65.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.285),(65.485,136.455),(65.655,136.455),(65.655,136.285),(65.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.285),(65.825,136.455),(65.995,136.455),(65.995,136.285),(65.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.285),(66.165,136.455),(66.335,136.455),(66.335,136.285),(66.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.285),(66.505,136.455),(66.675,136.455),(66.675,136.285),(66.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.285),(66.845,136.455),(67.015,136.455),(67.015,136.285),(66.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.285),(67.185,136.455),(67.355,136.455),(67.355,136.285),(67.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.285),(67.525,136.455),(67.695,136.455),(67.695,136.285),(67.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.285),(67.865,136.455),(68.035,136.455),(68.035,136.285),(67.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.285),(68.205,136.455),(68.375,136.455),(68.375,136.285),(68.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.285),(68.545,136.455),(68.715,136.455),(68.715,136.285),(68.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.285),(68.885,136.455),(69.055,136.455),(69.055,136.285),(68.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.285),(69.225,136.455),(69.395,136.455),(69.395,136.285),(69.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.285),(69.565,136.455),(69.735,136.455),(69.735,136.285),(69.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.285),(69.905,136.455),(70.075,136.455),(70.075,136.285),(69.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.285),(70.245,136.455),(70.415,136.455),(70.415,136.285),(70.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.285),(70.585,136.455),(70.755,136.455),(70.755,136.285),(70.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.285),(70.925,136.455),(71.095,136.455),(71.095,136.285),(70.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.285),(71.265,136.455),(71.435,136.455),(71.435,136.285),(71.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.285),(71.605,136.455),(71.775,136.455),(71.775,136.285),(71.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.285),(71.945,136.455),(72.115,136.455),(72.115,136.285),(71.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.285),(72.285,136.455),(72.455,136.455),(72.455,136.285),(72.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.285),(72.625,136.455),(72.795,136.455),(72.795,136.285),(72.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.285),(72.965,136.455),(73.135,136.455),(73.135,136.285),(72.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.285),(73.305,136.455),(73.475,136.455),(73.475,136.285),(73.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.285),(73.645,136.455),(73.815,136.455),(73.815,136.285),(73.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.285),(73.985,136.455),(74.155,136.455),(74.155,136.285),(73.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.285),(74.325,136.455),(74.495,136.455),(74.495,136.285),(74.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.285),(74.665,136.455),(74.835,136.455),(74.835,136.285),(74.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.285),(75.005,136.455),(75.175,136.455),(75.175,136.285),(75.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.285),(75.345,136.455),(75.515,136.455),(75.515,136.285),(75.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.285),(75.685,136.455),(75.855,136.455),(75.855,136.285),(75.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.285),(76.025,136.455),(76.195,136.455),(76.195,136.285),(76.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.285),(76.365,136.455),(76.535,136.455),(76.535,136.285),(76.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.285),(76.705,136.455),(76.875,136.455),(76.875,136.285),(76.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.285),(77.045,136.455),(77.215,136.455),(77.215,136.285),(77.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.285),(77.385,136.455),(77.555,136.455),(77.555,136.285),(77.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.285),(77.725,136.455),(77.895,136.455),(77.895,136.285),(77.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.285),(78.065,136.455),(78.235,136.455),(78.235,136.285),(78.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.285),(78.405,136.455),(78.575,136.455),(78.575,136.285),(78.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.285),(78.745,136.455),(78.915,136.455),(78.915,136.285),(78.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.285),(79.085,136.455),(79.255,136.455),(79.255,136.285),(79.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.285),(79.425,136.455),(79.595,136.455),(79.595,136.285),(79.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.285),(79.765,136.455),(79.935,136.455),(79.935,136.285),(79.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.285),(80.105,136.455),(80.275,136.455),(80.275,136.285),(80.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.285),(80.445,136.455),(80.615,136.455),(80.615,136.285),(80.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.285),(80.785,136.455),(80.955,136.455),(80.955,136.285),(80.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.285),(81.125,136.455),(81.295,136.455),(81.295,136.285),(81.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.285),(81.465,136.455),(81.635,136.455),(81.635,136.285),(81.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.285),(81.805,136.455),(81.975,136.455),(81.975,136.285),(81.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.285),(82.145,136.455),(82.315,136.455),(82.315,136.285),(82.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.285),(82.485,136.455),(82.655,136.455),(82.655,136.285),(82.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.285),(82.825,136.455),(82.995,136.455),(82.995,136.285),(82.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.285),(83.165,136.455),(83.335,136.455),(83.335,136.285),(83.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.285),(83.505,136.455),(83.675,136.455),(83.675,136.285),(83.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.285),(83.845,136.455),(84.015,136.455),(84.015,136.285),(83.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.285),(84.185,136.455),(84.355,136.455),(84.355,136.285),(84.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.285),(84.525,136.455),(84.695,136.455),(84.695,136.285),(84.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.285),(84.865,136.455),(85.035,136.455),(85.035,136.285),(84.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.285),(85.205,136.455),(85.375,136.455),(85.375,136.285),(85.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.285),(85.545,136.455),(85.715,136.455),(85.715,136.285),(85.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.285),(85.885,136.455),(86.055,136.455),(86.055,136.285),(85.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.285),(86.225,136.455),(86.395,136.455),(86.395,136.285),(86.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.285),(86.565,136.455),(86.735,136.455),(86.735,136.285),(86.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.285),(86.905,136.455),(87.075,136.455),(87.075,136.285),(86.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.285),(87.245,136.455),(87.415,136.455),(87.415,136.285),(87.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.285),(87.585,136.455),(87.755,136.455),(87.755,136.285),(87.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.285),(87.925,136.455),(88.095,136.455),(88.095,136.285),(87.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.285),(88.265,136.455),(88.435,136.455),(88.435,136.285),(88.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.285),(88.605,136.455),(88.775,136.455),(88.775,136.285),(88.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.285),(88.945,136.455),(89.115,136.455),(89.115,136.285),(88.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.285),(89.285,136.455),(89.455,136.455),(89.455,136.285),(89.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.285),(89.625,136.455),(89.795,136.455),(89.795,136.285),(89.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.625),(0.205,136.795),(0.375,136.795),(0.375,136.625),(0.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.625),(0.545,136.795),(0.715,136.795),(0.715,136.625),(0.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.625),(0.885,136.795),(1.055,136.795),(1.055,136.625),(0.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.625),(1.225,136.795),(1.395,136.795),(1.395,136.625),(1.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.625),(1.565,136.795),(1.735,136.795),(1.735,136.625),(1.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.625),(1.905,136.795),(2.075,136.795),(2.075,136.625),(1.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.625),(2.245,136.795),(2.415,136.795),(2.415,136.625),(2.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.625),(2.585,136.795),(2.755,136.795),(2.755,136.625),(2.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.625),(2.925,136.795),(3.095,136.795),(3.095,136.625),(2.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.625),(3.265,136.795),(3.435,136.795),(3.435,136.625),(3.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.625),(3.605,136.795),(3.775,136.795),(3.775,136.625),(3.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.625),(3.945,136.795),(4.115,136.795),(4.115,136.625),(3.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.625),(4.285,136.795),(4.455,136.795),(4.455,136.625),(4.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.625),(4.625,136.795),(4.795,136.795),(4.795,136.625),(4.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.625),(4.965,136.795),(5.135,136.795),(5.135,136.625),(4.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.625),(5.305,136.795),(5.475,136.795),(5.475,136.625),(5.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.625),(5.645,136.795),(5.815,136.795),(5.815,136.625),(5.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.625),(5.985,136.795),(6.155,136.795),(6.155,136.625),(5.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.625),(6.325,136.795),(6.495,136.795),(6.495,136.625),(6.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.625),(6.665,136.795),(6.835,136.795),(6.835,136.625),(6.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.625),(7.005,136.795),(7.175,136.795),(7.175,136.625),(7.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.625),(7.345,136.795),(7.515,136.795),(7.515,136.625),(7.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.625),(7.685,136.795),(7.855,136.795),(7.855,136.625),(7.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.625),(8.025,136.795),(8.195,136.795),(8.195,136.625),(8.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.625),(8.365,136.795),(8.535,136.795),(8.535,136.625),(8.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.625),(8.705,136.795),(8.875,136.795),(8.875,136.625),(8.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.625),(9.045,136.795),(9.215,136.795),(9.215,136.625),(9.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.625),(9.385,136.795),(9.555,136.795),(9.555,136.625),(9.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.625),(9.725,136.795),(9.895,136.795),(9.895,136.625),(9.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.625),(10.065,136.795),(10.235,136.795),(10.235,136.625),(10.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.625),(10.405,136.795),(10.575,136.795),(10.575,136.625),(10.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.625),(10.745,136.795),(10.915,136.795),(10.915,136.625),(10.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.625),(11.085,136.795),(11.255,136.795),(11.255,136.625),(11.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.625),(11.425,136.795),(11.595,136.795),(11.595,136.625),(11.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.625),(11.765,136.795),(11.935,136.795),(11.935,136.625),(11.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.625),(12.105,136.795),(12.275,136.795),(12.275,136.625),(12.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.625),(12.445,136.795),(12.615,136.795),(12.615,136.625),(12.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.625),(12.785,136.795),(12.955,136.795),(12.955,136.625),(12.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.625),(13.125,136.795),(13.295,136.795),(13.295,136.625),(13.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.625),(13.465,136.795),(13.635,136.795),(13.635,136.625),(13.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.625),(13.805,136.795),(13.975,136.795),(13.975,136.625),(13.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.625),(14.145,136.795),(14.315,136.795),(14.315,136.625),(14.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.625),(14.485,136.795),(14.655,136.795),(14.655,136.625),(14.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.625),(14.825,136.795),(14.995,136.795),(14.995,136.625),(14.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.625),(15.165,136.795),(15.335,136.795),(15.335,136.625),(15.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.625),(15.505,136.795),(15.675,136.795),(15.675,136.625),(15.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.625),(15.845,136.795),(16.015,136.795),(16.015,136.625),(15.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.625),(16.185,136.795),(16.355,136.795),(16.355,136.625),(16.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.625),(16.525,136.795),(16.695,136.795),(16.695,136.625),(16.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.625),(16.865,136.795),(17.035,136.795),(17.035,136.625),(16.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.625),(17.205,136.795),(17.375,136.795),(17.375,136.625),(17.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.625),(17.545,136.795),(17.715,136.795),(17.715,136.625),(17.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.625),(17.885,136.795),(18.055,136.795),(18.055,136.625),(17.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.625),(18.225,136.795),(18.395,136.795),(18.395,136.625),(18.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.625),(18.565,136.795),(18.735,136.795),(18.735,136.625),(18.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.625),(18.905,136.795),(19.075,136.795),(19.075,136.625),(18.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.625),(19.245,136.795),(19.415,136.795),(19.415,136.625),(19.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.625),(19.585,136.795),(19.755,136.795),(19.755,136.625),(19.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.625),(19.925,136.795),(20.095,136.795),(20.095,136.625),(19.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.625),(20.265,136.795),(20.435,136.795),(20.435,136.625),(20.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.625),(20.605,136.795),(20.775,136.795),(20.775,136.625),(20.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.625),(20.945,136.795),(21.115,136.795),(21.115,136.625),(20.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.625),(21.285,136.795),(21.455,136.795),(21.455,136.625),(21.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.625),(21.625,136.795),(21.795,136.795),(21.795,136.625),(21.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.625),(21.965,136.795),(22.135,136.795),(22.135,136.625),(21.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.625),(22.305,136.795),(22.475,136.795),(22.475,136.625),(22.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.625),(22.645,136.795),(22.815,136.795),(22.815,136.625),(22.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.625),(22.985,136.795),(23.155,136.795),(23.155,136.625),(22.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.625),(23.325,136.795),(23.495,136.795),(23.495,136.625),(23.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.625),(23.665,136.795),(23.835,136.795),(23.835,136.625),(23.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.625),(24.005,136.795),(24.175,136.795),(24.175,136.625),(24.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.625),(24.345,136.795),(24.515,136.795),(24.515,136.625),(24.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.625),(24.685,136.795),(24.855,136.795),(24.855,136.625),(24.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.625),(25.025,136.795),(25.195,136.795),(25.195,136.625),(25.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.625),(25.365,136.795),(25.535,136.795),(25.535,136.625),(25.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.625),(25.705,136.795),(25.875,136.795),(25.875,136.625),(25.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.625),(26.045,136.795),(26.215,136.795),(26.215,136.625),(26.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.625),(26.385,136.795),(26.555,136.795),(26.555,136.625),(26.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.625),(26.725,136.795),(26.895,136.795),(26.895,136.625),(26.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.625),(27.065,136.795),(27.235,136.795),(27.235,136.625),(27.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.625),(27.405,136.795),(27.575,136.795),(27.575,136.625),(27.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.625),(27.745,136.795),(27.915,136.795),(27.915,136.625),(27.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.625),(28.085,136.795),(28.255,136.795),(28.255,136.625),(28.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.625),(28.425,136.795),(28.595,136.795),(28.595,136.625),(28.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.625),(28.765,136.795),(28.935,136.795),(28.935,136.625),(28.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.625),(29.105,136.795),(29.275,136.795),(29.275,136.625),(29.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.625),(29.445,136.795),(29.615,136.795),(29.615,136.625),(29.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.625),(29.785,136.795),(29.955,136.795),(29.955,136.625),(29.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.625),(30.125,136.795),(30.295,136.795),(30.295,136.625),(30.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.625),(30.465,136.795),(30.635,136.795),(30.635,136.625),(30.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.625),(30.805,136.795),(30.975,136.795),(30.975,136.625),(30.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.625),(31.145,136.795),(31.315,136.795),(31.315,136.625),(31.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.625),(31.485,136.795),(31.655,136.795),(31.655,136.625),(31.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.625),(31.825,136.795),(31.995,136.795),(31.995,136.625),(31.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.625),(32.165,136.795),(32.335,136.795),(32.335,136.625),(32.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.625),(32.505,136.795),(32.675,136.795),(32.675,136.625),(32.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.625),(32.845,136.795),(33.015,136.795),(33.015,136.625),(32.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.625),(33.185,136.795),(33.355,136.795),(33.355,136.625),(33.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.625),(33.525,136.795),(33.695,136.795),(33.695,136.625),(33.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.625),(33.865,136.795),(34.035,136.795),(34.035,136.625),(33.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.625),(34.205,136.795),(34.375,136.795),(34.375,136.625),(34.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.625),(34.545,136.795),(34.715,136.795),(34.715,136.625),(34.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.625),(34.885,136.795),(35.055,136.795),(35.055,136.625),(34.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.625),(35.225,136.795),(35.395,136.795),(35.395,136.625),(35.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.625),(35.565,136.795),(35.735,136.795),(35.735,136.625),(35.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.625),(35.905,136.795),(36.075,136.795),(36.075,136.625),(35.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.625),(36.245,136.795),(36.415,136.795),(36.415,136.625),(36.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.625),(36.585,136.795),(36.755,136.795),(36.755,136.625),(36.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.625),(36.925,136.795),(37.095,136.795),(37.095,136.625),(36.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.625),(37.265,136.795),(37.435,136.795),(37.435,136.625),(37.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.625),(37.605,136.795),(37.775,136.795),(37.775,136.625),(37.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.625),(37.945,136.795),(38.115,136.795),(38.115,136.625),(37.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.625),(38.285,136.795),(38.455,136.795),(38.455,136.625),(38.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.625),(38.625,136.795),(38.795,136.795),(38.795,136.625),(38.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.625),(38.965,136.795),(39.135,136.795),(39.135,136.625),(38.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.625),(39.305,136.795),(39.475,136.795),(39.475,136.625),(39.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.625),(39.645,136.795),(39.815,136.795),(39.815,136.625),(39.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.625),(39.985,136.795),(40.155,136.795),(40.155,136.625),(39.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.625),(40.325,136.795),(40.495,136.795),(40.495,136.625),(40.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.625),(40.665,136.795),(40.835,136.795),(40.835,136.625),(40.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.625),(41.005,136.795),(41.175,136.795),(41.175,136.625),(41.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.625),(41.345,136.795),(41.515,136.795),(41.515,136.625),(41.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.625),(41.685,136.795),(41.855,136.795),(41.855,136.625),(41.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.625),(42.025,136.795),(42.195,136.795),(42.195,136.625),(42.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.625),(42.365,136.795),(42.535,136.795),(42.535,136.625),(42.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.625),(42.705,136.795),(42.875,136.795),(42.875,136.625),(42.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.625),(43.045,136.795),(43.215,136.795),(43.215,136.625),(43.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.625),(43.385,136.795),(43.555,136.795),(43.555,136.625),(43.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.625),(43.725,136.795),(43.895,136.795),(43.895,136.625),(43.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.625),(44.065,136.795),(44.235,136.795),(44.235,136.625),(44.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.625),(44.405,136.795),(44.575,136.795),(44.575,136.625),(44.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.625),(44.745,136.795),(44.915,136.795),(44.915,136.625),(44.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.625),(45.085,136.795),(45.255,136.795),(45.255,136.625),(45.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.625),(45.425,136.795),(45.595,136.795),(45.595,136.625),(45.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.625),(45.765,136.795),(45.935,136.795),(45.935,136.625),(45.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.625),(46.105,136.795),(46.275,136.795),(46.275,136.625),(46.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.625),(46.445,136.795),(46.615,136.795),(46.615,136.625),(46.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.625),(46.785,136.795),(46.955,136.795),(46.955,136.625),(46.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.625),(47.125,136.795),(47.295,136.795),(47.295,136.625),(47.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.625),(47.465,136.795),(47.635,136.795),(47.635,136.625),(47.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.625),(47.805,136.795),(47.975,136.795),(47.975,136.625),(47.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.625),(48.145,136.795),(48.315,136.795),(48.315,136.625),(48.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.625),(48.485,136.795),(48.655,136.795),(48.655,136.625),(48.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.625),(48.825,136.795),(48.995,136.795),(48.995,136.625),(48.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.625),(49.165,136.795),(49.335,136.795),(49.335,136.625),(49.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.625),(49.505,136.795),(49.675,136.795),(49.675,136.625),(49.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.625),(49.845,136.795),(50.015,136.795),(50.015,136.625),(49.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.625),(50.185,136.795),(50.355,136.795),(50.355,136.625),(50.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.625),(50.525,136.795),(50.695,136.795),(50.695,136.625),(50.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.625),(50.865,136.795),(51.035,136.795),(51.035,136.625),(50.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.625),(51.205,136.795),(51.375,136.795),(51.375,136.625),(51.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.625),(51.545,136.795),(51.715,136.795),(51.715,136.625),(51.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.625),(51.885,136.795),(52.055,136.795),(52.055,136.625),(51.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.625),(52.225,136.795),(52.395,136.795),(52.395,136.625),(52.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.625),(52.565,136.795),(52.735,136.795),(52.735,136.625),(52.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.625),(52.905,136.795),(53.075,136.795),(53.075,136.625),(52.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.625),(53.245,136.795),(53.415,136.795),(53.415,136.625),(53.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.625),(53.585,136.795),(53.755,136.795),(53.755,136.625),(53.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.625),(53.925,136.795),(54.095,136.795),(54.095,136.625),(53.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.625),(54.265,136.795),(54.435,136.795),(54.435,136.625),(54.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.625),(54.605,136.795),(54.775,136.795),(54.775,136.625),(54.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.625),(54.945,136.795),(55.115,136.795),(55.115,136.625),(54.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.625),(55.285,136.795),(55.455,136.795),(55.455,136.625),(55.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.625),(55.625,136.795),(55.795,136.795),(55.795,136.625),(55.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.625),(55.965,136.795),(56.135,136.795),(56.135,136.625),(55.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.625),(56.305,136.795),(56.475,136.795),(56.475,136.625),(56.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.625),(56.645,136.795),(56.815,136.795),(56.815,136.625),(56.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.625),(56.985,136.795),(57.155,136.795),(57.155,136.625),(56.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.625),(57.325,136.795),(57.495,136.795),(57.495,136.625),(57.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.625),(57.665,136.795),(57.835,136.795),(57.835,136.625),(57.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.625),(58.005,136.795),(58.175,136.795),(58.175,136.625),(58.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.625),(58.345,136.795),(58.515,136.795),(58.515,136.625),(58.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.625),(58.685,136.795),(58.855,136.795),(58.855,136.625),(58.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.625),(59.025,136.795),(59.195,136.795),(59.195,136.625),(59.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.625),(59.365,136.795),(59.535,136.795),(59.535,136.625),(59.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.625),(59.705,136.795),(59.875,136.795),(59.875,136.625),(59.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.625),(60.045,136.795),(60.215,136.795),(60.215,136.625),(60.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.625),(60.385,136.795),(60.555,136.795),(60.555,136.625),(60.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.625),(60.725,136.795),(60.895,136.795),(60.895,136.625),(60.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.625),(61.065,136.795),(61.235,136.795),(61.235,136.625),(61.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.625),(61.405,136.795),(61.575,136.795),(61.575,136.625),(61.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.625),(61.745,136.795),(61.915,136.795),(61.915,136.625),(61.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.625),(62.085,136.795),(62.255,136.795),(62.255,136.625),(62.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.625),(62.425,136.795),(62.595,136.795),(62.595,136.625),(62.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.625),(62.765,136.795),(62.935,136.795),(62.935,136.625),(62.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.625),(63.105,136.795),(63.275,136.795),(63.275,136.625),(63.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.625),(63.445,136.795),(63.615,136.795),(63.615,136.625),(63.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.625),(63.785,136.795),(63.955,136.795),(63.955,136.625),(63.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.625),(64.125,136.795),(64.295,136.795),(64.295,136.625),(64.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.625),(64.465,136.795),(64.635,136.795),(64.635,136.625),(64.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.625),(64.805,136.795),(64.975,136.795),(64.975,136.625),(64.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.625),(65.145,136.795),(65.315,136.795),(65.315,136.625),(65.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.625),(65.485,136.795),(65.655,136.795),(65.655,136.625),(65.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.625),(65.825,136.795),(65.995,136.795),(65.995,136.625),(65.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.625),(66.165,136.795),(66.335,136.795),(66.335,136.625),(66.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.625),(66.505,136.795),(66.675,136.795),(66.675,136.625),(66.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.625),(66.845,136.795),(67.015,136.795),(67.015,136.625),(66.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.625),(67.185,136.795),(67.355,136.795),(67.355,136.625),(67.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.625),(67.525,136.795),(67.695,136.795),(67.695,136.625),(67.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.625),(67.865,136.795),(68.035,136.795),(68.035,136.625),(67.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.625),(68.205,136.795),(68.375,136.795),(68.375,136.625),(68.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.625),(68.545,136.795),(68.715,136.795),(68.715,136.625),(68.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.625),(68.885,136.795),(69.055,136.795),(69.055,136.625),(68.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.625),(69.225,136.795),(69.395,136.795),(69.395,136.625),(69.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.625),(69.565,136.795),(69.735,136.795),(69.735,136.625),(69.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.625),(69.905,136.795),(70.075,136.795),(70.075,136.625),(69.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.625),(70.245,136.795),(70.415,136.795),(70.415,136.625),(70.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.625),(70.585,136.795),(70.755,136.795),(70.755,136.625),(70.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.625),(70.925,136.795),(71.095,136.795),(71.095,136.625),(70.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.625),(71.265,136.795),(71.435,136.795),(71.435,136.625),(71.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.625),(71.605,136.795),(71.775,136.795),(71.775,136.625),(71.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.625),(71.945,136.795),(72.115,136.795),(72.115,136.625),(71.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.625),(72.285,136.795),(72.455,136.795),(72.455,136.625),(72.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.625),(72.625,136.795),(72.795,136.795),(72.795,136.625),(72.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.625),(72.965,136.795),(73.135,136.795),(73.135,136.625),(72.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.625),(73.305,136.795),(73.475,136.795),(73.475,136.625),(73.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.625),(73.645,136.795),(73.815,136.795),(73.815,136.625),(73.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.625),(73.985,136.795),(74.155,136.795),(74.155,136.625),(73.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.625),(74.325,136.795),(74.495,136.795),(74.495,136.625),(74.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.625),(74.665,136.795),(74.835,136.795),(74.835,136.625),(74.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.625),(75.005,136.795),(75.175,136.795),(75.175,136.625),(75.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.625),(75.345,136.795),(75.515,136.795),(75.515,136.625),(75.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.625),(75.685,136.795),(75.855,136.795),(75.855,136.625),(75.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.625),(76.025,136.795),(76.195,136.795),(76.195,136.625),(76.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.625),(76.365,136.795),(76.535,136.795),(76.535,136.625),(76.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.625),(76.705,136.795),(76.875,136.795),(76.875,136.625),(76.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.625),(77.045,136.795),(77.215,136.795),(77.215,136.625),(77.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.625),(77.385,136.795),(77.555,136.795),(77.555,136.625),(77.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.625),(77.725,136.795),(77.895,136.795),(77.895,136.625),(77.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.625),(78.065,136.795),(78.235,136.795),(78.235,136.625),(78.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.625),(78.405,136.795),(78.575,136.795),(78.575,136.625),(78.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.625),(78.745,136.795),(78.915,136.795),(78.915,136.625),(78.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.625),(79.085,136.795),(79.255,136.795),(79.255,136.625),(79.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.625),(79.425,136.795),(79.595,136.795),(79.595,136.625),(79.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.625),(79.765,136.795),(79.935,136.795),(79.935,136.625),(79.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.625),(80.105,136.795),(80.275,136.795),(80.275,136.625),(80.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.625),(80.445,136.795),(80.615,136.795),(80.615,136.625),(80.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.625),(80.785,136.795),(80.955,136.795),(80.955,136.625),(80.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.625),(81.125,136.795),(81.295,136.795),(81.295,136.625),(81.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.625),(81.465,136.795),(81.635,136.795),(81.635,136.625),(81.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.625),(81.805,136.795),(81.975,136.795),(81.975,136.625),(81.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.625),(82.145,136.795),(82.315,136.795),(82.315,136.625),(82.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.625),(82.485,136.795),(82.655,136.795),(82.655,136.625),(82.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.625),(82.825,136.795),(82.995,136.795),(82.995,136.625),(82.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.625),(83.165,136.795),(83.335,136.795),(83.335,136.625),(83.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.625),(83.505,136.795),(83.675,136.795),(83.675,136.625),(83.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.625),(83.845,136.795),(84.015,136.795),(84.015,136.625),(83.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.625),(84.185,136.795),(84.355,136.795),(84.355,136.625),(84.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.625),(84.525,136.795),(84.695,136.795),(84.695,136.625),(84.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.625),(84.865,136.795),(85.035,136.795),(85.035,136.625),(84.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.625),(85.205,136.795),(85.375,136.795),(85.375,136.625),(85.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.625),(85.545,136.795),(85.715,136.795),(85.715,136.625),(85.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.625),(85.885,136.795),(86.055,136.795),(86.055,136.625),(85.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.625),(86.225,136.795),(86.395,136.795),(86.395,136.625),(86.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.625),(86.565,136.795),(86.735,136.795),(86.735,136.625),(86.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.625),(86.905,136.795),(87.075,136.795),(87.075,136.625),(86.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.625),(87.245,136.795),(87.415,136.795),(87.415,136.625),(87.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.625),(87.585,136.795),(87.755,136.795),(87.755,136.625),(87.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.625),(87.925,136.795),(88.095,136.795),(88.095,136.625),(87.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.625),(88.265,136.795),(88.435,136.795),(88.435,136.625),(88.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.625),(88.605,136.795),(88.775,136.795),(88.775,136.625),(88.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.625),(88.945,136.795),(89.115,136.795),(89.115,136.625),(88.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.625),(89.285,136.795),(89.455,136.795),(89.455,136.625),(89.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.625),(89.625,136.795),(89.795,136.795),(89.795,136.625),(89.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.965),(0.205,137.135),(0.375,137.135),(0.375,136.965),(0.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.965),(0.545,137.135),(0.715,137.135),(0.715,136.965),(0.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.965),(0.885,137.135),(1.055,137.135),(1.055,136.965),(0.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.965),(1.225,137.135),(1.395,137.135),(1.395,136.965),(1.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.965),(1.565,137.135),(1.735,137.135),(1.735,136.965),(1.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.965),(1.905,137.135),(2.075,137.135),(2.075,136.965),(1.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.965),(2.245,137.135),(2.415,137.135),(2.415,136.965),(2.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.965),(2.585,137.135),(2.755,137.135),(2.755,136.965),(2.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.965),(2.925,137.135),(3.095,137.135),(3.095,136.965),(2.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.965),(3.265,137.135),(3.435,137.135),(3.435,136.965),(3.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.965),(3.605,137.135),(3.775,137.135),(3.775,136.965),(3.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.965),(3.945,137.135),(4.115,137.135),(4.115,136.965),(3.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.965),(4.285,137.135),(4.455,137.135),(4.455,136.965),(4.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.965),(4.625,137.135),(4.795,137.135),(4.795,136.965),(4.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.965),(4.965,137.135),(5.135,137.135),(5.135,136.965),(4.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.965),(5.305,137.135),(5.475,137.135),(5.475,136.965),(5.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.965),(5.645,137.135),(5.815,137.135),(5.815,136.965),(5.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.965),(5.985,137.135),(6.155,137.135),(6.155,136.965),(5.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.965),(6.325,137.135),(6.495,137.135),(6.495,136.965),(6.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.965),(6.665,137.135),(6.835,137.135),(6.835,136.965),(6.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.965),(7.005,137.135),(7.175,137.135),(7.175,136.965),(7.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.965),(7.345,137.135),(7.515,137.135),(7.515,136.965),(7.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.965),(7.685,137.135),(7.855,137.135),(7.855,136.965),(7.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.965),(8.025,137.135),(8.195,137.135),(8.195,136.965),(8.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.965),(8.365,137.135),(8.535,137.135),(8.535,136.965),(8.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.965),(8.705,137.135),(8.875,137.135),(8.875,136.965),(8.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.965),(9.045,137.135),(9.215,137.135),(9.215,136.965),(9.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.965),(9.385,137.135),(9.555,137.135),(9.555,136.965),(9.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.965),(9.725,137.135),(9.895,137.135),(9.895,136.965),(9.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.965),(10.065,137.135),(10.235,137.135),(10.235,136.965),(10.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.965),(10.405,137.135),(10.575,137.135),(10.575,136.965),(10.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.965),(10.745,137.135),(10.915,137.135),(10.915,136.965),(10.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.965),(11.085,137.135),(11.255,137.135),(11.255,136.965),(11.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.965),(11.425,137.135),(11.595,137.135),(11.595,136.965),(11.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.965),(11.765,137.135),(11.935,137.135),(11.935,136.965),(11.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.965),(12.105,137.135),(12.275,137.135),(12.275,136.965),(12.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.965),(12.445,137.135),(12.615,137.135),(12.615,136.965),(12.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.965),(12.785,137.135),(12.955,137.135),(12.955,136.965),(12.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.965),(13.125,137.135),(13.295,137.135),(13.295,136.965),(13.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.965),(13.465,137.135),(13.635,137.135),(13.635,136.965),(13.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.965),(13.805,137.135),(13.975,137.135),(13.975,136.965),(13.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.965),(14.145,137.135),(14.315,137.135),(14.315,136.965),(14.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.965),(14.485,137.135),(14.655,137.135),(14.655,136.965),(14.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.965),(14.825,137.135),(14.995,137.135),(14.995,136.965),(14.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.965),(15.165,137.135),(15.335,137.135),(15.335,136.965),(15.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.965),(15.505,137.135),(15.675,137.135),(15.675,136.965),(15.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.965),(15.845,137.135),(16.015,137.135),(16.015,136.965),(15.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.965),(16.185,137.135),(16.355,137.135),(16.355,136.965),(16.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.965),(16.525,137.135),(16.695,137.135),(16.695,136.965),(16.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.965),(16.865,137.135),(17.035,137.135),(17.035,136.965),(16.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.965),(17.205,137.135),(17.375,137.135),(17.375,136.965),(17.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.965),(17.545,137.135),(17.715,137.135),(17.715,136.965),(17.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.965),(17.885,137.135),(18.055,137.135),(18.055,136.965),(17.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.965),(18.225,137.135),(18.395,137.135),(18.395,136.965),(18.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.965),(18.565,137.135),(18.735,137.135),(18.735,136.965),(18.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.965),(18.905,137.135),(19.075,137.135),(19.075,136.965),(18.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.965),(19.245,137.135),(19.415,137.135),(19.415,136.965),(19.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.965),(19.585,137.135),(19.755,137.135),(19.755,136.965),(19.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.965),(19.925,137.135),(20.095,137.135),(20.095,136.965),(19.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.965),(20.265,137.135),(20.435,137.135),(20.435,136.965),(20.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.965),(20.605,137.135),(20.775,137.135),(20.775,136.965),(20.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.965),(20.945,137.135),(21.115,137.135),(21.115,136.965),(20.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.965),(21.285,137.135),(21.455,137.135),(21.455,136.965),(21.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.965),(21.625,137.135),(21.795,137.135),(21.795,136.965),(21.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.965),(21.965,137.135),(22.135,137.135),(22.135,136.965),(21.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.965),(22.305,137.135),(22.475,137.135),(22.475,136.965),(22.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.965),(22.645,137.135),(22.815,137.135),(22.815,136.965),(22.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.965),(22.985,137.135),(23.155,137.135),(23.155,136.965),(22.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.965),(23.325,137.135),(23.495,137.135),(23.495,136.965),(23.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.965),(23.665,137.135),(23.835,137.135),(23.835,136.965),(23.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.965),(24.005,137.135),(24.175,137.135),(24.175,136.965),(24.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.965),(24.345,137.135),(24.515,137.135),(24.515,136.965),(24.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.965),(24.685,137.135),(24.855,137.135),(24.855,136.965),(24.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.965),(25.025,137.135),(25.195,137.135),(25.195,136.965),(25.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.965),(25.365,137.135),(25.535,137.135),(25.535,136.965),(25.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.965),(25.705,137.135),(25.875,137.135),(25.875,136.965),(25.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.965),(26.045,137.135),(26.215,137.135),(26.215,136.965),(26.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.965),(26.385,137.135),(26.555,137.135),(26.555,136.965),(26.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.965),(26.725,137.135),(26.895,137.135),(26.895,136.965),(26.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.965),(27.065,137.135),(27.235,137.135),(27.235,136.965),(27.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.965),(27.405,137.135),(27.575,137.135),(27.575,136.965),(27.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.965),(27.745,137.135),(27.915,137.135),(27.915,136.965),(27.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.965),(28.085,137.135),(28.255,137.135),(28.255,136.965),(28.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.965),(28.425,137.135),(28.595,137.135),(28.595,136.965),(28.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.965),(28.765,137.135),(28.935,137.135),(28.935,136.965),(28.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.965),(29.105,137.135),(29.275,137.135),(29.275,136.965),(29.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.965),(29.445,137.135),(29.615,137.135),(29.615,136.965),(29.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.965),(29.785,137.135),(29.955,137.135),(29.955,136.965),(29.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.965),(30.125,137.135),(30.295,137.135),(30.295,136.965),(30.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.965),(30.465,137.135),(30.635,137.135),(30.635,136.965),(30.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.965),(30.805,137.135),(30.975,137.135),(30.975,136.965),(30.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.965),(31.145,137.135),(31.315,137.135),(31.315,136.965),(31.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.965),(31.485,137.135),(31.655,137.135),(31.655,136.965),(31.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.965),(31.825,137.135),(31.995,137.135),(31.995,136.965),(31.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.965),(32.165,137.135),(32.335,137.135),(32.335,136.965),(32.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.965),(32.505,137.135),(32.675,137.135),(32.675,136.965),(32.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.965),(32.845,137.135),(33.015,137.135),(33.015,136.965),(32.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.965),(33.185,137.135),(33.355,137.135),(33.355,136.965),(33.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.965),(33.525,137.135),(33.695,137.135),(33.695,136.965),(33.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.965),(33.865,137.135),(34.035,137.135),(34.035,136.965),(33.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.965),(34.205,137.135),(34.375,137.135),(34.375,136.965),(34.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.965),(34.545,137.135),(34.715,137.135),(34.715,136.965),(34.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.965),(34.885,137.135),(35.055,137.135),(35.055,136.965),(34.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.965),(35.225,137.135),(35.395,137.135),(35.395,136.965),(35.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.965),(35.565,137.135),(35.735,137.135),(35.735,136.965),(35.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.965),(35.905,137.135),(36.075,137.135),(36.075,136.965),(35.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.965),(36.245,137.135),(36.415,137.135),(36.415,136.965),(36.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.965),(36.585,137.135),(36.755,137.135),(36.755,136.965),(36.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.965),(36.925,137.135),(37.095,137.135),(37.095,136.965),(36.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.965),(37.265,137.135),(37.435,137.135),(37.435,136.965),(37.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.965),(37.605,137.135),(37.775,137.135),(37.775,136.965),(37.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.965),(37.945,137.135),(38.115,137.135),(38.115,136.965),(37.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.965),(38.285,137.135),(38.455,137.135),(38.455,136.965),(38.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.965),(38.625,137.135),(38.795,137.135),(38.795,136.965),(38.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.965),(38.965,137.135),(39.135,137.135),(39.135,136.965),(38.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.965),(39.305,137.135),(39.475,137.135),(39.475,136.965),(39.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.965),(39.645,137.135),(39.815,137.135),(39.815,136.965),(39.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.965),(39.985,137.135),(40.155,137.135),(40.155,136.965),(39.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.965),(40.325,137.135),(40.495,137.135),(40.495,136.965),(40.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.965),(40.665,137.135),(40.835,137.135),(40.835,136.965),(40.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.965),(41.005,137.135),(41.175,137.135),(41.175,136.965),(41.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.965),(41.345,137.135),(41.515,137.135),(41.515,136.965),(41.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.965),(41.685,137.135),(41.855,137.135),(41.855,136.965),(41.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.965),(42.025,137.135),(42.195,137.135),(42.195,136.965),(42.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.965),(42.365,137.135),(42.535,137.135),(42.535,136.965),(42.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.965),(42.705,137.135),(42.875,137.135),(42.875,136.965),(42.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.965),(43.045,137.135),(43.215,137.135),(43.215,136.965),(43.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.965),(43.385,137.135),(43.555,137.135),(43.555,136.965),(43.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.965),(43.725,137.135),(43.895,137.135),(43.895,136.965),(43.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.965),(44.065,137.135),(44.235,137.135),(44.235,136.965),(44.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.965),(44.405,137.135),(44.575,137.135),(44.575,136.965),(44.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.965),(44.745,137.135),(44.915,137.135),(44.915,136.965),(44.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.965),(45.085,137.135),(45.255,137.135),(45.255,136.965),(45.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.965),(45.425,137.135),(45.595,137.135),(45.595,136.965),(45.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.965),(45.765,137.135),(45.935,137.135),(45.935,136.965),(45.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.965),(46.105,137.135),(46.275,137.135),(46.275,136.965),(46.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.965),(46.445,137.135),(46.615,137.135),(46.615,136.965),(46.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.965),(46.785,137.135),(46.955,137.135),(46.955,136.965),(46.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.965),(47.125,137.135),(47.295,137.135),(47.295,136.965),(47.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.965),(47.465,137.135),(47.635,137.135),(47.635,136.965),(47.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.965),(47.805,137.135),(47.975,137.135),(47.975,136.965),(47.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.965),(48.145,137.135),(48.315,137.135),(48.315,136.965),(48.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.965),(48.485,137.135),(48.655,137.135),(48.655,136.965),(48.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.965),(48.825,137.135),(48.995,137.135),(48.995,136.965),(48.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.965),(49.165,137.135),(49.335,137.135),(49.335,136.965),(49.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.965),(49.505,137.135),(49.675,137.135),(49.675,136.965),(49.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.965),(49.845,137.135),(50.015,137.135),(50.015,136.965),(49.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.965),(50.185,137.135),(50.355,137.135),(50.355,136.965),(50.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.965),(50.525,137.135),(50.695,137.135),(50.695,136.965),(50.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.965),(50.865,137.135),(51.035,137.135),(51.035,136.965),(50.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.965),(51.205,137.135),(51.375,137.135),(51.375,136.965),(51.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.965),(51.545,137.135),(51.715,137.135),(51.715,136.965),(51.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.965),(51.885,137.135),(52.055,137.135),(52.055,136.965),(51.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.965),(52.225,137.135),(52.395,137.135),(52.395,136.965),(52.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.965),(52.565,137.135),(52.735,137.135),(52.735,136.965),(52.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.965),(52.905,137.135),(53.075,137.135),(53.075,136.965),(52.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.965),(53.245,137.135),(53.415,137.135),(53.415,136.965),(53.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.965),(53.585,137.135),(53.755,137.135),(53.755,136.965),(53.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.965),(53.925,137.135),(54.095,137.135),(54.095,136.965),(53.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.965),(54.265,137.135),(54.435,137.135),(54.435,136.965),(54.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.965),(54.605,137.135),(54.775,137.135),(54.775,136.965),(54.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.965),(54.945,137.135),(55.115,137.135),(55.115,136.965),(54.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.965),(55.285,137.135),(55.455,137.135),(55.455,136.965),(55.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.965),(55.625,137.135),(55.795,137.135),(55.795,136.965),(55.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.965),(55.965,137.135),(56.135,137.135),(56.135,136.965),(55.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.965),(56.305,137.135),(56.475,137.135),(56.475,136.965),(56.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.965),(56.645,137.135),(56.815,137.135),(56.815,136.965),(56.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.965),(56.985,137.135),(57.155,137.135),(57.155,136.965),(56.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.965),(57.325,137.135),(57.495,137.135),(57.495,136.965),(57.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.965),(57.665,137.135),(57.835,137.135),(57.835,136.965),(57.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.965),(58.005,137.135),(58.175,137.135),(58.175,136.965),(58.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.965),(58.345,137.135),(58.515,137.135),(58.515,136.965),(58.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.965),(58.685,137.135),(58.855,137.135),(58.855,136.965),(58.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.965),(59.025,137.135),(59.195,137.135),(59.195,136.965),(59.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.965),(59.365,137.135),(59.535,137.135),(59.535,136.965),(59.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.965),(59.705,137.135),(59.875,137.135),(59.875,136.965),(59.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.965),(60.045,137.135),(60.215,137.135),(60.215,136.965),(60.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.965),(60.385,137.135),(60.555,137.135),(60.555,136.965),(60.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.965),(60.725,137.135),(60.895,137.135),(60.895,136.965),(60.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.965),(61.065,137.135),(61.235,137.135),(61.235,136.965),(61.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.965),(61.405,137.135),(61.575,137.135),(61.575,136.965),(61.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.965),(61.745,137.135),(61.915,137.135),(61.915,136.965),(61.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.965),(62.085,137.135),(62.255,137.135),(62.255,136.965),(62.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.965),(62.425,137.135),(62.595,137.135),(62.595,136.965),(62.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.965),(62.765,137.135),(62.935,137.135),(62.935,136.965),(62.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.965),(63.105,137.135),(63.275,137.135),(63.275,136.965),(63.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.965),(63.445,137.135),(63.615,137.135),(63.615,136.965),(63.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.965),(63.785,137.135),(63.955,137.135),(63.955,136.965),(63.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.965),(64.125,137.135),(64.295,137.135),(64.295,136.965),(64.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.965),(64.465,137.135),(64.635,137.135),(64.635,136.965),(64.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.965),(64.805,137.135),(64.975,137.135),(64.975,136.965),(64.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.965),(65.145,137.135),(65.315,137.135),(65.315,136.965),(65.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.965),(65.485,137.135),(65.655,137.135),(65.655,136.965),(65.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.965),(65.825,137.135),(65.995,137.135),(65.995,136.965),(65.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.965),(66.165,137.135),(66.335,137.135),(66.335,136.965),(66.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.965),(66.505,137.135),(66.675,137.135),(66.675,136.965),(66.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.965),(66.845,137.135),(67.015,137.135),(67.015,136.965),(66.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.965),(67.185,137.135),(67.355,137.135),(67.355,136.965),(67.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.965),(67.525,137.135),(67.695,137.135),(67.695,136.965),(67.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.965),(67.865,137.135),(68.035,137.135),(68.035,136.965),(67.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.965),(68.205,137.135),(68.375,137.135),(68.375,136.965),(68.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.965),(68.545,137.135),(68.715,137.135),(68.715,136.965),(68.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.965),(68.885,137.135),(69.055,137.135),(69.055,136.965),(68.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.965),(69.225,137.135),(69.395,137.135),(69.395,136.965),(69.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.965),(69.565,137.135),(69.735,137.135),(69.735,136.965),(69.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.965),(69.905,137.135),(70.075,137.135),(70.075,136.965),(69.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.965),(70.245,137.135),(70.415,137.135),(70.415,136.965),(70.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.965),(70.585,137.135),(70.755,137.135),(70.755,136.965),(70.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.965),(70.925,137.135),(71.095,137.135),(71.095,136.965),(70.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.965),(71.265,137.135),(71.435,137.135),(71.435,136.965),(71.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.965),(71.605,137.135),(71.775,137.135),(71.775,136.965),(71.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.965),(71.945,137.135),(72.115,137.135),(72.115,136.965),(71.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.965),(72.285,137.135),(72.455,137.135),(72.455,136.965),(72.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.965),(72.625,137.135),(72.795,137.135),(72.795,136.965),(72.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.965),(72.965,137.135),(73.135,137.135),(73.135,136.965),(72.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.965),(73.305,137.135),(73.475,137.135),(73.475,136.965),(73.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.965),(73.645,137.135),(73.815,137.135),(73.815,136.965),(73.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.965),(73.985,137.135),(74.155,137.135),(74.155,136.965),(73.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.965),(74.325,137.135),(74.495,137.135),(74.495,136.965),(74.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.965),(74.665,137.135),(74.835,137.135),(74.835,136.965),(74.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.965),(75.005,137.135),(75.175,137.135),(75.175,136.965),(75.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.965),(75.345,137.135),(75.515,137.135),(75.515,136.965),(75.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.965),(75.685,137.135),(75.855,137.135),(75.855,136.965),(75.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.965),(76.025,137.135),(76.195,137.135),(76.195,136.965),(76.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.965),(76.365,137.135),(76.535,137.135),(76.535,136.965),(76.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.965),(76.705,137.135),(76.875,137.135),(76.875,136.965),(76.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.965),(77.045,137.135),(77.215,137.135),(77.215,136.965),(77.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.965),(77.385,137.135),(77.555,137.135),(77.555,136.965),(77.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.965),(77.725,137.135),(77.895,137.135),(77.895,136.965),(77.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.965),(78.065,137.135),(78.235,137.135),(78.235,136.965),(78.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.965),(78.405,137.135),(78.575,137.135),(78.575,136.965),(78.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.965),(78.745,137.135),(78.915,137.135),(78.915,136.965),(78.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.965),(79.085,137.135),(79.255,137.135),(79.255,136.965),(79.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.965),(79.425,137.135),(79.595,137.135),(79.595,136.965),(79.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.965),(79.765,137.135),(79.935,137.135),(79.935,136.965),(79.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.965),(80.105,137.135),(80.275,137.135),(80.275,136.965),(80.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.965),(80.445,137.135),(80.615,137.135),(80.615,136.965),(80.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.965),(80.785,137.135),(80.955,137.135),(80.955,136.965),(80.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.965),(81.125,137.135),(81.295,137.135),(81.295,136.965),(81.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.965),(81.465,137.135),(81.635,137.135),(81.635,136.965),(81.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.965),(81.805,137.135),(81.975,137.135),(81.975,136.965),(81.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.965),(82.145,137.135),(82.315,137.135),(82.315,136.965),(82.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.965),(82.485,137.135),(82.655,137.135),(82.655,136.965),(82.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.965),(82.825,137.135),(82.995,137.135),(82.995,136.965),(82.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.965),(83.165,137.135),(83.335,137.135),(83.335,136.965),(83.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.965),(83.505,137.135),(83.675,137.135),(83.675,136.965),(83.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.965),(83.845,137.135),(84.015,137.135),(84.015,136.965),(83.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.965),(84.185,137.135),(84.355,137.135),(84.355,136.965),(84.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.965),(84.525,137.135),(84.695,137.135),(84.695,136.965),(84.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.965),(84.865,137.135),(85.035,137.135),(85.035,136.965),(84.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.965),(85.205,137.135),(85.375,137.135),(85.375,136.965),(85.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.965),(85.545,137.135),(85.715,137.135),(85.715,136.965),(85.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.965),(85.885,137.135),(86.055,137.135),(86.055,136.965),(85.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.965),(86.225,137.135),(86.395,137.135),(86.395,136.965),(86.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.965),(86.565,137.135),(86.735,137.135),(86.735,136.965),(86.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.965),(86.905,137.135),(87.075,137.135),(87.075,136.965),(86.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.965),(87.245,137.135),(87.415,137.135),(87.415,136.965),(87.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.965),(87.585,137.135),(87.755,137.135),(87.755,136.965),(87.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.965),(87.925,137.135),(88.095,137.135),(88.095,136.965),(87.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.965),(88.265,137.135),(88.435,137.135),(88.435,136.965),(88.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.965),(88.605,137.135),(88.775,137.135),(88.775,136.965),(88.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.965),(88.945,137.135),(89.115,137.135),(89.115,136.965),(88.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.965),(89.285,137.135),(89.455,137.135),(89.455,136.965),(89.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.965),(89.625,137.135),(89.795,137.135),(89.795,136.965),(89.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.305),(0.205,137.475),(0.375,137.475),(0.375,137.305),(0.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.305),(0.545,137.475),(0.715,137.475),(0.715,137.305),(0.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.305),(0.885,137.475),(1.055,137.475),(1.055,137.305),(0.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.305),(1.225,137.475),(1.395,137.475),(1.395,137.305),(1.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.305),(1.565,137.475),(1.735,137.475),(1.735,137.305),(1.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.305),(1.905,137.475),(2.075,137.475),(2.075,137.305),(1.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.305),(2.245,137.475),(2.415,137.475),(2.415,137.305),(2.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.305),(2.585,137.475),(2.755,137.475),(2.755,137.305),(2.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.305),(2.925,137.475),(3.095,137.475),(3.095,137.305),(2.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.305),(3.265,137.475),(3.435,137.475),(3.435,137.305),(3.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.305),(3.605,137.475),(3.775,137.475),(3.775,137.305),(3.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.305),(3.945,137.475),(4.115,137.475),(4.115,137.305),(3.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.305),(4.285,137.475),(4.455,137.475),(4.455,137.305),(4.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.305),(4.625,137.475),(4.795,137.475),(4.795,137.305),(4.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.305),(4.965,137.475),(5.135,137.475),(5.135,137.305),(4.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.305),(5.305,137.475),(5.475,137.475),(5.475,137.305),(5.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.305),(5.645,137.475),(5.815,137.475),(5.815,137.305),(5.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.305),(5.985,137.475),(6.155,137.475),(6.155,137.305),(5.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.305),(6.325,137.475),(6.495,137.475),(6.495,137.305),(6.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.305),(6.665,137.475),(6.835,137.475),(6.835,137.305),(6.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.305),(7.005,137.475),(7.175,137.475),(7.175,137.305),(7.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.305),(7.345,137.475),(7.515,137.475),(7.515,137.305),(7.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.305),(7.685,137.475),(7.855,137.475),(7.855,137.305),(7.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.305),(8.025,137.475),(8.195,137.475),(8.195,137.305),(8.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.305),(8.365,137.475),(8.535,137.475),(8.535,137.305),(8.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.305),(8.705,137.475),(8.875,137.475),(8.875,137.305),(8.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.305),(9.045,137.475),(9.215,137.475),(9.215,137.305),(9.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.305),(9.385,137.475),(9.555,137.475),(9.555,137.305),(9.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.305),(9.725,137.475),(9.895,137.475),(9.895,137.305),(9.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.305),(10.065,137.475),(10.235,137.475),(10.235,137.305),(10.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.305),(10.405,137.475),(10.575,137.475),(10.575,137.305),(10.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.305),(10.745,137.475),(10.915,137.475),(10.915,137.305),(10.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.305),(11.085,137.475),(11.255,137.475),(11.255,137.305),(11.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.305),(11.425,137.475),(11.595,137.475),(11.595,137.305),(11.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.305),(11.765,137.475),(11.935,137.475),(11.935,137.305),(11.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.305),(12.105,137.475),(12.275,137.475),(12.275,137.305),(12.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.305),(12.445,137.475),(12.615,137.475),(12.615,137.305),(12.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.305),(12.785,137.475),(12.955,137.475),(12.955,137.305),(12.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.305),(13.125,137.475),(13.295,137.475),(13.295,137.305),(13.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.305),(13.465,137.475),(13.635,137.475),(13.635,137.305),(13.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.305),(13.805,137.475),(13.975,137.475),(13.975,137.305),(13.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.305),(14.145,137.475),(14.315,137.475),(14.315,137.305),(14.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.305),(14.485,137.475),(14.655,137.475),(14.655,137.305),(14.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.305),(14.825,137.475),(14.995,137.475),(14.995,137.305),(14.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.305),(15.165,137.475),(15.335,137.475),(15.335,137.305),(15.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.305),(15.505,137.475),(15.675,137.475),(15.675,137.305),(15.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.305),(15.845,137.475),(16.015,137.475),(16.015,137.305),(15.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.305),(16.185,137.475),(16.355,137.475),(16.355,137.305),(16.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.305),(16.525,137.475),(16.695,137.475),(16.695,137.305),(16.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.305),(16.865,137.475),(17.035,137.475),(17.035,137.305),(16.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.305),(17.205,137.475),(17.375,137.475),(17.375,137.305),(17.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.305),(17.545,137.475),(17.715,137.475),(17.715,137.305),(17.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.305),(17.885,137.475),(18.055,137.475),(18.055,137.305),(17.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.305),(18.225,137.475),(18.395,137.475),(18.395,137.305),(18.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.305),(18.565,137.475),(18.735,137.475),(18.735,137.305),(18.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.305),(18.905,137.475),(19.075,137.475),(19.075,137.305),(18.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.305),(19.245,137.475),(19.415,137.475),(19.415,137.305),(19.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.305),(19.585,137.475),(19.755,137.475),(19.755,137.305),(19.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.305),(19.925,137.475),(20.095,137.475),(20.095,137.305),(19.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.305),(20.265,137.475),(20.435,137.475),(20.435,137.305),(20.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.305),(20.605,137.475),(20.775,137.475),(20.775,137.305),(20.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.305),(20.945,137.475),(21.115,137.475),(21.115,137.305),(20.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.305),(21.285,137.475),(21.455,137.475),(21.455,137.305),(21.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.305),(21.625,137.475),(21.795,137.475),(21.795,137.305),(21.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.305),(21.965,137.475),(22.135,137.475),(22.135,137.305),(21.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.305),(22.305,137.475),(22.475,137.475),(22.475,137.305),(22.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.305),(22.645,137.475),(22.815,137.475),(22.815,137.305),(22.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.305),(22.985,137.475),(23.155,137.475),(23.155,137.305),(22.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.305),(23.325,137.475),(23.495,137.475),(23.495,137.305),(23.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.305),(23.665,137.475),(23.835,137.475),(23.835,137.305),(23.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.305),(24.005,137.475),(24.175,137.475),(24.175,137.305),(24.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.305),(24.345,137.475),(24.515,137.475),(24.515,137.305),(24.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.305),(24.685,137.475),(24.855,137.475),(24.855,137.305),(24.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.305),(25.025,137.475),(25.195,137.475),(25.195,137.305),(25.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.305),(25.365,137.475),(25.535,137.475),(25.535,137.305),(25.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.305),(25.705,137.475),(25.875,137.475),(25.875,137.305),(25.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.305),(26.045,137.475),(26.215,137.475),(26.215,137.305),(26.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.305),(26.385,137.475),(26.555,137.475),(26.555,137.305),(26.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.305),(26.725,137.475),(26.895,137.475),(26.895,137.305),(26.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.305),(27.065,137.475),(27.235,137.475),(27.235,137.305),(27.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.305),(27.405,137.475),(27.575,137.475),(27.575,137.305),(27.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.305),(27.745,137.475),(27.915,137.475),(27.915,137.305),(27.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.305),(28.085,137.475),(28.255,137.475),(28.255,137.305),(28.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.305),(28.425,137.475),(28.595,137.475),(28.595,137.305),(28.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.305),(28.765,137.475),(28.935,137.475),(28.935,137.305),(28.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.305),(29.105,137.475),(29.275,137.475),(29.275,137.305),(29.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.305),(29.445,137.475),(29.615,137.475),(29.615,137.305),(29.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.305),(29.785,137.475),(29.955,137.475),(29.955,137.305),(29.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.305),(30.125,137.475),(30.295,137.475),(30.295,137.305),(30.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.305),(30.465,137.475),(30.635,137.475),(30.635,137.305),(30.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.305),(30.805,137.475),(30.975,137.475),(30.975,137.305),(30.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.305),(31.145,137.475),(31.315,137.475),(31.315,137.305),(31.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.305),(31.485,137.475),(31.655,137.475),(31.655,137.305),(31.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.305),(31.825,137.475),(31.995,137.475),(31.995,137.305),(31.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.305),(32.165,137.475),(32.335,137.475),(32.335,137.305),(32.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.305),(32.505,137.475),(32.675,137.475),(32.675,137.305),(32.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.305),(32.845,137.475),(33.015,137.475),(33.015,137.305),(32.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.305),(33.185,137.475),(33.355,137.475),(33.355,137.305),(33.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.305),(33.525,137.475),(33.695,137.475),(33.695,137.305),(33.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.305),(33.865,137.475),(34.035,137.475),(34.035,137.305),(33.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.305),(34.205,137.475),(34.375,137.475),(34.375,137.305),(34.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.305),(34.545,137.475),(34.715,137.475),(34.715,137.305),(34.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.305),(34.885,137.475),(35.055,137.475),(35.055,137.305),(34.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.305),(35.225,137.475),(35.395,137.475),(35.395,137.305),(35.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.305),(35.565,137.475),(35.735,137.475),(35.735,137.305),(35.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.305),(35.905,137.475),(36.075,137.475),(36.075,137.305),(35.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.305),(36.245,137.475),(36.415,137.475),(36.415,137.305),(36.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.305),(36.585,137.475),(36.755,137.475),(36.755,137.305),(36.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.305),(36.925,137.475),(37.095,137.475),(37.095,137.305),(36.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.305),(37.265,137.475),(37.435,137.475),(37.435,137.305),(37.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.305),(37.605,137.475),(37.775,137.475),(37.775,137.305),(37.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.305),(37.945,137.475),(38.115,137.475),(38.115,137.305),(37.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.305),(38.285,137.475),(38.455,137.475),(38.455,137.305),(38.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.305),(38.625,137.475),(38.795,137.475),(38.795,137.305),(38.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.305),(38.965,137.475),(39.135,137.475),(39.135,137.305),(38.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.305),(39.305,137.475),(39.475,137.475),(39.475,137.305),(39.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.305),(39.645,137.475),(39.815,137.475),(39.815,137.305),(39.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.305),(39.985,137.475),(40.155,137.475),(40.155,137.305),(39.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.305),(40.325,137.475),(40.495,137.475),(40.495,137.305),(40.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.305),(40.665,137.475),(40.835,137.475),(40.835,137.305),(40.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.305),(41.005,137.475),(41.175,137.475),(41.175,137.305),(41.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.305),(41.345,137.475),(41.515,137.475),(41.515,137.305),(41.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.305),(41.685,137.475),(41.855,137.475),(41.855,137.305),(41.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.305),(42.025,137.475),(42.195,137.475),(42.195,137.305),(42.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.305),(42.365,137.475),(42.535,137.475),(42.535,137.305),(42.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.305),(42.705,137.475),(42.875,137.475),(42.875,137.305),(42.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.305),(43.045,137.475),(43.215,137.475),(43.215,137.305),(43.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.305),(43.385,137.475),(43.555,137.475),(43.555,137.305),(43.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.305),(43.725,137.475),(43.895,137.475),(43.895,137.305),(43.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.305),(44.065,137.475),(44.235,137.475),(44.235,137.305),(44.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.305),(44.405,137.475),(44.575,137.475),(44.575,137.305),(44.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.305),(44.745,137.475),(44.915,137.475),(44.915,137.305),(44.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.305),(45.085,137.475),(45.255,137.475),(45.255,137.305),(45.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.305),(45.425,137.475),(45.595,137.475),(45.595,137.305),(45.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.305),(45.765,137.475),(45.935,137.475),(45.935,137.305),(45.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.305),(46.105,137.475),(46.275,137.475),(46.275,137.305),(46.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.305),(46.445,137.475),(46.615,137.475),(46.615,137.305),(46.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.305),(46.785,137.475),(46.955,137.475),(46.955,137.305),(46.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.305),(47.125,137.475),(47.295,137.475),(47.295,137.305),(47.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.305),(47.465,137.475),(47.635,137.475),(47.635,137.305),(47.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.305),(47.805,137.475),(47.975,137.475),(47.975,137.305),(47.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.305),(48.145,137.475),(48.315,137.475),(48.315,137.305),(48.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.305),(48.485,137.475),(48.655,137.475),(48.655,137.305),(48.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.305),(48.825,137.475),(48.995,137.475),(48.995,137.305),(48.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.305),(49.165,137.475),(49.335,137.475),(49.335,137.305),(49.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.305),(49.505,137.475),(49.675,137.475),(49.675,137.305),(49.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.305),(49.845,137.475),(50.015,137.475),(50.015,137.305),(49.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.305),(50.185,137.475),(50.355,137.475),(50.355,137.305),(50.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.305),(50.525,137.475),(50.695,137.475),(50.695,137.305),(50.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.305),(50.865,137.475),(51.035,137.475),(51.035,137.305),(50.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.305),(51.205,137.475),(51.375,137.475),(51.375,137.305),(51.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.305),(51.545,137.475),(51.715,137.475),(51.715,137.305),(51.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.305),(51.885,137.475),(52.055,137.475),(52.055,137.305),(51.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.305),(52.225,137.475),(52.395,137.475),(52.395,137.305),(52.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.305),(52.565,137.475),(52.735,137.475),(52.735,137.305),(52.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.305),(52.905,137.475),(53.075,137.475),(53.075,137.305),(52.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.305),(53.245,137.475),(53.415,137.475),(53.415,137.305),(53.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.305),(53.585,137.475),(53.755,137.475),(53.755,137.305),(53.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.305),(53.925,137.475),(54.095,137.475),(54.095,137.305),(53.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.305),(54.265,137.475),(54.435,137.475),(54.435,137.305),(54.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.305),(54.605,137.475),(54.775,137.475),(54.775,137.305),(54.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.305),(54.945,137.475),(55.115,137.475),(55.115,137.305),(54.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.305),(55.285,137.475),(55.455,137.475),(55.455,137.305),(55.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.305),(55.625,137.475),(55.795,137.475),(55.795,137.305),(55.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.305),(55.965,137.475),(56.135,137.475),(56.135,137.305),(55.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.305),(56.305,137.475),(56.475,137.475),(56.475,137.305),(56.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.305),(56.645,137.475),(56.815,137.475),(56.815,137.305),(56.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.305),(56.985,137.475),(57.155,137.475),(57.155,137.305),(56.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.305),(57.325,137.475),(57.495,137.475),(57.495,137.305),(57.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.305),(57.665,137.475),(57.835,137.475),(57.835,137.305),(57.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.305),(58.005,137.475),(58.175,137.475),(58.175,137.305),(58.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.305),(58.345,137.475),(58.515,137.475),(58.515,137.305),(58.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.305),(58.685,137.475),(58.855,137.475),(58.855,137.305),(58.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.305),(59.025,137.475),(59.195,137.475),(59.195,137.305),(59.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.305),(59.365,137.475),(59.535,137.475),(59.535,137.305),(59.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.305),(59.705,137.475),(59.875,137.475),(59.875,137.305),(59.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.305),(60.045,137.475),(60.215,137.475),(60.215,137.305),(60.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.305),(60.385,137.475),(60.555,137.475),(60.555,137.305),(60.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.305),(60.725,137.475),(60.895,137.475),(60.895,137.305),(60.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.305),(61.065,137.475),(61.235,137.475),(61.235,137.305),(61.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.305),(61.405,137.475),(61.575,137.475),(61.575,137.305),(61.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.305),(61.745,137.475),(61.915,137.475),(61.915,137.305),(61.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.305),(62.085,137.475),(62.255,137.475),(62.255,137.305),(62.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.305),(62.425,137.475),(62.595,137.475),(62.595,137.305),(62.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.305),(62.765,137.475),(62.935,137.475),(62.935,137.305),(62.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.305),(63.105,137.475),(63.275,137.475),(63.275,137.305),(63.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.305),(63.445,137.475),(63.615,137.475),(63.615,137.305),(63.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.305),(63.785,137.475),(63.955,137.475),(63.955,137.305),(63.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.305),(64.125,137.475),(64.295,137.475),(64.295,137.305),(64.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.305),(64.465,137.475),(64.635,137.475),(64.635,137.305),(64.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.305),(64.805,137.475),(64.975,137.475),(64.975,137.305),(64.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.305),(65.145,137.475),(65.315,137.475),(65.315,137.305),(65.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.305),(65.485,137.475),(65.655,137.475),(65.655,137.305),(65.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.305),(65.825,137.475),(65.995,137.475),(65.995,137.305),(65.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.305),(66.165,137.475),(66.335,137.475),(66.335,137.305),(66.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.305),(66.505,137.475),(66.675,137.475),(66.675,137.305),(66.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.305),(66.845,137.475),(67.015,137.475),(67.015,137.305),(66.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.305),(67.185,137.475),(67.355,137.475),(67.355,137.305),(67.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.305),(67.525,137.475),(67.695,137.475),(67.695,137.305),(67.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.305),(67.865,137.475),(68.035,137.475),(68.035,137.305),(67.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.305),(68.205,137.475),(68.375,137.475),(68.375,137.305),(68.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.305),(68.545,137.475),(68.715,137.475),(68.715,137.305),(68.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.305),(68.885,137.475),(69.055,137.475),(69.055,137.305),(68.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.305),(69.225,137.475),(69.395,137.475),(69.395,137.305),(69.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.305),(69.565,137.475),(69.735,137.475),(69.735,137.305),(69.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.305),(69.905,137.475),(70.075,137.475),(70.075,137.305),(69.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.305),(70.245,137.475),(70.415,137.475),(70.415,137.305),(70.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.305),(70.585,137.475),(70.755,137.475),(70.755,137.305),(70.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.305),(70.925,137.475),(71.095,137.475),(71.095,137.305),(70.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.305),(71.265,137.475),(71.435,137.475),(71.435,137.305),(71.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.305),(71.605,137.475),(71.775,137.475),(71.775,137.305),(71.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.305),(71.945,137.475),(72.115,137.475),(72.115,137.305),(71.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.305),(72.285,137.475),(72.455,137.475),(72.455,137.305),(72.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.305),(72.625,137.475),(72.795,137.475),(72.795,137.305),(72.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.305),(72.965,137.475),(73.135,137.475),(73.135,137.305),(72.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.305),(73.305,137.475),(73.475,137.475),(73.475,137.305),(73.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.305),(73.645,137.475),(73.815,137.475),(73.815,137.305),(73.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.305),(73.985,137.475),(74.155,137.475),(74.155,137.305),(73.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.305),(74.325,137.475),(74.495,137.475),(74.495,137.305),(74.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.305),(74.665,137.475),(74.835,137.475),(74.835,137.305),(74.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.305),(75.005,137.475),(75.175,137.475),(75.175,137.305),(75.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.305),(75.345,137.475),(75.515,137.475),(75.515,137.305),(75.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.305),(75.685,137.475),(75.855,137.475),(75.855,137.305),(75.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.305),(76.025,137.475),(76.195,137.475),(76.195,137.305),(76.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.305),(76.365,137.475),(76.535,137.475),(76.535,137.305),(76.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.305),(76.705,137.475),(76.875,137.475),(76.875,137.305),(76.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.305),(77.045,137.475),(77.215,137.475),(77.215,137.305),(77.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.305),(77.385,137.475),(77.555,137.475),(77.555,137.305),(77.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.305),(77.725,137.475),(77.895,137.475),(77.895,137.305),(77.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.305),(78.065,137.475),(78.235,137.475),(78.235,137.305),(78.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.305),(78.405,137.475),(78.575,137.475),(78.575,137.305),(78.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.305),(78.745,137.475),(78.915,137.475),(78.915,137.305),(78.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.305),(79.085,137.475),(79.255,137.475),(79.255,137.305),(79.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.305),(79.425,137.475),(79.595,137.475),(79.595,137.305),(79.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.305),(79.765,137.475),(79.935,137.475),(79.935,137.305),(79.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.305),(80.105,137.475),(80.275,137.475),(80.275,137.305),(80.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.305),(80.445,137.475),(80.615,137.475),(80.615,137.305),(80.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.305),(80.785,137.475),(80.955,137.475),(80.955,137.305),(80.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.305),(81.125,137.475),(81.295,137.475),(81.295,137.305),(81.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.305),(81.465,137.475),(81.635,137.475),(81.635,137.305),(81.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.305),(81.805,137.475),(81.975,137.475),(81.975,137.305),(81.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.305),(82.145,137.475),(82.315,137.475),(82.315,137.305),(82.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.305),(82.485,137.475),(82.655,137.475),(82.655,137.305),(82.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.305),(82.825,137.475),(82.995,137.475),(82.995,137.305),(82.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.305),(83.165,137.475),(83.335,137.475),(83.335,137.305),(83.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.305),(83.505,137.475),(83.675,137.475),(83.675,137.305),(83.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.305),(83.845,137.475),(84.015,137.475),(84.015,137.305),(83.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.305),(84.185,137.475),(84.355,137.475),(84.355,137.305),(84.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.305),(84.525,137.475),(84.695,137.475),(84.695,137.305),(84.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.305),(84.865,137.475),(85.035,137.475),(85.035,137.305),(84.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.305),(85.205,137.475),(85.375,137.475),(85.375,137.305),(85.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.305),(85.545,137.475),(85.715,137.475),(85.715,137.305),(85.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.305),(85.885,137.475),(86.055,137.475),(86.055,137.305),(85.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.305),(86.225,137.475),(86.395,137.475),(86.395,137.305),(86.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.305),(86.565,137.475),(86.735,137.475),(86.735,137.305),(86.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.305),(86.905,137.475),(87.075,137.475),(87.075,137.305),(86.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.305),(87.245,137.475),(87.415,137.475),(87.415,137.305),(87.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.305),(87.585,137.475),(87.755,137.475),(87.755,137.305),(87.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.305),(87.925,137.475),(88.095,137.475),(88.095,137.305),(87.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.305),(88.265,137.475),(88.435,137.475),(88.435,137.305),(88.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.305),(88.605,137.475),(88.775,137.475),(88.775,137.305),(88.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.305),(88.945,137.475),(89.115,137.475),(89.115,137.305),(88.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.305),(89.285,137.475),(89.455,137.475),(89.455,137.305),(89.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.305),(89.625,137.475),(89.795,137.475),(89.795,137.305),(89.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.645),(0.205,137.815),(0.375,137.815),(0.375,137.645),(0.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.645),(0.545,137.815),(0.715,137.815),(0.715,137.645),(0.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.645),(0.885,137.815),(1.055,137.815),(1.055,137.645),(0.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.645),(1.225,137.815),(1.395,137.815),(1.395,137.645),(1.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.645),(1.565,137.815),(1.735,137.815),(1.735,137.645),(1.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.645),(1.905,137.815),(2.075,137.815),(2.075,137.645),(1.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.645),(2.245,137.815),(2.415,137.815),(2.415,137.645),(2.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.645),(2.585,137.815),(2.755,137.815),(2.755,137.645),(2.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.645),(2.925,137.815),(3.095,137.815),(3.095,137.645),(2.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.645),(3.265,137.815),(3.435,137.815),(3.435,137.645),(3.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.645),(3.605,137.815),(3.775,137.815),(3.775,137.645),(3.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.645),(3.945,137.815),(4.115,137.815),(4.115,137.645),(3.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.645),(4.285,137.815),(4.455,137.815),(4.455,137.645),(4.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.645),(4.625,137.815),(4.795,137.815),(4.795,137.645),(4.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.645),(4.965,137.815),(5.135,137.815),(5.135,137.645),(4.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.645),(5.305,137.815),(5.475,137.815),(5.475,137.645),(5.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.645),(5.645,137.815),(5.815,137.815),(5.815,137.645),(5.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.645),(5.985,137.815),(6.155,137.815),(6.155,137.645),(5.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.645),(6.325,137.815),(6.495,137.815),(6.495,137.645),(6.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.645),(6.665,137.815),(6.835,137.815),(6.835,137.645),(6.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.645),(7.005,137.815),(7.175,137.815),(7.175,137.645),(7.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.645),(7.345,137.815),(7.515,137.815),(7.515,137.645),(7.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.645),(7.685,137.815),(7.855,137.815),(7.855,137.645),(7.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.645),(8.025,137.815),(8.195,137.815),(8.195,137.645),(8.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.645),(8.365,137.815),(8.535,137.815),(8.535,137.645),(8.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.645),(8.705,137.815),(8.875,137.815),(8.875,137.645),(8.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.645),(9.045,137.815),(9.215,137.815),(9.215,137.645),(9.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.645),(9.385,137.815),(9.555,137.815),(9.555,137.645),(9.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.645),(9.725,137.815),(9.895,137.815),(9.895,137.645),(9.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.645),(10.065,137.815),(10.235,137.815),(10.235,137.645),(10.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.645),(10.405,137.815),(10.575,137.815),(10.575,137.645),(10.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.645),(10.745,137.815),(10.915,137.815),(10.915,137.645),(10.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.645),(11.085,137.815),(11.255,137.815),(11.255,137.645),(11.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.645),(11.425,137.815),(11.595,137.815),(11.595,137.645),(11.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.645),(11.765,137.815),(11.935,137.815),(11.935,137.645),(11.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.645),(12.105,137.815),(12.275,137.815),(12.275,137.645),(12.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.645),(12.445,137.815),(12.615,137.815),(12.615,137.645),(12.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.645),(12.785,137.815),(12.955,137.815),(12.955,137.645),(12.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.645),(13.125,137.815),(13.295,137.815),(13.295,137.645),(13.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.645),(13.465,137.815),(13.635,137.815),(13.635,137.645),(13.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.645),(13.805,137.815),(13.975,137.815),(13.975,137.645),(13.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.645),(14.145,137.815),(14.315,137.815),(14.315,137.645),(14.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.645),(14.485,137.815),(14.655,137.815),(14.655,137.645),(14.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.645),(14.825,137.815),(14.995,137.815),(14.995,137.645),(14.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.645),(15.165,137.815),(15.335,137.815),(15.335,137.645),(15.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.645),(15.505,137.815),(15.675,137.815),(15.675,137.645),(15.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.645),(15.845,137.815),(16.015,137.815),(16.015,137.645),(15.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.645),(16.185,137.815),(16.355,137.815),(16.355,137.645),(16.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.645),(16.525,137.815),(16.695,137.815),(16.695,137.645),(16.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.645),(16.865,137.815),(17.035,137.815),(17.035,137.645),(16.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.645),(17.205,137.815),(17.375,137.815),(17.375,137.645),(17.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.645),(17.545,137.815),(17.715,137.815),(17.715,137.645),(17.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.645),(17.885,137.815),(18.055,137.815),(18.055,137.645),(17.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.645),(18.225,137.815),(18.395,137.815),(18.395,137.645),(18.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.645),(18.565,137.815),(18.735,137.815),(18.735,137.645),(18.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.645),(18.905,137.815),(19.075,137.815),(19.075,137.645),(18.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.645),(19.245,137.815),(19.415,137.815),(19.415,137.645),(19.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.645),(19.585,137.815),(19.755,137.815),(19.755,137.645),(19.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.645),(19.925,137.815),(20.095,137.815),(20.095,137.645),(19.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.645),(20.265,137.815),(20.435,137.815),(20.435,137.645),(20.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.645),(20.605,137.815),(20.775,137.815),(20.775,137.645),(20.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.645),(20.945,137.815),(21.115,137.815),(21.115,137.645),(20.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.645),(21.285,137.815),(21.455,137.815),(21.455,137.645),(21.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.645),(21.625,137.815),(21.795,137.815),(21.795,137.645),(21.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.645),(21.965,137.815),(22.135,137.815),(22.135,137.645),(21.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.645),(22.305,137.815),(22.475,137.815),(22.475,137.645),(22.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.645),(22.645,137.815),(22.815,137.815),(22.815,137.645),(22.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.645),(22.985,137.815),(23.155,137.815),(23.155,137.645),(22.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.645),(23.325,137.815),(23.495,137.815),(23.495,137.645),(23.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.645),(23.665,137.815),(23.835,137.815),(23.835,137.645),(23.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.645),(24.005,137.815),(24.175,137.815),(24.175,137.645),(24.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.645),(24.345,137.815),(24.515,137.815),(24.515,137.645),(24.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.645),(24.685,137.815),(24.855,137.815),(24.855,137.645),(24.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.645),(25.025,137.815),(25.195,137.815),(25.195,137.645),(25.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.645),(25.365,137.815),(25.535,137.815),(25.535,137.645),(25.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.645),(25.705,137.815),(25.875,137.815),(25.875,137.645),(25.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.645),(26.045,137.815),(26.215,137.815),(26.215,137.645),(26.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.645),(26.385,137.815),(26.555,137.815),(26.555,137.645),(26.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.645),(26.725,137.815),(26.895,137.815),(26.895,137.645),(26.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.645),(27.065,137.815),(27.235,137.815),(27.235,137.645),(27.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.645),(27.405,137.815),(27.575,137.815),(27.575,137.645),(27.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.645),(27.745,137.815),(27.915,137.815),(27.915,137.645),(27.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.645),(28.085,137.815),(28.255,137.815),(28.255,137.645),(28.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.645),(28.425,137.815),(28.595,137.815),(28.595,137.645),(28.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.645),(28.765,137.815),(28.935,137.815),(28.935,137.645),(28.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.645),(29.105,137.815),(29.275,137.815),(29.275,137.645),(29.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.645),(29.445,137.815),(29.615,137.815),(29.615,137.645),(29.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.645),(29.785,137.815),(29.955,137.815),(29.955,137.645),(29.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.645),(30.125,137.815),(30.295,137.815),(30.295,137.645),(30.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.645),(30.465,137.815),(30.635,137.815),(30.635,137.645),(30.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.645),(30.805,137.815),(30.975,137.815),(30.975,137.645),(30.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.645),(31.145,137.815),(31.315,137.815),(31.315,137.645),(31.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.645),(31.485,137.815),(31.655,137.815),(31.655,137.645),(31.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.645),(31.825,137.815),(31.995,137.815),(31.995,137.645),(31.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.645),(32.165,137.815),(32.335,137.815),(32.335,137.645),(32.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.645),(32.505,137.815),(32.675,137.815),(32.675,137.645),(32.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.645),(32.845,137.815),(33.015,137.815),(33.015,137.645),(32.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.645),(33.185,137.815),(33.355,137.815),(33.355,137.645),(33.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.645),(33.525,137.815),(33.695,137.815),(33.695,137.645),(33.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.645),(33.865,137.815),(34.035,137.815),(34.035,137.645),(33.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.645),(34.205,137.815),(34.375,137.815),(34.375,137.645),(34.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.645),(34.545,137.815),(34.715,137.815),(34.715,137.645),(34.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.645),(34.885,137.815),(35.055,137.815),(35.055,137.645),(34.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.645),(35.225,137.815),(35.395,137.815),(35.395,137.645),(35.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.645),(35.565,137.815),(35.735,137.815),(35.735,137.645),(35.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.645),(35.905,137.815),(36.075,137.815),(36.075,137.645),(35.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.645),(36.245,137.815),(36.415,137.815),(36.415,137.645),(36.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.645),(36.585,137.815),(36.755,137.815),(36.755,137.645),(36.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.645),(36.925,137.815),(37.095,137.815),(37.095,137.645),(36.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.645),(37.265,137.815),(37.435,137.815),(37.435,137.645),(37.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.645),(37.605,137.815),(37.775,137.815),(37.775,137.645),(37.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.645),(37.945,137.815),(38.115,137.815),(38.115,137.645),(37.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.645),(38.285,137.815),(38.455,137.815),(38.455,137.645),(38.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.645),(38.625,137.815),(38.795,137.815),(38.795,137.645),(38.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.645),(38.965,137.815),(39.135,137.815),(39.135,137.645),(38.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.645),(39.305,137.815),(39.475,137.815),(39.475,137.645),(39.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.645),(39.645,137.815),(39.815,137.815),(39.815,137.645),(39.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.645),(39.985,137.815),(40.155,137.815),(40.155,137.645),(39.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.645),(40.325,137.815),(40.495,137.815),(40.495,137.645),(40.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.645),(40.665,137.815),(40.835,137.815),(40.835,137.645),(40.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.645),(41.005,137.815),(41.175,137.815),(41.175,137.645),(41.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.645),(41.345,137.815),(41.515,137.815),(41.515,137.645),(41.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.645),(41.685,137.815),(41.855,137.815),(41.855,137.645),(41.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.645),(42.025,137.815),(42.195,137.815),(42.195,137.645),(42.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.645),(42.365,137.815),(42.535,137.815),(42.535,137.645),(42.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.645),(42.705,137.815),(42.875,137.815),(42.875,137.645),(42.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.645),(43.045,137.815),(43.215,137.815),(43.215,137.645),(43.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.645),(43.385,137.815),(43.555,137.815),(43.555,137.645),(43.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.645),(43.725,137.815),(43.895,137.815),(43.895,137.645),(43.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.645),(44.065,137.815),(44.235,137.815),(44.235,137.645),(44.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.645),(44.405,137.815),(44.575,137.815),(44.575,137.645),(44.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.645),(44.745,137.815),(44.915,137.815),(44.915,137.645),(44.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.645),(45.085,137.815),(45.255,137.815),(45.255,137.645),(45.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.645),(45.425,137.815),(45.595,137.815),(45.595,137.645),(45.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.645),(45.765,137.815),(45.935,137.815),(45.935,137.645),(45.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.645),(46.105,137.815),(46.275,137.815),(46.275,137.645),(46.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.645),(46.445,137.815),(46.615,137.815),(46.615,137.645),(46.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.645),(46.785,137.815),(46.955,137.815),(46.955,137.645),(46.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.645),(47.125,137.815),(47.295,137.815),(47.295,137.645),(47.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.645),(47.465,137.815),(47.635,137.815),(47.635,137.645),(47.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.645),(47.805,137.815),(47.975,137.815),(47.975,137.645),(47.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.645),(48.145,137.815),(48.315,137.815),(48.315,137.645),(48.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.645),(48.485,137.815),(48.655,137.815),(48.655,137.645),(48.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.645),(48.825,137.815),(48.995,137.815),(48.995,137.645),(48.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.645),(49.165,137.815),(49.335,137.815),(49.335,137.645),(49.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.645),(49.505,137.815),(49.675,137.815),(49.675,137.645),(49.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.645),(49.845,137.815),(50.015,137.815),(50.015,137.645),(49.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.645),(50.185,137.815),(50.355,137.815),(50.355,137.645),(50.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.645),(50.525,137.815),(50.695,137.815),(50.695,137.645),(50.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.645),(50.865,137.815),(51.035,137.815),(51.035,137.645),(50.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.645),(51.205,137.815),(51.375,137.815),(51.375,137.645),(51.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.645),(51.545,137.815),(51.715,137.815),(51.715,137.645),(51.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.645),(51.885,137.815),(52.055,137.815),(52.055,137.645),(51.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.645),(52.225,137.815),(52.395,137.815),(52.395,137.645),(52.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.645),(52.565,137.815),(52.735,137.815),(52.735,137.645),(52.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.645),(52.905,137.815),(53.075,137.815),(53.075,137.645),(52.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.645),(53.245,137.815),(53.415,137.815),(53.415,137.645),(53.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.645),(53.585,137.815),(53.755,137.815),(53.755,137.645),(53.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.645),(53.925,137.815),(54.095,137.815),(54.095,137.645),(53.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.645),(54.265,137.815),(54.435,137.815),(54.435,137.645),(54.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.645),(54.605,137.815),(54.775,137.815),(54.775,137.645),(54.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.645),(54.945,137.815),(55.115,137.815),(55.115,137.645),(54.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.645),(55.285,137.815),(55.455,137.815),(55.455,137.645),(55.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.645),(55.625,137.815),(55.795,137.815),(55.795,137.645),(55.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.645),(55.965,137.815),(56.135,137.815),(56.135,137.645),(55.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.645),(56.305,137.815),(56.475,137.815),(56.475,137.645),(56.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.645),(56.645,137.815),(56.815,137.815),(56.815,137.645),(56.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.645),(56.985,137.815),(57.155,137.815),(57.155,137.645),(56.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.645),(57.325,137.815),(57.495,137.815),(57.495,137.645),(57.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.645),(57.665,137.815),(57.835,137.815),(57.835,137.645),(57.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.645),(58.005,137.815),(58.175,137.815),(58.175,137.645),(58.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.645),(58.345,137.815),(58.515,137.815),(58.515,137.645),(58.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.645),(58.685,137.815),(58.855,137.815),(58.855,137.645),(58.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.645),(59.025,137.815),(59.195,137.815),(59.195,137.645),(59.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.645),(59.365,137.815),(59.535,137.815),(59.535,137.645),(59.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.645),(59.705,137.815),(59.875,137.815),(59.875,137.645),(59.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.645),(60.045,137.815),(60.215,137.815),(60.215,137.645),(60.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.645),(60.385,137.815),(60.555,137.815),(60.555,137.645),(60.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.645),(60.725,137.815),(60.895,137.815),(60.895,137.645),(60.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.645),(61.065,137.815),(61.235,137.815),(61.235,137.645),(61.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.645),(61.405,137.815),(61.575,137.815),(61.575,137.645),(61.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.645),(61.745,137.815),(61.915,137.815),(61.915,137.645),(61.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.645),(62.085,137.815),(62.255,137.815),(62.255,137.645),(62.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.645),(62.425,137.815),(62.595,137.815),(62.595,137.645),(62.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.645),(62.765,137.815),(62.935,137.815),(62.935,137.645),(62.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.645),(63.105,137.815),(63.275,137.815),(63.275,137.645),(63.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.645),(63.445,137.815),(63.615,137.815),(63.615,137.645),(63.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.645),(63.785,137.815),(63.955,137.815),(63.955,137.645),(63.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.645),(64.125,137.815),(64.295,137.815),(64.295,137.645),(64.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.645),(64.465,137.815),(64.635,137.815),(64.635,137.645),(64.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.645),(64.805,137.815),(64.975,137.815),(64.975,137.645),(64.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.645),(65.145,137.815),(65.315,137.815),(65.315,137.645),(65.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.645),(65.485,137.815),(65.655,137.815),(65.655,137.645),(65.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.645),(65.825,137.815),(65.995,137.815),(65.995,137.645),(65.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.645),(66.165,137.815),(66.335,137.815),(66.335,137.645),(66.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.645),(66.505,137.815),(66.675,137.815),(66.675,137.645),(66.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.645),(66.845,137.815),(67.015,137.815),(67.015,137.645),(66.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.645),(67.185,137.815),(67.355,137.815),(67.355,137.645),(67.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.645),(67.525,137.815),(67.695,137.815),(67.695,137.645),(67.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.645),(67.865,137.815),(68.035,137.815),(68.035,137.645),(67.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.645),(68.205,137.815),(68.375,137.815),(68.375,137.645),(68.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.645),(68.545,137.815),(68.715,137.815),(68.715,137.645),(68.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.645),(68.885,137.815),(69.055,137.815),(69.055,137.645),(68.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.645),(69.225,137.815),(69.395,137.815),(69.395,137.645),(69.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.645),(69.565,137.815),(69.735,137.815),(69.735,137.645),(69.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.645),(69.905,137.815),(70.075,137.815),(70.075,137.645),(69.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.645),(70.245,137.815),(70.415,137.815),(70.415,137.645),(70.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.645),(70.585,137.815),(70.755,137.815),(70.755,137.645),(70.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.645),(70.925,137.815),(71.095,137.815),(71.095,137.645),(70.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.645),(71.265,137.815),(71.435,137.815),(71.435,137.645),(71.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.645),(71.605,137.815),(71.775,137.815),(71.775,137.645),(71.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.645),(71.945,137.815),(72.115,137.815),(72.115,137.645),(71.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.645),(72.285,137.815),(72.455,137.815),(72.455,137.645),(72.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.645),(72.625,137.815),(72.795,137.815),(72.795,137.645),(72.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.645),(72.965,137.815),(73.135,137.815),(73.135,137.645),(72.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.645),(73.305,137.815),(73.475,137.815),(73.475,137.645),(73.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.645),(73.645,137.815),(73.815,137.815),(73.815,137.645),(73.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.645),(73.985,137.815),(74.155,137.815),(74.155,137.645),(73.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.645),(74.325,137.815),(74.495,137.815),(74.495,137.645),(74.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.645),(74.665,137.815),(74.835,137.815),(74.835,137.645),(74.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.645),(75.005,137.815),(75.175,137.815),(75.175,137.645),(75.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.645),(75.345,137.815),(75.515,137.815),(75.515,137.645),(75.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.645),(75.685,137.815),(75.855,137.815),(75.855,137.645),(75.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.645),(76.025,137.815),(76.195,137.815),(76.195,137.645),(76.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.645),(76.365,137.815),(76.535,137.815),(76.535,137.645),(76.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.645),(76.705,137.815),(76.875,137.815),(76.875,137.645),(76.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.645),(77.045,137.815),(77.215,137.815),(77.215,137.645),(77.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.645),(77.385,137.815),(77.555,137.815),(77.555,137.645),(77.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.645),(77.725,137.815),(77.895,137.815),(77.895,137.645),(77.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.645),(78.065,137.815),(78.235,137.815),(78.235,137.645),(78.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.645),(78.405,137.815),(78.575,137.815),(78.575,137.645),(78.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.645),(78.745,137.815),(78.915,137.815),(78.915,137.645),(78.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.645),(79.085,137.815),(79.255,137.815),(79.255,137.645),(79.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.645),(79.425,137.815),(79.595,137.815),(79.595,137.645),(79.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.645),(79.765,137.815),(79.935,137.815),(79.935,137.645),(79.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.645),(80.105,137.815),(80.275,137.815),(80.275,137.645),(80.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.645),(80.445,137.815),(80.615,137.815),(80.615,137.645),(80.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.645),(80.785,137.815),(80.955,137.815),(80.955,137.645),(80.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.645),(81.125,137.815),(81.295,137.815),(81.295,137.645),(81.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.645),(81.465,137.815),(81.635,137.815),(81.635,137.645),(81.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.645),(81.805,137.815),(81.975,137.815),(81.975,137.645),(81.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.645),(82.145,137.815),(82.315,137.815),(82.315,137.645),(82.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.645),(82.485,137.815),(82.655,137.815),(82.655,137.645),(82.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.645),(82.825,137.815),(82.995,137.815),(82.995,137.645),(82.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.645),(83.165,137.815),(83.335,137.815),(83.335,137.645),(83.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.645),(83.505,137.815),(83.675,137.815),(83.675,137.645),(83.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.645),(83.845,137.815),(84.015,137.815),(84.015,137.645),(83.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.645),(84.185,137.815),(84.355,137.815),(84.355,137.645),(84.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.645),(84.525,137.815),(84.695,137.815),(84.695,137.645),(84.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.645),(84.865,137.815),(85.035,137.815),(85.035,137.645),(84.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.645),(85.205,137.815),(85.375,137.815),(85.375,137.645),(85.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.645),(85.545,137.815),(85.715,137.815),(85.715,137.645),(85.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.645),(85.885,137.815),(86.055,137.815),(86.055,137.645),(85.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.645),(86.225,137.815),(86.395,137.815),(86.395,137.645),(86.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.645),(86.565,137.815),(86.735,137.815),(86.735,137.645),(86.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.645),(86.905,137.815),(87.075,137.815),(87.075,137.645),(86.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.645),(87.245,137.815),(87.415,137.815),(87.415,137.645),(87.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.645),(87.585,137.815),(87.755,137.815),(87.755,137.645),(87.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.645),(87.925,137.815),(88.095,137.815),(88.095,137.645),(87.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.645),(88.265,137.815),(88.435,137.815),(88.435,137.645),(88.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.645),(88.605,137.815),(88.775,137.815),(88.775,137.645),(88.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.645),(88.945,137.815),(89.115,137.815),(89.115,137.645),(88.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.645),(89.285,137.815),(89.455,137.815),(89.455,137.645),(89.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.645),(89.625,137.815),(89.795,137.815),(89.795,137.645),(89.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.985),(0.205,138.155),(0.375,138.155),(0.375,137.985),(0.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.985),(0.545,138.155),(0.715,138.155),(0.715,137.985),(0.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.985),(0.885,138.155),(1.055,138.155),(1.055,137.985),(0.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.985),(1.225,138.155),(1.395,138.155),(1.395,137.985),(1.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.985),(1.565,138.155),(1.735,138.155),(1.735,137.985),(1.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.985),(1.905,138.155),(2.075,138.155),(2.075,137.985),(1.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.985),(2.245,138.155),(2.415,138.155),(2.415,137.985),(2.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.985),(2.585,138.155),(2.755,138.155),(2.755,137.985),(2.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.985),(2.925,138.155),(3.095,138.155),(3.095,137.985),(2.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.985),(3.265,138.155),(3.435,138.155),(3.435,137.985),(3.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.985),(3.605,138.155),(3.775,138.155),(3.775,137.985),(3.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.985),(3.945,138.155),(4.115,138.155),(4.115,137.985),(3.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.985),(4.285,138.155),(4.455,138.155),(4.455,137.985),(4.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.985),(4.625,138.155),(4.795,138.155),(4.795,137.985),(4.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.985),(4.965,138.155),(5.135,138.155),(5.135,137.985),(4.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.985),(5.305,138.155),(5.475,138.155),(5.475,137.985),(5.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.985),(5.645,138.155),(5.815,138.155),(5.815,137.985),(5.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.985),(5.985,138.155),(6.155,138.155),(6.155,137.985),(5.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.985),(6.325,138.155),(6.495,138.155),(6.495,137.985),(6.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.985),(6.665,138.155),(6.835,138.155),(6.835,137.985),(6.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.985),(7.005,138.155),(7.175,138.155),(7.175,137.985),(7.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.985),(7.345,138.155),(7.515,138.155),(7.515,137.985),(7.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.985),(7.685,138.155),(7.855,138.155),(7.855,137.985),(7.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.985),(8.025,138.155),(8.195,138.155),(8.195,137.985),(8.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.985),(8.365,138.155),(8.535,138.155),(8.535,137.985),(8.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.985),(8.705,138.155),(8.875,138.155),(8.875,137.985),(8.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.985),(9.045,138.155),(9.215,138.155),(9.215,137.985),(9.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.985),(9.385,138.155),(9.555,138.155),(9.555,137.985),(9.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.985),(9.725,138.155),(9.895,138.155),(9.895,137.985),(9.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.985),(10.065,138.155),(10.235,138.155),(10.235,137.985),(10.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.985),(10.405,138.155),(10.575,138.155),(10.575,137.985),(10.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.985),(10.745,138.155),(10.915,138.155),(10.915,137.985),(10.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.985),(11.085,138.155),(11.255,138.155),(11.255,137.985),(11.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.985),(11.425,138.155),(11.595,138.155),(11.595,137.985),(11.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.985),(11.765,138.155),(11.935,138.155),(11.935,137.985),(11.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.985),(12.105,138.155),(12.275,138.155),(12.275,137.985),(12.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.985),(12.445,138.155),(12.615,138.155),(12.615,137.985),(12.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.985),(12.785,138.155),(12.955,138.155),(12.955,137.985),(12.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.985),(13.125,138.155),(13.295,138.155),(13.295,137.985),(13.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.985),(13.465,138.155),(13.635,138.155),(13.635,137.985),(13.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.985),(13.805,138.155),(13.975,138.155),(13.975,137.985),(13.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.985),(14.145,138.155),(14.315,138.155),(14.315,137.985),(14.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.985),(14.485,138.155),(14.655,138.155),(14.655,137.985),(14.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.985),(14.825,138.155),(14.995,138.155),(14.995,137.985),(14.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.985),(15.165,138.155),(15.335,138.155),(15.335,137.985),(15.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.985),(15.505,138.155),(15.675,138.155),(15.675,137.985),(15.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.985),(15.845,138.155),(16.015,138.155),(16.015,137.985),(15.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.985),(16.185,138.155),(16.355,138.155),(16.355,137.985),(16.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.985),(16.525,138.155),(16.695,138.155),(16.695,137.985),(16.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.985),(16.865,138.155),(17.035,138.155),(17.035,137.985),(16.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.985),(17.205,138.155),(17.375,138.155),(17.375,137.985),(17.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.985),(17.545,138.155),(17.715,138.155),(17.715,137.985),(17.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.985),(17.885,138.155),(18.055,138.155),(18.055,137.985),(17.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.985),(18.225,138.155),(18.395,138.155),(18.395,137.985),(18.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.985),(18.565,138.155),(18.735,138.155),(18.735,137.985),(18.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.985),(18.905,138.155),(19.075,138.155),(19.075,137.985),(18.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.985),(19.245,138.155),(19.415,138.155),(19.415,137.985),(19.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.985),(19.585,138.155),(19.755,138.155),(19.755,137.985),(19.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.985),(19.925,138.155),(20.095,138.155),(20.095,137.985),(19.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.985),(20.265,138.155),(20.435,138.155),(20.435,137.985),(20.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.985),(20.605,138.155),(20.775,138.155),(20.775,137.985),(20.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.985),(20.945,138.155),(21.115,138.155),(21.115,137.985),(20.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.985),(21.285,138.155),(21.455,138.155),(21.455,137.985),(21.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.985),(21.625,138.155),(21.795,138.155),(21.795,137.985),(21.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.985),(21.965,138.155),(22.135,138.155),(22.135,137.985),(21.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.985),(22.305,138.155),(22.475,138.155),(22.475,137.985),(22.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.985),(22.645,138.155),(22.815,138.155),(22.815,137.985),(22.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.985),(22.985,138.155),(23.155,138.155),(23.155,137.985),(22.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.985),(23.325,138.155),(23.495,138.155),(23.495,137.985),(23.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.985),(23.665,138.155),(23.835,138.155),(23.835,137.985),(23.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.985),(24.005,138.155),(24.175,138.155),(24.175,137.985),(24.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.985),(24.345,138.155),(24.515,138.155),(24.515,137.985),(24.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.985),(24.685,138.155),(24.855,138.155),(24.855,137.985),(24.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.985),(25.025,138.155),(25.195,138.155),(25.195,137.985),(25.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.985),(25.365,138.155),(25.535,138.155),(25.535,137.985),(25.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.985),(25.705,138.155),(25.875,138.155),(25.875,137.985),(25.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.985),(26.045,138.155),(26.215,138.155),(26.215,137.985),(26.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.985),(26.385,138.155),(26.555,138.155),(26.555,137.985),(26.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.985),(26.725,138.155),(26.895,138.155),(26.895,137.985),(26.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.985),(27.065,138.155),(27.235,138.155),(27.235,137.985),(27.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.985),(27.405,138.155),(27.575,138.155),(27.575,137.985),(27.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.985),(27.745,138.155),(27.915,138.155),(27.915,137.985),(27.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.985),(28.085,138.155),(28.255,138.155),(28.255,137.985),(28.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.985),(28.425,138.155),(28.595,138.155),(28.595,137.985),(28.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.985),(28.765,138.155),(28.935,138.155),(28.935,137.985),(28.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.985),(29.105,138.155),(29.275,138.155),(29.275,137.985),(29.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.985),(29.445,138.155),(29.615,138.155),(29.615,137.985),(29.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.985),(29.785,138.155),(29.955,138.155),(29.955,137.985),(29.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.985),(30.125,138.155),(30.295,138.155),(30.295,137.985),(30.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.985),(30.465,138.155),(30.635,138.155),(30.635,137.985),(30.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.985),(30.805,138.155),(30.975,138.155),(30.975,137.985),(30.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.985),(31.145,138.155),(31.315,138.155),(31.315,137.985),(31.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.985),(31.485,138.155),(31.655,138.155),(31.655,137.985),(31.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.985),(31.825,138.155),(31.995,138.155),(31.995,137.985),(31.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.985),(32.165,138.155),(32.335,138.155),(32.335,137.985),(32.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.985),(32.505,138.155),(32.675,138.155),(32.675,137.985),(32.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.985),(32.845,138.155),(33.015,138.155),(33.015,137.985),(32.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.985),(33.185,138.155),(33.355,138.155),(33.355,137.985),(33.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.985),(33.525,138.155),(33.695,138.155),(33.695,137.985),(33.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.985),(33.865,138.155),(34.035,138.155),(34.035,137.985),(33.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.985),(34.205,138.155),(34.375,138.155),(34.375,137.985),(34.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.985),(34.545,138.155),(34.715,138.155),(34.715,137.985),(34.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.985),(34.885,138.155),(35.055,138.155),(35.055,137.985),(34.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.985),(35.225,138.155),(35.395,138.155),(35.395,137.985),(35.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.985),(35.565,138.155),(35.735,138.155),(35.735,137.985),(35.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.985),(35.905,138.155),(36.075,138.155),(36.075,137.985),(35.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.985),(36.245,138.155),(36.415,138.155),(36.415,137.985),(36.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.985),(36.585,138.155),(36.755,138.155),(36.755,137.985),(36.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.985),(36.925,138.155),(37.095,138.155),(37.095,137.985),(36.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.985),(37.265,138.155),(37.435,138.155),(37.435,137.985),(37.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.985),(37.605,138.155),(37.775,138.155),(37.775,137.985),(37.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.985),(37.945,138.155),(38.115,138.155),(38.115,137.985),(37.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.985),(38.285,138.155),(38.455,138.155),(38.455,137.985),(38.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.985),(38.625,138.155),(38.795,138.155),(38.795,137.985),(38.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.985),(38.965,138.155),(39.135,138.155),(39.135,137.985),(38.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.985),(39.305,138.155),(39.475,138.155),(39.475,137.985),(39.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.985),(39.645,138.155),(39.815,138.155),(39.815,137.985),(39.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.985),(39.985,138.155),(40.155,138.155),(40.155,137.985),(39.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.985),(40.325,138.155),(40.495,138.155),(40.495,137.985),(40.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.985),(40.665,138.155),(40.835,138.155),(40.835,137.985),(40.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.985),(41.005,138.155),(41.175,138.155),(41.175,137.985),(41.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.985),(41.345,138.155),(41.515,138.155),(41.515,137.985),(41.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.985),(41.685,138.155),(41.855,138.155),(41.855,137.985),(41.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.985),(42.025,138.155),(42.195,138.155),(42.195,137.985),(42.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.985),(42.365,138.155),(42.535,138.155),(42.535,137.985),(42.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.985),(42.705,138.155),(42.875,138.155),(42.875,137.985),(42.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.985),(43.045,138.155),(43.215,138.155),(43.215,137.985),(43.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.985),(43.385,138.155),(43.555,138.155),(43.555,137.985),(43.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.985),(43.725,138.155),(43.895,138.155),(43.895,137.985),(43.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.985),(44.065,138.155),(44.235,138.155),(44.235,137.985),(44.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.985),(44.405,138.155),(44.575,138.155),(44.575,137.985),(44.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.985),(44.745,138.155),(44.915,138.155),(44.915,137.985),(44.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.985),(45.085,138.155),(45.255,138.155),(45.255,137.985),(45.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.985),(45.425,138.155),(45.595,138.155),(45.595,137.985),(45.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.985),(45.765,138.155),(45.935,138.155),(45.935,137.985),(45.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.985),(46.105,138.155),(46.275,138.155),(46.275,137.985),(46.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.985),(46.445,138.155),(46.615,138.155),(46.615,137.985),(46.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.985),(46.785,138.155),(46.955,138.155),(46.955,137.985),(46.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.985),(47.125,138.155),(47.295,138.155),(47.295,137.985),(47.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.985),(47.465,138.155),(47.635,138.155),(47.635,137.985),(47.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.985),(47.805,138.155),(47.975,138.155),(47.975,137.985),(47.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.985),(48.145,138.155),(48.315,138.155),(48.315,137.985),(48.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.985),(48.485,138.155),(48.655,138.155),(48.655,137.985),(48.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.985),(48.825,138.155),(48.995,138.155),(48.995,137.985),(48.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.985),(49.165,138.155),(49.335,138.155),(49.335,137.985),(49.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.985),(49.505,138.155),(49.675,138.155),(49.675,137.985),(49.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.985),(49.845,138.155),(50.015,138.155),(50.015,137.985),(49.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.985),(50.185,138.155),(50.355,138.155),(50.355,137.985),(50.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.985),(50.525,138.155),(50.695,138.155),(50.695,137.985),(50.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.985),(50.865,138.155),(51.035,138.155),(51.035,137.985),(50.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.985),(51.205,138.155),(51.375,138.155),(51.375,137.985),(51.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.985),(51.545,138.155),(51.715,138.155),(51.715,137.985),(51.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.985),(51.885,138.155),(52.055,138.155),(52.055,137.985),(51.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.985),(52.225,138.155),(52.395,138.155),(52.395,137.985),(52.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.985),(52.565,138.155),(52.735,138.155),(52.735,137.985),(52.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.985),(52.905,138.155),(53.075,138.155),(53.075,137.985),(52.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.985),(53.245,138.155),(53.415,138.155),(53.415,137.985),(53.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.985),(53.585,138.155),(53.755,138.155),(53.755,137.985),(53.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.985),(53.925,138.155),(54.095,138.155),(54.095,137.985),(53.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.985),(54.265,138.155),(54.435,138.155),(54.435,137.985),(54.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.985),(54.605,138.155),(54.775,138.155),(54.775,137.985),(54.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.985),(54.945,138.155),(55.115,138.155),(55.115,137.985),(54.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.985),(55.285,138.155),(55.455,138.155),(55.455,137.985),(55.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.985),(55.625,138.155),(55.795,138.155),(55.795,137.985),(55.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.985),(55.965,138.155),(56.135,138.155),(56.135,137.985),(55.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.985),(56.305,138.155),(56.475,138.155),(56.475,137.985),(56.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.985),(56.645,138.155),(56.815,138.155),(56.815,137.985),(56.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.985),(56.985,138.155),(57.155,138.155),(57.155,137.985),(56.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.985),(57.325,138.155),(57.495,138.155),(57.495,137.985),(57.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.985),(57.665,138.155),(57.835,138.155),(57.835,137.985),(57.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.985),(58.005,138.155),(58.175,138.155),(58.175,137.985),(58.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.985),(58.345,138.155),(58.515,138.155),(58.515,137.985),(58.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.985),(58.685,138.155),(58.855,138.155),(58.855,137.985),(58.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.985),(59.025,138.155),(59.195,138.155),(59.195,137.985),(59.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.985),(59.365,138.155),(59.535,138.155),(59.535,137.985),(59.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.985),(59.705,138.155),(59.875,138.155),(59.875,137.985),(59.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.985),(60.045,138.155),(60.215,138.155),(60.215,137.985),(60.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.985),(60.385,138.155),(60.555,138.155),(60.555,137.985),(60.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.985),(60.725,138.155),(60.895,138.155),(60.895,137.985),(60.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.985),(61.065,138.155),(61.235,138.155),(61.235,137.985),(61.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.985),(61.405,138.155),(61.575,138.155),(61.575,137.985),(61.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.985),(61.745,138.155),(61.915,138.155),(61.915,137.985),(61.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.985),(62.085,138.155),(62.255,138.155),(62.255,137.985),(62.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.985),(62.425,138.155),(62.595,138.155),(62.595,137.985),(62.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.985),(62.765,138.155),(62.935,138.155),(62.935,137.985),(62.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.985),(63.105,138.155),(63.275,138.155),(63.275,137.985),(63.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.985),(63.445,138.155),(63.615,138.155),(63.615,137.985),(63.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.985),(63.785,138.155),(63.955,138.155),(63.955,137.985),(63.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.985),(64.125,138.155),(64.295,138.155),(64.295,137.985),(64.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.985),(64.465,138.155),(64.635,138.155),(64.635,137.985),(64.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.985),(64.805,138.155),(64.975,138.155),(64.975,137.985),(64.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.985),(65.145,138.155),(65.315,138.155),(65.315,137.985),(65.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.985),(65.485,138.155),(65.655,138.155),(65.655,137.985),(65.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.985),(65.825,138.155),(65.995,138.155),(65.995,137.985),(65.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.985),(66.165,138.155),(66.335,138.155),(66.335,137.985),(66.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.985),(66.505,138.155),(66.675,138.155),(66.675,137.985),(66.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.985),(66.845,138.155),(67.015,138.155),(67.015,137.985),(66.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.985),(67.185,138.155),(67.355,138.155),(67.355,137.985),(67.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.985),(67.525,138.155),(67.695,138.155),(67.695,137.985),(67.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.985),(67.865,138.155),(68.035,138.155),(68.035,137.985),(67.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.985),(68.205,138.155),(68.375,138.155),(68.375,137.985),(68.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.985),(68.545,138.155),(68.715,138.155),(68.715,137.985),(68.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.985),(68.885,138.155),(69.055,138.155),(69.055,137.985),(68.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.985),(69.225,138.155),(69.395,138.155),(69.395,137.985),(69.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.985),(69.565,138.155),(69.735,138.155),(69.735,137.985),(69.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.985),(69.905,138.155),(70.075,138.155),(70.075,137.985),(69.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.985),(70.245,138.155),(70.415,138.155),(70.415,137.985),(70.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.985),(70.585,138.155),(70.755,138.155),(70.755,137.985),(70.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.985),(70.925,138.155),(71.095,138.155),(71.095,137.985),(70.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.985),(71.265,138.155),(71.435,138.155),(71.435,137.985),(71.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.985),(71.605,138.155),(71.775,138.155),(71.775,137.985),(71.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.985),(71.945,138.155),(72.115,138.155),(72.115,137.985),(71.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.985),(72.285,138.155),(72.455,138.155),(72.455,137.985),(72.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.985),(72.625,138.155),(72.795,138.155),(72.795,137.985),(72.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.985),(72.965,138.155),(73.135,138.155),(73.135,137.985),(72.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.985),(73.305,138.155),(73.475,138.155),(73.475,137.985),(73.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.985),(73.645,138.155),(73.815,138.155),(73.815,137.985),(73.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.985),(73.985,138.155),(74.155,138.155),(74.155,137.985),(73.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.985),(74.325,138.155),(74.495,138.155),(74.495,137.985),(74.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.985),(74.665,138.155),(74.835,138.155),(74.835,137.985),(74.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.985),(75.005,138.155),(75.175,138.155),(75.175,137.985),(75.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.985),(75.345,138.155),(75.515,138.155),(75.515,137.985),(75.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.985),(75.685,138.155),(75.855,138.155),(75.855,137.985),(75.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.985),(76.025,138.155),(76.195,138.155),(76.195,137.985),(76.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.985),(76.365,138.155),(76.535,138.155),(76.535,137.985),(76.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.985),(76.705,138.155),(76.875,138.155),(76.875,137.985),(76.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.985),(77.045,138.155),(77.215,138.155),(77.215,137.985),(77.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.985),(77.385,138.155),(77.555,138.155),(77.555,137.985),(77.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.985),(77.725,138.155),(77.895,138.155),(77.895,137.985),(77.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.985),(78.065,138.155),(78.235,138.155),(78.235,137.985),(78.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.985),(78.405,138.155),(78.575,138.155),(78.575,137.985),(78.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.985),(78.745,138.155),(78.915,138.155),(78.915,137.985),(78.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.985),(79.085,138.155),(79.255,138.155),(79.255,137.985),(79.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.985),(79.425,138.155),(79.595,138.155),(79.595,137.985),(79.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.985),(79.765,138.155),(79.935,138.155),(79.935,137.985),(79.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.985),(80.105,138.155),(80.275,138.155),(80.275,137.985),(80.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.985),(80.445,138.155),(80.615,138.155),(80.615,137.985),(80.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.985),(80.785,138.155),(80.955,138.155),(80.955,137.985),(80.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.985),(81.125,138.155),(81.295,138.155),(81.295,137.985),(81.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.985),(81.465,138.155),(81.635,138.155),(81.635,137.985),(81.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.985),(81.805,138.155),(81.975,138.155),(81.975,137.985),(81.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.985),(82.145,138.155),(82.315,138.155),(82.315,137.985),(82.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.985),(82.485,138.155),(82.655,138.155),(82.655,137.985),(82.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.985),(82.825,138.155),(82.995,138.155),(82.995,137.985),(82.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.985),(83.165,138.155),(83.335,138.155),(83.335,137.985),(83.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.985),(83.505,138.155),(83.675,138.155),(83.675,137.985),(83.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.985),(83.845,138.155),(84.015,138.155),(84.015,137.985),(83.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.985),(84.185,138.155),(84.355,138.155),(84.355,137.985),(84.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.985),(84.525,138.155),(84.695,138.155),(84.695,137.985),(84.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.985),(84.865,138.155),(85.035,138.155),(85.035,137.985),(84.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.985),(85.205,138.155),(85.375,138.155),(85.375,137.985),(85.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.985),(85.545,138.155),(85.715,138.155),(85.715,137.985),(85.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.985),(85.885,138.155),(86.055,138.155),(86.055,137.985),(85.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.985),(86.225,138.155),(86.395,138.155),(86.395,137.985),(86.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.985),(86.565,138.155),(86.735,138.155),(86.735,137.985),(86.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.985),(86.905,138.155),(87.075,138.155),(87.075,137.985),(86.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.985),(87.245,138.155),(87.415,138.155),(87.415,137.985),(87.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.985),(87.585,138.155),(87.755,138.155),(87.755,137.985),(87.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.985),(87.925,138.155),(88.095,138.155),(88.095,137.985),(87.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.985),(88.265,138.155),(88.435,138.155),(88.435,137.985),(88.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.985),(88.605,138.155),(88.775,138.155),(88.775,137.985),(88.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.985),(88.945,138.155),(89.115,138.155),(89.115,137.985),(88.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.985),(89.285,138.155),(89.455,138.155),(89.455,137.985),(89.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.985),(89.625,138.155),(89.795,138.155),(89.795,137.985),(89.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.325),(0.205,138.495),(0.375,138.495),(0.375,138.325),(0.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.325),(0.545,138.495),(0.715,138.495),(0.715,138.325),(0.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.325),(0.885,138.495),(1.055,138.495),(1.055,138.325),(0.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.325),(1.225,138.495),(1.395,138.495),(1.395,138.325),(1.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.325),(1.565,138.495),(1.735,138.495),(1.735,138.325),(1.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.325),(1.905,138.495),(2.075,138.495),(2.075,138.325),(1.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.325),(2.245,138.495),(2.415,138.495),(2.415,138.325),(2.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.325),(2.585,138.495),(2.755,138.495),(2.755,138.325),(2.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.325),(2.925,138.495),(3.095,138.495),(3.095,138.325),(2.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.325),(3.265,138.495),(3.435,138.495),(3.435,138.325),(3.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.325),(3.605,138.495),(3.775,138.495),(3.775,138.325),(3.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.325),(3.945,138.495),(4.115,138.495),(4.115,138.325),(3.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.325),(4.285,138.495),(4.455,138.495),(4.455,138.325),(4.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.325),(4.625,138.495),(4.795,138.495),(4.795,138.325),(4.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,138.325),(4.965,138.495),(5.135,138.495),(5.135,138.325),(4.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,138.325),(5.305,138.495),(5.475,138.495),(5.475,138.325),(5.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,138.325),(5.645,138.495),(5.815,138.495),(5.815,138.325),(5.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,138.325),(5.985,138.495),(6.155,138.495),(6.155,138.325),(5.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,138.325),(6.325,138.495),(6.495,138.495),(6.495,138.325),(6.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,138.325),(6.665,138.495),(6.835,138.495),(6.835,138.325),(6.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,138.325),(7.005,138.495),(7.175,138.495),(7.175,138.325),(7.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,138.325),(7.345,138.495),(7.515,138.495),(7.515,138.325),(7.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,138.325),(7.685,138.495),(7.855,138.495),(7.855,138.325),(7.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,138.325),(8.025,138.495),(8.195,138.495),(8.195,138.325),(8.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,138.325),(8.365,138.495),(8.535,138.495),(8.535,138.325),(8.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,138.325),(8.705,138.495),(8.875,138.495),(8.875,138.325),(8.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,138.325),(9.045,138.495),(9.215,138.495),(9.215,138.325),(9.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,138.325),(9.385,138.495),(9.555,138.495),(9.555,138.325),(9.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,138.325),(9.725,138.495),(9.895,138.495),(9.895,138.325),(9.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,138.325),(10.065,138.495),(10.235,138.495),(10.235,138.325),(10.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,138.325),(10.405,138.495),(10.575,138.495),(10.575,138.325),(10.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,138.325),(10.745,138.495),(10.915,138.495),(10.915,138.325),(10.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,138.325),(11.085,138.495),(11.255,138.495),(11.255,138.325),(11.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,138.325),(11.425,138.495),(11.595,138.495),(11.595,138.325),(11.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,138.325),(11.765,138.495),(11.935,138.495),(11.935,138.325),(11.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,138.325),(12.105,138.495),(12.275,138.495),(12.275,138.325),(12.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,138.325),(12.445,138.495),(12.615,138.495),(12.615,138.325),(12.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,138.325),(12.785,138.495),(12.955,138.495),(12.955,138.325),(12.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,138.325),(13.125,138.495),(13.295,138.495),(13.295,138.325),(13.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,138.325),(13.465,138.495),(13.635,138.495),(13.635,138.325),(13.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,138.325),(13.805,138.495),(13.975,138.495),(13.975,138.325),(13.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,138.325),(14.145,138.495),(14.315,138.495),(14.315,138.325),(14.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,138.325),(14.485,138.495),(14.655,138.495),(14.655,138.325),(14.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,138.325),(14.825,138.495),(14.995,138.495),(14.995,138.325),(14.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,138.325),(15.165,138.495),(15.335,138.495),(15.335,138.325),(15.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,138.325),(15.505,138.495),(15.675,138.495),(15.675,138.325),(15.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,138.325),(15.845,138.495),(16.015,138.495),(16.015,138.325),(15.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,138.325),(16.185,138.495),(16.355,138.495),(16.355,138.325),(16.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,138.325),(16.525,138.495),(16.695,138.495),(16.695,138.325),(16.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,138.325),(16.865,138.495),(17.035,138.495),(17.035,138.325),(16.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,138.325),(17.205,138.495),(17.375,138.495),(17.375,138.325),(17.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,138.325),(17.545,138.495),(17.715,138.495),(17.715,138.325),(17.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,138.325),(17.885,138.495),(18.055,138.495),(18.055,138.325),(17.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,138.325),(18.225,138.495),(18.395,138.495),(18.395,138.325),(18.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,138.325),(18.565,138.495),(18.735,138.495),(18.735,138.325),(18.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,138.325),(18.905,138.495),(19.075,138.495),(19.075,138.325),(18.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,138.325),(19.245,138.495),(19.415,138.495),(19.415,138.325),(19.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,138.325),(19.585,138.495),(19.755,138.495),(19.755,138.325),(19.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,138.325),(19.925,138.495),(20.095,138.495),(20.095,138.325),(19.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,138.325),(20.265,138.495),(20.435,138.495),(20.435,138.325),(20.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,138.325),(20.605,138.495),(20.775,138.495),(20.775,138.325),(20.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,138.325),(20.945,138.495),(21.115,138.495),(21.115,138.325),(20.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,138.325),(21.285,138.495),(21.455,138.495),(21.455,138.325),(21.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,138.325),(21.625,138.495),(21.795,138.495),(21.795,138.325),(21.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,138.325),(21.965,138.495),(22.135,138.495),(22.135,138.325),(21.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,138.325),(22.305,138.495),(22.475,138.495),(22.475,138.325),(22.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,138.325),(22.645,138.495),(22.815,138.495),(22.815,138.325),(22.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,138.325),(22.985,138.495),(23.155,138.495),(23.155,138.325),(22.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,138.325),(23.325,138.495),(23.495,138.495),(23.495,138.325),(23.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,138.325),(23.665,138.495),(23.835,138.495),(23.835,138.325),(23.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,138.325),(24.005,138.495),(24.175,138.495),(24.175,138.325),(24.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,138.325),(24.345,138.495),(24.515,138.495),(24.515,138.325),(24.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,138.325),(24.685,138.495),(24.855,138.495),(24.855,138.325),(24.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,138.325),(25.025,138.495),(25.195,138.495),(25.195,138.325),(25.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,138.325),(25.365,138.495),(25.535,138.495),(25.535,138.325),(25.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,138.325),(25.705,138.495),(25.875,138.495),(25.875,138.325),(25.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,138.325),(26.045,138.495),(26.215,138.495),(26.215,138.325),(26.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,138.325),(26.385,138.495),(26.555,138.495),(26.555,138.325),(26.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,138.325),(26.725,138.495),(26.895,138.495),(26.895,138.325),(26.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,138.325),(27.065,138.495),(27.235,138.495),(27.235,138.325),(27.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,138.325),(27.405,138.495),(27.575,138.495),(27.575,138.325),(27.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,138.325),(27.745,138.495),(27.915,138.495),(27.915,138.325),(27.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,138.325),(28.085,138.495),(28.255,138.495),(28.255,138.325),(28.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,138.325),(28.425,138.495),(28.595,138.495),(28.595,138.325),(28.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,138.325),(28.765,138.495),(28.935,138.495),(28.935,138.325),(28.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,138.325),(29.105,138.495),(29.275,138.495),(29.275,138.325),(29.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,138.325),(29.445,138.495),(29.615,138.495),(29.615,138.325),(29.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,138.325),(29.785,138.495),(29.955,138.495),(29.955,138.325),(29.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,138.325),(30.125,138.495),(30.295,138.495),(30.295,138.325),(30.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,138.325),(30.465,138.495),(30.635,138.495),(30.635,138.325),(30.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,138.325),(30.805,138.495),(30.975,138.495),(30.975,138.325),(30.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,138.325),(31.145,138.495),(31.315,138.495),(31.315,138.325),(31.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,138.325),(31.485,138.495),(31.655,138.495),(31.655,138.325),(31.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,138.325),(31.825,138.495),(31.995,138.495),(31.995,138.325),(31.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,138.325),(32.165,138.495),(32.335,138.495),(32.335,138.325),(32.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,138.325),(32.505,138.495),(32.675,138.495),(32.675,138.325),(32.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,138.325),(32.845,138.495),(33.015,138.495),(33.015,138.325),(32.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,138.325),(33.185,138.495),(33.355,138.495),(33.355,138.325),(33.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,138.325),(33.525,138.495),(33.695,138.495),(33.695,138.325),(33.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,138.325),(33.865,138.495),(34.035,138.495),(34.035,138.325),(33.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,138.325),(34.205,138.495),(34.375,138.495),(34.375,138.325),(34.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,138.325),(34.545,138.495),(34.715,138.495),(34.715,138.325),(34.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,138.325),(34.885,138.495),(35.055,138.495),(35.055,138.325),(34.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,138.325),(35.225,138.495),(35.395,138.495),(35.395,138.325),(35.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,138.325),(35.565,138.495),(35.735,138.495),(35.735,138.325),(35.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,138.325),(35.905,138.495),(36.075,138.495),(36.075,138.325),(35.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,138.325),(36.245,138.495),(36.415,138.495),(36.415,138.325),(36.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,138.325),(36.585,138.495),(36.755,138.495),(36.755,138.325),(36.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,138.325),(36.925,138.495),(37.095,138.495),(37.095,138.325),(36.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,138.325),(37.265,138.495),(37.435,138.495),(37.435,138.325),(37.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,138.325),(37.605,138.495),(37.775,138.495),(37.775,138.325),(37.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,138.325),(37.945,138.495),(38.115,138.495),(38.115,138.325),(37.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,138.325),(38.285,138.495),(38.455,138.495),(38.455,138.325),(38.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,138.325),(38.625,138.495),(38.795,138.495),(38.795,138.325),(38.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,138.325),(38.965,138.495),(39.135,138.495),(39.135,138.325),(38.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,138.325),(39.305,138.495),(39.475,138.495),(39.475,138.325),(39.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,138.325),(39.645,138.495),(39.815,138.495),(39.815,138.325),(39.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,138.325),(39.985,138.495),(40.155,138.495),(40.155,138.325),(39.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,138.325),(40.325,138.495),(40.495,138.495),(40.495,138.325),(40.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,138.325),(40.665,138.495),(40.835,138.495),(40.835,138.325),(40.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,138.325),(41.005,138.495),(41.175,138.495),(41.175,138.325),(41.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,138.325),(41.345,138.495),(41.515,138.495),(41.515,138.325),(41.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,138.325),(41.685,138.495),(41.855,138.495),(41.855,138.325),(41.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,138.325),(42.025,138.495),(42.195,138.495),(42.195,138.325),(42.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,138.325),(42.365,138.495),(42.535,138.495),(42.535,138.325),(42.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,138.325),(42.705,138.495),(42.875,138.495),(42.875,138.325),(42.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,138.325),(43.045,138.495),(43.215,138.495),(43.215,138.325),(43.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,138.325),(43.385,138.495),(43.555,138.495),(43.555,138.325),(43.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,138.325),(43.725,138.495),(43.895,138.495),(43.895,138.325),(43.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,138.325),(44.065,138.495),(44.235,138.495),(44.235,138.325),(44.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,138.325),(44.405,138.495),(44.575,138.495),(44.575,138.325),(44.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,138.325),(44.745,138.495),(44.915,138.495),(44.915,138.325),(44.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,138.325),(45.085,138.495),(45.255,138.495),(45.255,138.325),(45.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,138.325),(45.425,138.495),(45.595,138.495),(45.595,138.325),(45.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,138.325),(45.765,138.495),(45.935,138.495),(45.935,138.325),(45.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,138.325),(46.105,138.495),(46.275,138.495),(46.275,138.325),(46.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,138.325),(46.445,138.495),(46.615,138.495),(46.615,138.325),(46.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,138.325),(46.785,138.495),(46.955,138.495),(46.955,138.325),(46.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,138.325),(47.125,138.495),(47.295,138.495),(47.295,138.325),(47.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,138.325),(47.465,138.495),(47.635,138.495),(47.635,138.325),(47.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,138.325),(47.805,138.495),(47.975,138.495),(47.975,138.325),(47.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,138.325),(48.145,138.495),(48.315,138.495),(48.315,138.325),(48.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,138.325),(48.485,138.495),(48.655,138.495),(48.655,138.325),(48.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,138.325),(48.825,138.495),(48.995,138.495),(48.995,138.325),(48.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,138.325),(49.165,138.495),(49.335,138.495),(49.335,138.325),(49.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,138.325),(49.505,138.495),(49.675,138.495),(49.675,138.325),(49.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,138.325),(49.845,138.495),(50.015,138.495),(50.015,138.325),(49.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,138.325),(50.185,138.495),(50.355,138.495),(50.355,138.325),(50.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,138.325),(50.525,138.495),(50.695,138.495),(50.695,138.325),(50.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,138.325),(50.865,138.495),(51.035,138.495),(51.035,138.325),(50.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,138.325),(51.205,138.495),(51.375,138.495),(51.375,138.325),(51.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,138.325),(51.545,138.495),(51.715,138.495),(51.715,138.325),(51.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,138.325),(51.885,138.495),(52.055,138.495),(52.055,138.325),(51.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,138.325),(52.225,138.495),(52.395,138.495),(52.395,138.325),(52.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,138.325),(52.565,138.495),(52.735,138.495),(52.735,138.325),(52.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,138.325),(52.905,138.495),(53.075,138.495),(53.075,138.325),(52.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,138.325),(53.245,138.495),(53.415,138.495),(53.415,138.325),(53.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,138.325),(53.585,138.495),(53.755,138.495),(53.755,138.325),(53.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,138.325),(53.925,138.495),(54.095,138.495),(54.095,138.325),(53.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,138.325),(54.265,138.495),(54.435,138.495),(54.435,138.325),(54.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,138.325),(54.605,138.495),(54.775,138.495),(54.775,138.325),(54.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,138.325),(54.945,138.495),(55.115,138.495),(55.115,138.325),(54.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,138.325),(55.285,138.495),(55.455,138.495),(55.455,138.325),(55.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,138.325),(55.625,138.495),(55.795,138.495),(55.795,138.325),(55.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,138.325),(55.965,138.495),(56.135,138.495),(56.135,138.325),(55.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,138.325),(56.305,138.495),(56.475,138.495),(56.475,138.325),(56.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,138.325),(56.645,138.495),(56.815,138.495),(56.815,138.325),(56.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,138.325),(56.985,138.495),(57.155,138.495),(57.155,138.325),(56.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,138.325),(57.325,138.495),(57.495,138.495),(57.495,138.325),(57.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,138.325),(57.665,138.495),(57.835,138.495),(57.835,138.325),(57.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,138.325),(58.005,138.495),(58.175,138.495),(58.175,138.325),(58.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,138.325),(58.345,138.495),(58.515,138.495),(58.515,138.325),(58.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,138.325),(58.685,138.495),(58.855,138.495),(58.855,138.325),(58.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,138.325),(59.025,138.495),(59.195,138.495),(59.195,138.325),(59.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,138.325),(59.365,138.495),(59.535,138.495),(59.535,138.325),(59.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,138.325),(59.705,138.495),(59.875,138.495),(59.875,138.325),(59.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,138.325),(60.045,138.495),(60.215,138.495),(60.215,138.325),(60.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,138.325),(60.385,138.495),(60.555,138.495),(60.555,138.325),(60.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,138.325),(60.725,138.495),(60.895,138.495),(60.895,138.325),(60.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,138.325),(61.065,138.495),(61.235,138.495),(61.235,138.325),(61.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,138.325),(61.405,138.495),(61.575,138.495),(61.575,138.325),(61.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,138.325),(61.745,138.495),(61.915,138.495),(61.915,138.325),(61.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,138.325),(62.085,138.495),(62.255,138.495),(62.255,138.325),(62.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,138.325),(62.425,138.495),(62.595,138.495),(62.595,138.325),(62.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,138.325),(62.765,138.495),(62.935,138.495),(62.935,138.325),(62.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,138.325),(63.105,138.495),(63.275,138.495),(63.275,138.325),(63.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,138.325),(63.445,138.495),(63.615,138.495),(63.615,138.325),(63.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,138.325),(63.785,138.495),(63.955,138.495),(63.955,138.325),(63.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,138.325),(64.125,138.495),(64.295,138.495),(64.295,138.325),(64.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,138.325),(64.465,138.495),(64.635,138.495),(64.635,138.325),(64.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,138.325),(64.805,138.495),(64.975,138.495),(64.975,138.325),(64.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,138.325),(65.145,138.495),(65.315,138.495),(65.315,138.325),(65.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,138.325),(65.485,138.495),(65.655,138.495),(65.655,138.325),(65.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,138.325),(65.825,138.495),(65.995,138.495),(65.995,138.325),(65.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,138.325),(66.165,138.495),(66.335,138.495),(66.335,138.325),(66.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,138.325),(66.505,138.495),(66.675,138.495),(66.675,138.325),(66.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,138.325),(66.845,138.495),(67.015,138.495),(67.015,138.325),(66.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,138.325),(67.185,138.495),(67.355,138.495),(67.355,138.325),(67.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,138.325),(67.525,138.495),(67.695,138.495),(67.695,138.325),(67.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,138.325),(67.865,138.495),(68.035,138.495),(68.035,138.325),(67.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,138.325),(68.205,138.495),(68.375,138.495),(68.375,138.325),(68.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,138.325),(68.545,138.495),(68.715,138.495),(68.715,138.325),(68.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,138.325),(68.885,138.495),(69.055,138.495),(69.055,138.325),(68.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,138.325),(69.225,138.495),(69.395,138.495),(69.395,138.325),(69.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,138.325),(69.565,138.495),(69.735,138.495),(69.735,138.325),(69.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,138.325),(69.905,138.495),(70.075,138.495),(70.075,138.325),(69.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,138.325),(70.245,138.495),(70.415,138.495),(70.415,138.325),(70.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,138.325),(70.585,138.495),(70.755,138.495),(70.755,138.325),(70.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,138.325),(70.925,138.495),(71.095,138.495),(71.095,138.325),(70.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,138.325),(71.265,138.495),(71.435,138.495),(71.435,138.325),(71.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,138.325),(71.605,138.495),(71.775,138.495),(71.775,138.325),(71.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,138.325),(71.945,138.495),(72.115,138.495),(72.115,138.325),(71.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,138.325),(72.285,138.495),(72.455,138.495),(72.455,138.325),(72.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,138.325),(72.625,138.495),(72.795,138.495),(72.795,138.325),(72.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,138.325),(72.965,138.495),(73.135,138.495),(73.135,138.325),(72.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,138.325),(73.305,138.495),(73.475,138.495),(73.475,138.325),(73.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,138.325),(73.645,138.495),(73.815,138.495),(73.815,138.325),(73.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,138.325),(73.985,138.495),(74.155,138.495),(74.155,138.325),(73.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,138.325),(74.325,138.495),(74.495,138.495),(74.495,138.325),(74.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,138.325),(74.665,138.495),(74.835,138.495),(74.835,138.325),(74.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,138.325),(75.005,138.495),(75.175,138.495),(75.175,138.325),(75.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,138.325),(75.345,138.495),(75.515,138.495),(75.515,138.325),(75.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,138.325),(75.685,138.495),(75.855,138.495),(75.855,138.325),(75.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,138.325),(76.025,138.495),(76.195,138.495),(76.195,138.325),(76.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,138.325),(76.365,138.495),(76.535,138.495),(76.535,138.325),(76.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,138.325),(76.705,138.495),(76.875,138.495),(76.875,138.325),(76.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,138.325),(77.045,138.495),(77.215,138.495),(77.215,138.325),(77.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,138.325),(77.385,138.495),(77.555,138.495),(77.555,138.325),(77.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,138.325),(77.725,138.495),(77.895,138.495),(77.895,138.325),(77.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,138.325),(78.065,138.495),(78.235,138.495),(78.235,138.325),(78.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,138.325),(78.405,138.495),(78.575,138.495),(78.575,138.325),(78.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,138.325),(78.745,138.495),(78.915,138.495),(78.915,138.325),(78.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,138.325),(79.085,138.495),(79.255,138.495),(79.255,138.325),(79.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,138.325),(79.425,138.495),(79.595,138.495),(79.595,138.325),(79.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,138.325),(79.765,138.495),(79.935,138.495),(79.935,138.325),(79.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,138.325),(80.105,138.495),(80.275,138.495),(80.275,138.325),(80.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,138.325),(80.445,138.495),(80.615,138.495),(80.615,138.325),(80.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,138.325),(80.785,138.495),(80.955,138.495),(80.955,138.325),(80.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,138.325),(81.125,138.495),(81.295,138.495),(81.295,138.325),(81.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,138.325),(81.465,138.495),(81.635,138.495),(81.635,138.325),(81.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,138.325),(81.805,138.495),(81.975,138.495),(81.975,138.325),(81.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,138.325),(82.145,138.495),(82.315,138.495),(82.315,138.325),(82.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,138.325),(82.485,138.495),(82.655,138.495),(82.655,138.325),(82.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,138.325),(82.825,138.495),(82.995,138.495),(82.995,138.325),(82.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,138.325),(83.165,138.495),(83.335,138.495),(83.335,138.325),(83.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,138.325),(83.505,138.495),(83.675,138.495),(83.675,138.325),(83.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,138.325),(83.845,138.495),(84.015,138.495),(84.015,138.325),(83.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,138.325),(84.185,138.495),(84.355,138.495),(84.355,138.325),(84.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,138.325),(84.525,138.495),(84.695,138.495),(84.695,138.325),(84.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,138.325),(84.865,138.495),(85.035,138.495),(85.035,138.325),(84.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,138.325),(85.205,138.495),(85.375,138.495),(85.375,138.325),(85.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,138.325),(85.545,138.495),(85.715,138.495),(85.715,138.325),(85.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,138.325),(85.885,138.495),(86.055,138.495),(86.055,138.325),(85.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,138.325),(86.225,138.495),(86.395,138.495),(86.395,138.325),(86.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,138.325),(86.565,138.495),(86.735,138.495),(86.735,138.325),(86.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,138.325),(86.905,138.495),(87.075,138.495),(87.075,138.325),(86.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,138.325),(87.245,138.495),(87.415,138.495),(87.415,138.325),(87.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,138.325),(87.585,138.495),(87.755,138.495),(87.755,138.325),(87.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,138.325),(87.925,138.495),(88.095,138.495),(88.095,138.325),(87.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,138.325),(88.265,138.495),(88.435,138.495),(88.435,138.325),(88.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,138.325),(88.605,138.495),(88.775,138.495),(88.775,138.325),(88.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,138.325),(88.945,138.495),(89.115,138.495),(89.115,138.325),(88.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,138.325),(89.285,138.495),(89.455,138.495),(89.455,138.325),(89.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,138.325),(89.625,138.495),(89.795,138.495),(89.795,138.325),(89.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.665),(0.205,138.835),(0.375,138.835),(0.375,138.665),(0.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.665),(0.545,138.835),(0.715,138.835),(0.715,138.665),(0.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.665),(0.885,138.835),(1.055,138.835),(1.055,138.665),(0.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.665),(1.225,138.835),(1.395,138.835),(1.395,138.665),(1.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.665),(1.565,138.835),(1.735,138.835),(1.735,138.665),(1.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.665),(1.905,138.835),(2.075,138.835),(2.075,138.665),(1.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.665),(2.245,138.835),(2.415,138.835),(2.415,138.665),(2.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.665),(2.585,138.835),(2.755,138.835),(2.755,138.665),(2.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.665),(2.925,138.835),(3.095,138.835),(3.095,138.665),(2.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.665),(3.265,138.835),(3.435,138.835),(3.435,138.665),(3.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.665),(3.605,138.835),(3.775,138.835),(3.775,138.665),(3.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.665),(3.945,138.835),(4.115,138.835),(4.115,138.665),(3.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.665),(4.285,138.835),(4.455,138.835),(4.455,138.665),(4.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.665),(4.625,138.835),(4.795,138.835),(4.795,138.665),(4.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,138.665),(4.965,138.835),(5.135,138.835),(5.135,138.665),(4.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,138.665),(5.305,138.835),(5.475,138.835),(5.475,138.665),(5.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,138.665),(5.645,138.835),(5.815,138.835),(5.815,138.665),(5.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,138.665),(5.985,138.835),(6.155,138.835),(6.155,138.665),(5.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,138.665),(6.325,138.835),(6.495,138.835),(6.495,138.665),(6.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,138.665),(6.665,138.835),(6.835,138.835),(6.835,138.665),(6.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,138.665),(7.005,138.835),(7.175,138.835),(7.175,138.665),(7.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,138.665),(7.345,138.835),(7.515,138.835),(7.515,138.665),(7.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,138.665),(7.685,138.835),(7.855,138.835),(7.855,138.665),(7.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,138.665),(8.025,138.835),(8.195,138.835),(8.195,138.665),(8.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,138.665),(8.365,138.835),(8.535,138.835),(8.535,138.665),(8.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,138.665),(8.705,138.835),(8.875,138.835),(8.875,138.665),(8.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,138.665),(9.045,138.835),(9.215,138.835),(9.215,138.665),(9.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,138.665),(9.385,138.835),(9.555,138.835),(9.555,138.665),(9.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,138.665),(9.725,138.835),(9.895,138.835),(9.895,138.665),(9.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,138.665),(10.065,138.835),(10.235,138.835),(10.235,138.665),(10.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,138.665),(10.405,138.835),(10.575,138.835),(10.575,138.665),(10.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,138.665),(10.745,138.835),(10.915,138.835),(10.915,138.665),(10.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,138.665),(11.085,138.835),(11.255,138.835),(11.255,138.665),(11.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,138.665),(11.425,138.835),(11.595,138.835),(11.595,138.665),(11.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,138.665),(11.765,138.835),(11.935,138.835),(11.935,138.665),(11.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,138.665),(12.105,138.835),(12.275,138.835),(12.275,138.665),(12.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,138.665),(12.445,138.835),(12.615,138.835),(12.615,138.665),(12.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,138.665),(12.785,138.835),(12.955,138.835),(12.955,138.665),(12.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,138.665),(13.125,138.835),(13.295,138.835),(13.295,138.665),(13.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,138.665),(13.465,138.835),(13.635,138.835),(13.635,138.665),(13.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,138.665),(13.805,138.835),(13.975,138.835),(13.975,138.665),(13.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,138.665),(14.145,138.835),(14.315,138.835),(14.315,138.665),(14.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,138.665),(14.485,138.835),(14.655,138.835),(14.655,138.665),(14.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,138.665),(14.825,138.835),(14.995,138.835),(14.995,138.665),(14.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,138.665),(15.165,138.835),(15.335,138.835),(15.335,138.665),(15.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,138.665),(15.505,138.835),(15.675,138.835),(15.675,138.665),(15.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,138.665),(15.845,138.835),(16.015,138.835),(16.015,138.665),(15.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,138.665),(16.185,138.835),(16.355,138.835),(16.355,138.665),(16.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,138.665),(16.525,138.835),(16.695,138.835),(16.695,138.665),(16.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,138.665),(16.865,138.835),(17.035,138.835),(17.035,138.665),(16.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,138.665),(17.205,138.835),(17.375,138.835),(17.375,138.665),(17.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,138.665),(17.545,138.835),(17.715,138.835),(17.715,138.665),(17.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,138.665),(17.885,138.835),(18.055,138.835),(18.055,138.665),(17.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,138.665),(18.225,138.835),(18.395,138.835),(18.395,138.665),(18.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,138.665),(18.565,138.835),(18.735,138.835),(18.735,138.665),(18.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,138.665),(18.905,138.835),(19.075,138.835),(19.075,138.665),(18.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,138.665),(19.245,138.835),(19.415,138.835),(19.415,138.665),(19.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,138.665),(19.585,138.835),(19.755,138.835),(19.755,138.665),(19.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,138.665),(19.925,138.835),(20.095,138.835),(20.095,138.665),(19.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,138.665),(20.265,138.835),(20.435,138.835),(20.435,138.665),(20.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,138.665),(20.605,138.835),(20.775,138.835),(20.775,138.665),(20.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,138.665),(20.945,138.835),(21.115,138.835),(21.115,138.665),(20.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,138.665),(21.285,138.835),(21.455,138.835),(21.455,138.665),(21.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,138.665),(21.625,138.835),(21.795,138.835),(21.795,138.665),(21.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,138.665),(21.965,138.835),(22.135,138.835),(22.135,138.665),(21.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,138.665),(22.305,138.835),(22.475,138.835),(22.475,138.665),(22.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,138.665),(22.645,138.835),(22.815,138.835),(22.815,138.665),(22.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,138.665),(22.985,138.835),(23.155,138.835),(23.155,138.665),(22.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,138.665),(23.325,138.835),(23.495,138.835),(23.495,138.665),(23.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,138.665),(23.665,138.835),(23.835,138.835),(23.835,138.665),(23.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,138.665),(24.005,138.835),(24.175,138.835),(24.175,138.665),(24.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,138.665),(24.345,138.835),(24.515,138.835),(24.515,138.665),(24.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,138.665),(24.685,138.835),(24.855,138.835),(24.855,138.665),(24.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,138.665),(25.025,138.835),(25.195,138.835),(25.195,138.665),(25.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,138.665),(25.365,138.835),(25.535,138.835),(25.535,138.665),(25.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,138.665),(25.705,138.835),(25.875,138.835),(25.875,138.665),(25.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,138.665),(26.045,138.835),(26.215,138.835),(26.215,138.665),(26.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,138.665),(26.385,138.835),(26.555,138.835),(26.555,138.665),(26.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,138.665),(26.725,138.835),(26.895,138.835),(26.895,138.665),(26.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,138.665),(27.065,138.835),(27.235,138.835),(27.235,138.665),(27.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,138.665),(27.405,138.835),(27.575,138.835),(27.575,138.665),(27.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,138.665),(27.745,138.835),(27.915,138.835),(27.915,138.665),(27.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,138.665),(28.085,138.835),(28.255,138.835),(28.255,138.665),(28.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,138.665),(28.425,138.835),(28.595,138.835),(28.595,138.665),(28.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,138.665),(28.765,138.835),(28.935,138.835),(28.935,138.665),(28.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,138.665),(29.105,138.835),(29.275,138.835),(29.275,138.665),(29.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,138.665),(29.445,138.835),(29.615,138.835),(29.615,138.665),(29.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,138.665),(29.785,138.835),(29.955,138.835),(29.955,138.665),(29.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,138.665),(30.125,138.835),(30.295,138.835),(30.295,138.665),(30.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,138.665),(30.465,138.835),(30.635,138.835),(30.635,138.665),(30.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,138.665),(30.805,138.835),(30.975,138.835),(30.975,138.665),(30.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,138.665),(31.145,138.835),(31.315,138.835),(31.315,138.665),(31.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,138.665),(31.485,138.835),(31.655,138.835),(31.655,138.665),(31.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,138.665),(31.825,138.835),(31.995,138.835),(31.995,138.665),(31.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,138.665),(32.165,138.835),(32.335,138.835),(32.335,138.665),(32.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,138.665),(32.505,138.835),(32.675,138.835),(32.675,138.665),(32.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,138.665),(32.845,138.835),(33.015,138.835),(33.015,138.665),(32.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,138.665),(33.185,138.835),(33.355,138.835),(33.355,138.665),(33.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,138.665),(33.525,138.835),(33.695,138.835),(33.695,138.665),(33.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,138.665),(33.865,138.835),(34.035,138.835),(34.035,138.665),(33.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,138.665),(34.205,138.835),(34.375,138.835),(34.375,138.665),(34.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,138.665),(34.545,138.835),(34.715,138.835),(34.715,138.665),(34.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,138.665),(34.885,138.835),(35.055,138.835),(35.055,138.665),(34.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,138.665),(35.225,138.835),(35.395,138.835),(35.395,138.665),(35.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,138.665),(35.565,138.835),(35.735,138.835),(35.735,138.665),(35.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,138.665),(35.905,138.835),(36.075,138.835),(36.075,138.665),(35.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,138.665),(36.245,138.835),(36.415,138.835),(36.415,138.665),(36.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,138.665),(36.585,138.835),(36.755,138.835),(36.755,138.665),(36.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,138.665),(36.925,138.835),(37.095,138.835),(37.095,138.665),(36.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,138.665),(37.265,138.835),(37.435,138.835),(37.435,138.665),(37.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,138.665),(37.605,138.835),(37.775,138.835),(37.775,138.665),(37.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,138.665),(37.945,138.835),(38.115,138.835),(38.115,138.665),(37.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,138.665),(38.285,138.835),(38.455,138.835),(38.455,138.665),(38.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,138.665),(38.625,138.835),(38.795,138.835),(38.795,138.665),(38.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,138.665),(38.965,138.835),(39.135,138.835),(39.135,138.665),(38.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,138.665),(39.305,138.835),(39.475,138.835),(39.475,138.665),(39.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,138.665),(39.645,138.835),(39.815,138.835),(39.815,138.665),(39.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,138.665),(39.985,138.835),(40.155,138.835),(40.155,138.665),(39.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,138.665),(40.325,138.835),(40.495,138.835),(40.495,138.665),(40.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,138.665),(40.665,138.835),(40.835,138.835),(40.835,138.665),(40.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,138.665),(41.005,138.835),(41.175,138.835),(41.175,138.665),(41.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,138.665),(41.345,138.835),(41.515,138.835),(41.515,138.665),(41.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,138.665),(41.685,138.835),(41.855,138.835),(41.855,138.665),(41.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,138.665),(42.025,138.835),(42.195,138.835),(42.195,138.665),(42.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,138.665),(42.365,138.835),(42.535,138.835),(42.535,138.665),(42.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,138.665),(42.705,138.835),(42.875,138.835),(42.875,138.665),(42.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,138.665),(43.045,138.835),(43.215,138.835),(43.215,138.665),(43.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,138.665),(43.385,138.835),(43.555,138.835),(43.555,138.665),(43.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,138.665),(43.725,138.835),(43.895,138.835),(43.895,138.665),(43.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,138.665),(44.065,138.835),(44.235,138.835),(44.235,138.665),(44.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,138.665),(44.405,138.835),(44.575,138.835),(44.575,138.665),(44.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,138.665),(44.745,138.835),(44.915,138.835),(44.915,138.665),(44.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,138.665),(45.085,138.835),(45.255,138.835),(45.255,138.665),(45.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,138.665),(45.425,138.835),(45.595,138.835),(45.595,138.665),(45.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,138.665),(45.765,138.835),(45.935,138.835),(45.935,138.665),(45.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,138.665),(46.105,138.835),(46.275,138.835),(46.275,138.665),(46.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,138.665),(46.445,138.835),(46.615,138.835),(46.615,138.665),(46.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,138.665),(46.785,138.835),(46.955,138.835),(46.955,138.665),(46.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,138.665),(47.125,138.835),(47.295,138.835),(47.295,138.665),(47.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,138.665),(47.465,138.835),(47.635,138.835),(47.635,138.665),(47.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,138.665),(47.805,138.835),(47.975,138.835),(47.975,138.665),(47.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,138.665),(48.145,138.835),(48.315,138.835),(48.315,138.665),(48.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,138.665),(48.485,138.835),(48.655,138.835),(48.655,138.665),(48.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,138.665),(48.825,138.835),(48.995,138.835),(48.995,138.665),(48.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,138.665),(49.165,138.835),(49.335,138.835),(49.335,138.665),(49.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,138.665),(49.505,138.835),(49.675,138.835),(49.675,138.665),(49.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,138.665),(49.845,138.835),(50.015,138.835),(50.015,138.665),(49.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,138.665),(50.185,138.835),(50.355,138.835),(50.355,138.665),(50.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,138.665),(50.525,138.835),(50.695,138.835),(50.695,138.665),(50.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,138.665),(50.865,138.835),(51.035,138.835),(51.035,138.665),(50.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,138.665),(51.205,138.835),(51.375,138.835),(51.375,138.665),(51.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,138.665),(51.545,138.835),(51.715,138.835),(51.715,138.665),(51.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,138.665),(51.885,138.835),(52.055,138.835),(52.055,138.665),(51.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,138.665),(52.225,138.835),(52.395,138.835),(52.395,138.665),(52.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,138.665),(52.565,138.835),(52.735,138.835),(52.735,138.665),(52.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,138.665),(52.905,138.835),(53.075,138.835),(53.075,138.665),(52.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,138.665),(53.245,138.835),(53.415,138.835),(53.415,138.665),(53.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,138.665),(53.585,138.835),(53.755,138.835),(53.755,138.665),(53.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,138.665),(53.925,138.835),(54.095,138.835),(54.095,138.665),(53.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,138.665),(54.265,138.835),(54.435,138.835),(54.435,138.665),(54.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,138.665),(54.605,138.835),(54.775,138.835),(54.775,138.665),(54.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,138.665),(54.945,138.835),(55.115,138.835),(55.115,138.665),(54.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,138.665),(55.285,138.835),(55.455,138.835),(55.455,138.665),(55.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,138.665),(55.625,138.835),(55.795,138.835),(55.795,138.665),(55.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,138.665),(55.965,138.835),(56.135,138.835),(56.135,138.665),(55.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,138.665),(56.305,138.835),(56.475,138.835),(56.475,138.665),(56.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,138.665),(56.645,138.835),(56.815,138.835),(56.815,138.665),(56.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,138.665),(56.985,138.835),(57.155,138.835),(57.155,138.665),(56.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,138.665),(57.325,138.835),(57.495,138.835),(57.495,138.665),(57.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,138.665),(57.665,138.835),(57.835,138.835),(57.835,138.665),(57.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,138.665),(58.005,138.835),(58.175,138.835),(58.175,138.665),(58.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,138.665),(58.345,138.835),(58.515,138.835),(58.515,138.665),(58.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,138.665),(58.685,138.835),(58.855,138.835),(58.855,138.665),(58.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,138.665),(59.025,138.835),(59.195,138.835),(59.195,138.665),(59.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,138.665),(59.365,138.835),(59.535,138.835),(59.535,138.665),(59.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,138.665),(59.705,138.835),(59.875,138.835),(59.875,138.665),(59.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,138.665),(60.045,138.835),(60.215,138.835),(60.215,138.665),(60.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,138.665),(60.385,138.835),(60.555,138.835),(60.555,138.665),(60.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,138.665),(60.725,138.835),(60.895,138.835),(60.895,138.665),(60.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,138.665),(61.065,138.835),(61.235,138.835),(61.235,138.665),(61.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,138.665),(61.405,138.835),(61.575,138.835),(61.575,138.665),(61.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,138.665),(61.745,138.835),(61.915,138.835),(61.915,138.665),(61.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,138.665),(62.085,138.835),(62.255,138.835),(62.255,138.665),(62.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,138.665),(62.425,138.835),(62.595,138.835),(62.595,138.665),(62.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,138.665),(62.765,138.835),(62.935,138.835),(62.935,138.665),(62.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,138.665),(63.105,138.835),(63.275,138.835),(63.275,138.665),(63.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,138.665),(63.445,138.835),(63.615,138.835),(63.615,138.665),(63.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,138.665),(63.785,138.835),(63.955,138.835),(63.955,138.665),(63.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,138.665),(64.125,138.835),(64.295,138.835),(64.295,138.665),(64.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,138.665),(64.465,138.835),(64.635,138.835),(64.635,138.665),(64.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,138.665),(64.805,138.835),(64.975,138.835),(64.975,138.665),(64.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,138.665),(65.145,138.835),(65.315,138.835),(65.315,138.665),(65.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,138.665),(65.485,138.835),(65.655,138.835),(65.655,138.665),(65.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,138.665),(65.825,138.835),(65.995,138.835),(65.995,138.665),(65.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,138.665),(66.165,138.835),(66.335,138.835),(66.335,138.665),(66.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,138.665),(66.505,138.835),(66.675,138.835),(66.675,138.665),(66.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,138.665),(66.845,138.835),(67.015,138.835),(67.015,138.665),(66.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,138.665),(67.185,138.835),(67.355,138.835),(67.355,138.665),(67.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,138.665),(67.525,138.835),(67.695,138.835),(67.695,138.665),(67.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,138.665),(67.865,138.835),(68.035,138.835),(68.035,138.665),(67.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,138.665),(68.205,138.835),(68.375,138.835),(68.375,138.665),(68.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,138.665),(68.545,138.835),(68.715,138.835),(68.715,138.665),(68.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,138.665),(68.885,138.835),(69.055,138.835),(69.055,138.665),(68.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,138.665),(69.225,138.835),(69.395,138.835),(69.395,138.665),(69.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,138.665),(69.565,138.835),(69.735,138.835),(69.735,138.665),(69.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,138.665),(69.905,138.835),(70.075,138.835),(70.075,138.665),(69.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,138.665),(70.245,138.835),(70.415,138.835),(70.415,138.665),(70.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,138.665),(70.585,138.835),(70.755,138.835),(70.755,138.665),(70.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,138.665),(70.925,138.835),(71.095,138.835),(71.095,138.665),(70.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,138.665),(71.265,138.835),(71.435,138.835),(71.435,138.665),(71.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,138.665),(71.605,138.835),(71.775,138.835),(71.775,138.665),(71.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,138.665),(71.945,138.835),(72.115,138.835),(72.115,138.665),(71.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,138.665),(72.285,138.835),(72.455,138.835),(72.455,138.665),(72.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,138.665),(72.625,138.835),(72.795,138.835),(72.795,138.665),(72.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,138.665),(72.965,138.835),(73.135,138.835),(73.135,138.665),(72.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,138.665),(73.305,138.835),(73.475,138.835),(73.475,138.665),(73.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,138.665),(73.645,138.835),(73.815,138.835),(73.815,138.665),(73.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,138.665),(73.985,138.835),(74.155,138.835),(74.155,138.665),(73.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,138.665),(74.325,138.835),(74.495,138.835),(74.495,138.665),(74.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,138.665),(74.665,138.835),(74.835,138.835),(74.835,138.665),(74.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,138.665),(75.005,138.835),(75.175,138.835),(75.175,138.665),(75.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,138.665),(75.345,138.835),(75.515,138.835),(75.515,138.665),(75.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,138.665),(75.685,138.835),(75.855,138.835),(75.855,138.665),(75.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,138.665),(76.025,138.835),(76.195,138.835),(76.195,138.665),(76.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,138.665),(76.365,138.835),(76.535,138.835),(76.535,138.665),(76.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,138.665),(76.705,138.835),(76.875,138.835),(76.875,138.665),(76.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,138.665),(77.045,138.835),(77.215,138.835),(77.215,138.665),(77.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,138.665),(77.385,138.835),(77.555,138.835),(77.555,138.665),(77.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,138.665),(77.725,138.835),(77.895,138.835),(77.895,138.665),(77.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,138.665),(78.065,138.835),(78.235,138.835),(78.235,138.665),(78.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,138.665),(78.405,138.835),(78.575,138.835),(78.575,138.665),(78.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,138.665),(78.745,138.835),(78.915,138.835),(78.915,138.665),(78.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,138.665),(79.085,138.835),(79.255,138.835),(79.255,138.665),(79.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,138.665),(79.425,138.835),(79.595,138.835),(79.595,138.665),(79.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,138.665),(79.765,138.835),(79.935,138.835),(79.935,138.665),(79.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,138.665),(80.105,138.835),(80.275,138.835),(80.275,138.665),(80.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,138.665),(80.445,138.835),(80.615,138.835),(80.615,138.665),(80.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,138.665),(80.785,138.835),(80.955,138.835),(80.955,138.665),(80.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,138.665),(81.125,138.835),(81.295,138.835),(81.295,138.665),(81.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,138.665),(81.465,138.835),(81.635,138.835),(81.635,138.665),(81.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,138.665),(81.805,138.835),(81.975,138.835),(81.975,138.665),(81.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,138.665),(82.145,138.835),(82.315,138.835),(82.315,138.665),(82.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,138.665),(82.485,138.835),(82.655,138.835),(82.655,138.665),(82.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,138.665),(82.825,138.835),(82.995,138.835),(82.995,138.665),(82.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,138.665),(83.165,138.835),(83.335,138.835),(83.335,138.665),(83.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,138.665),(83.505,138.835),(83.675,138.835),(83.675,138.665),(83.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,138.665),(83.845,138.835),(84.015,138.835),(84.015,138.665),(83.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,138.665),(84.185,138.835),(84.355,138.835),(84.355,138.665),(84.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,138.665),(84.525,138.835),(84.695,138.835),(84.695,138.665),(84.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,138.665),(84.865,138.835),(85.035,138.835),(85.035,138.665),(84.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,138.665),(85.205,138.835),(85.375,138.835),(85.375,138.665),(85.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,138.665),(85.545,138.835),(85.715,138.835),(85.715,138.665),(85.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,138.665),(85.885,138.835),(86.055,138.835),(86.055,138.665),(85.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,138.665),(86.225,138.835),(86.395,138.835),(86.395,138.665),(86.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,138.665),(86.565,138.835),(86.735,138.835),(86.735,138.665),(86.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,138.665),(86.905,138.835),(87.075,138.835),(87.075,138.665),(86.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,138.665),(87.245,138.835),(87.415,138.835),(87.415,138.665),(87.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,138.665),(87.585,138.835),(87.755,138.835),(87.755,138.665),(87.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,138.665),(87.925,138.835),(88.095,138.835),(88.095,138.665),(87.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,138.665),(88.265,138.835),(88.435,138.835),(88.435,138.665),(88.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,138.665),(88.605,138.835),(88.775,138.835),(88.775,138.665),(88.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,138.665),(88.945,138.835),(89.115,138.835),(89.115,138.665),(88.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,138.665),(89.285,138.835),(89.455,138.835),(89.455,138.665),(89.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,138.665),(89.625,138.835),(89.795,138.835),(89.795,138.665),(89.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.005),(0.205,139.175),(0.375,139.175),(0.375,139.005),(0.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.005),(0.545,139.175),(0.715,139.175),(0.715,139.005),(0.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.005),(0.885,139.175),(1.055,139.175),(1.055,139.005),(0.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.005),(1.225,139.175),(1.395,139.175),(1.395,139.005),(1.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.005),(1.565,139.175),(1.735,139.175),(1.735,139.005),(1.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.005),(1.905,139.175),(2.075,139.175),(2.075,139.005),(1.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.005),(2.245,139.175),(2.415,139.175),(2.415,139.005),(2.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.005),(2.585,139.175),(2.755,139.175),(2.755,139.005),(2.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.005),(2.925,139.175),(3.095,139.175),(3.095,139.005),(2.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.005),(3.265,139.175),(3.435,139.175),(3.435,139.005),(3.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.005),(3.605,139.175),(3.775,139.175),(3.775,139.005),(3.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.005),(3.945,139.175),(4.115,139.175),(4.115,139.005),(3.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.005),(4.285,139.175),(4.455,139.175),(4.455,139.005),(4.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.005),(4.625,139.175),(4.795,139.175),(4.795,139.005),(4.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.005),(4.965,139.175),(5.135,139.175),(5.135,139.005),(4.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.005),(5.305,139.175),(5.475,139.175),(5.475,139.005),(5.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.005),(5.645,139.175),(5.815,139.175),(5.815,139.005),(5.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.005),(5.985,139.175),(6.155,139.175),(6.155,139.005),(5.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.005),(6.325,139.175),(6.495,139.175),(6.495,139.005),(6.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.005),(6.665,139.175),(6.835,139.175),(6.835,139.005),(6.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.005),(7.005,139.175),(7.175,139.175),(7.175,139.005),(7.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.005),(7.345,139.175),(7.515,139.175),(7.515,139.005),(7.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.005),(7.685,139.175),(7.855,139.175),(7.855,139.005),(7.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.005),(8.025,139.175),(8.195,139.175),(8.195,139.005),(8.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.005),(8.365,139.175),(8.535,139.175),(8.535,139.005),(8.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.005),(8.705,139.175),(8.875,139.175),(8.875,139.005),(8.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.005),(9.045,139.175),(9.215,139.175),(9.215,139.005),(9.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.005),(9.385,139.175),(9.555,139.175),(9.555,139.005),(9.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.005),(9.725,139.175),(9.895,139.175),(9.895,139.005),(9.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.005),(10.065,139.175),(10.235,139.175),(10.235,139.005),(10.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.005),(10.405,139.175),(10.575,139.175),(10.575,139.005),(10.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.005),(10.745,139.175),(10.915,139.175),(10.915,139.005),(10.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.005),(11.085,139.175),(11.255,139.175),(11.255,139.005),(11.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.005),(11.425,139.175),(11.595,139.175),(11.595,139.005),(11.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.005),(11.765,139.175),(11.935,139.175),(11.935,139.005),(11.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.005),(12.105,139.175),(12.275,139.175),(12.275,139.005),(12.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.005),(12.445,139.175),(12.615,139.175),(12.615,139.005),(12.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.005),(12.785,139.175),(12.955,139.175),(12.955,139.005),(12.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.005),(13.125,139.175),(13.295,139.175),(13.295,139.005),(13.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.005),(13.465,139.175),(13.635,139.175),(13.635,139.005),(13.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.005),(13.805,139.175),(13.975,139.175),(13.975,139.005),(13.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.005),(14.145,139.175),(14.315,139.175),(14.315,139.005),(14.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.005),(14.485,139.175),(14.655,139.175),(14.655,139.005),(14.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.005),(14.825,139.175),(14.995,139.175),(14.995,139.005),(14.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.005),(15.165,139.175),(15.335,139.175),(15.335,139.005),(15.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.005),(15.505,139.175),(15.675,139.175),(15.675,139.005),(15.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.005),(15.845,139.175),(16.015,139.175),(16.015,139.005),(15.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.005),(16.185,139.175),(16.355,139.175),(16.355,139.005),(16.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.005),(16.525,139.175),(16.695,139.175),(16.695,139.005),(16.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.005),(16.865,139.175),(17.035,139.175),(17.035,139.005),(16.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.005),(17.205,139.175),(17.375,139.175),(17.375,139.005),(17.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.005),(17.545,139.175),(17.715,139.175),(17.715,139.005),(17.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.005),(17.885,139.175),(18.055,139.175),(18.055,139.005),(17.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.005),(18.225,139.175),(18.395,139.175),(18.395,139.005),(18.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.005),(18.565,139.175),(18.735,139.175),(18.735,139.005),(18.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.005),(18.905,139.175),(19.075,139.175),(19.075,139.005),(18.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.005),(19.245,139.175),(19.415,139.175),(19.415,139.005),(19.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.005),(19.585,139.175),(19.755,139.175),(19.755,139.005),(19.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.005),(19.925,139.175),(20.095,139.175),(20.095,139.005),(19.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.005),(20.265,139.175),(20.435,139.175),(20.435,139.005),(20.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.005),(20.605,139.175),(20.775,139.175),(20.775,139.005),(20.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.005),(20.945,139.175),(21.115,139.175),(21.115,139.005),(20.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.005),(21.285,139.175),(21.455,139.175),(21.455,139.005),(21.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.005),(21.625,139.175),(21.795,139.175),(21.795,139.005),(21.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.005),(21.965,139.175),(22.135,139.175),(22.135,139.005),(21.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.005),(22.305,139.175),(22.475,139.175),(22.475,139.005),(22.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.005),(22.645,139.175),(22.815,139.175),(22.815,139.005),(22.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.005),(22.985,139.175),(23.155,139.175),(23.155,139.005),(22.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.005),(23.325,139.175),(23.495,139.175),(23.495,139.005),(23.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.005),(23.665,139.175),(23.835,139.175),(23.835,139.005),(23.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.005),(24.005,139.175),(24.175,139.175),(24.175,139.005),(24.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.005),(24.345,139.175),(24.515,139.175),(24.515,139.005),(24.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.005),(24.685,139.175),(24.855,139.175),(24.855,139.005),(24.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.005),(25.025,139.175),(25.195,139.175),(25.195,139.005),(25.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.005),(25.365,139.175),(25.535,139.175),(25.535,139.005),(25.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.005),(25.705,139.175),(25.875,139.175),(25.875,139.005),(25.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.005),(26.045,139.175),(26.215,139.175),(26.215,139.005),(26.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.005),(26.385,139.175),(26.555,139.175),(26.555,139.005),(26.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.005),(26.725,139.175),(26.895,139.175),(26.895,139.005),(26.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.005),(27.065,139.175),(27.235,139.175),(27.235,139.005),(27.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.005),(27.405,139.175),(27.575,139.175),(27.575,139.005),(27.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.005),(27.745,139.175),(27.915,139.175),(27.915,139.005),(27.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.005),(28.085,139.175),(28.255,139.175),(28.255,139.005),(28.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.005),(28.425,139.175),(28.595,139.175),(28.595,139.005),(28.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.005),(28.765,139.175),(28.935,139.175),(28.935,139.005),(28.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.005),(29.105,139.175),(29.275,139.175),(29.275,139.005),(29.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.005),(29.445,139.175),(29.615,139.175),(29.615,139.005),(29.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.005),(29.785,139.175),(29.955,139.175),(29.955,139.005),(29.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.005),(30.125,139.175),(30.295,139.175),(30.295,139.005),(30.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.005),(30.465,139.175),(30.635,139.175),(30.635,139.005),(30.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.005),(30.805,139.175),(30.975,139.175),(30.975,139.005),(30.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.005),(31.145,139.175),(31.315,139.175),(31.315,139.005),(31.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.005),(31.485,139.175),(31.655,139.175),(31.655,139.005),(31.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.005),(31.825,139.175),(31.995,139.175),(31.995,139.005),(31.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.005),(32.165,139.175),(32.335,139.175),(32.335,139.005),(32.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.005),(32.505,139.175),(32.675,139.175),(32.675,139.005),(32.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.005),(32.845,139.175),(33.015,139.175),(33.015,139.005),(32.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.005),(33.185,139.175),(33.355,139.175),(33.355,139.005),(33.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.005),(33.525,139.175),(33.695,139.175),(33.695,139.005),(33.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.005),(33.865,139.175),(34.035,139.175),(34.035,139.005),(33.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.005),(34.205,139.175),(34.375,139.175),(34.375,139.005),(34.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.005),(34.545,139.175),(34.715,139.175),(34.715,139.005),(34.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.005),(34.885,139.175),(35.055,139.175),(35.055,139.005),(34.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.005),(35.225,139.175),(35.395,139.175),(35.395,139.005),(35.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.005),(35.565,139.175),(35.735,139.175),(35.735,139.005),(35.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.005),(35.905,139.175),(36.075,139.175),(36.075,139.005),(35.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.005),(36.245,139.175),(36.415,139.175),(36.415,139.005),(36.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.005),(36.585,139.175),(36.755,139.175),(36.755,139.005),(36.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.005),(36.925,139.175),(37.095,139.175),(37.095,139.005),(36.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.005),(37.265,139.175),(37.435,139.175),(37.435,139.005),(37.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.005),(37.605,139.175),(37.775,139.175),(37.775,139.005),(37.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.005),(37.945,139.175),(38.115,139.175),(38.115,139.005),(37.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.005),(38.285,139.175),(38.455,139.175),(38.455,139.005),(38.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.005),(38.625,139.175),(38.795,139.175),(38.795,139.005),(38.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.005),(38.965,139.175),(39.135,139.175),(39.135,139.005),(38.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.005),(39.305,139.175),(39.475,139.175),(39.475,139.005),(39.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.005),(39.645,139.175),(39.815,139.175),(39.815,139.005),(39.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.005),(39.985,139.175),(40.155,139.175),(40.155,139.005),(39.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.005),(40.325,139.175),(40.495,139.175),(40.495,139.005),(40.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.005),(40.665,139.175),(40.835,139.175),(40.835,139.005),(40.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.005),(41.005,139.175),(41.175,139.175),(41.175,139.005),(41.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.005),(41.345,139.175),(41.515,139.175),(41.515,139.005),(41.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.005),(41.685,139.175),(41.855,139.175),(41.855,139.005),(41.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.005),(42.025,139.175),(42.195,139.175),(42.195,139.005),(42.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.005),(42.365,139.175),(42.535,139.175),(42.535,139.005),(42.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.005),(42.705,139.175),(42.875,139.175),(42.875,139.005),(42.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.005),(43.045,139.175),(43.215,139.175),(43.215,139.005),(43.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.005),(43.385,139.175),(43.555,139.175),(43.555,139.005),(43.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.005),(43.725,139.175),(43.895,139.175),(43.895,139.005),(43.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.005),(44.065,139.175),(44.235,139.175),(44.235,139.005),(44.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.005),(44.405,139.175),(44.575,139.175),(44.575,139.005),(44.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.005),(44.745,139.175),(44.915,139.175),(44.915,139.005),(44.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.005),(45.085,139.175),(45.255,139.175),(45.255,139.005),(45.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.005),(45.425,139.175),(45.595,139.175),(45.595,139.005),(45.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.005),(45.765,139.175),(45.935,139.175),(45.935,139.005),(45.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.005),(46.105,139.175),(46.275,139.175),(46.275,139.005),(46.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.005),(46.445,139.175),(46.615,139.175),(46.615,139.005),(46.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.005),(46.785,139.175),(46.955,139.175),(46.955,139.005),(46.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.005),(47.125,139.175),(47.295,139.175),(47.295,139.005),(47.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.005),(47.465,139.175),(47.635,139.175),(47.635,139.005),(47.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.005),(47.805,139.175),(47.975,139.175),(47.975,139.005),(47.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.005),(48.145,139.175),(48.315,139.175),(48.315,139.005),(48.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.005),(48.485,139.175),(48.655,139.175),(48.655,139.005),(48.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.005),(48.825,139.175),(48.995,139.175),(48.995,139.005),(48.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.005),(49.165,139.175),(49.335,139.175),(49.335,139.005),(49.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.005),(49.505,139.175),(49.675,139.175),(49.675,139.005),(49.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.005),(49.845,139.175),(50.015,139.175),(50.015,139.005),(49.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.005),(50.185,139.175),(50.355,139.175),(50.355,139.005),(50.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.005),(50.525,139.175),(50.695,139.175),(50.695,139.005),(50.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.005),(50.865,139.175),(51.035,139.175),(51.035,139.005),(50.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.005),(51.205,139.175),(51.375,139.175),(51.375,139.005),(51.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.005),(51.545,139.175),(51.715,139.175),(51.715,139.005),(51.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.005),(51.885,139.175),(52.055,139.175),(52.055,139.005),(51.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.005),(52.225,139.175),(52.395,139.175),(52.395,139.005),(52.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.005),(52.565,139.175),(52.735,139.175),(52.735,139.005),(52.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.005),(52.905,139.175),(53.075,139.175),(53.075,139.005),(52.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.005),(53.245,139.175),(53.415,139.175),(53.415,139.005),(53.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.005),(53.585,139.175),(53.755,139.175),(53.755,139.005),(53.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.005),(53.925,139.175),(54.095,139.175),(54.095,139.005),(53.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.005),(54.265,139.175),(54.435,139.175),(54.435,139.005),(54.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.005),(54.605,139.175),(54.775,139.175),(54.775,139.005),(54.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.005),(54.945,139.175),(55.115,139.175),(55.115,139.005),(54.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.005),(55.285,139.175),(55.455,139.175),(55.455,139.005),(55.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.005),(55.625,139.175),(55.795,139.175),(55.795,139.005),(55.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.005),(55.965,139.175),(56.135,139.175),(56.135,139.005),(55.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.005),(56.305,139.175),(56.475,139.175),(56.475,139.005),(56.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.005),(56.645,139.175),(56.815,139.175),(56.815,139.005),(56.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.005),(56.985,139.175),(57.155,139.175),(57.155,139.005),(56.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.005),(57.325,139.175),(57.495,139.175),(57.495,139.005),(57.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.005),(57.665,139.175),(57.835,139.175),(57.835,139.005),(57.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.005),(58.005,139.175),(58.175,139.175),(58.175,139.005),(58.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.005),(58.345,139.175),(58.515,139.175),(58.515,139.005),(58.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.005),(58.685,139.175),(58.855,139.175),(58.855,139.005),(58.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.005),(59.025,139.175),(59.195,139.175),(59.195,139.005),(59.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.005),(59.365,139.175),(59.535,139.175),(59.535,139.005),(59.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.005),(59.705,139.175),(59.875,139.175),(59.875,139.005),(59.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.005),(60.045,139.175),(60.215,139.175),(60.215,139.005),(60.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.005),(60.385,139.175),(60.555,139.175),(60.555,139.005),(60.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.005),(60.725,139.175),(60.895,139.175),(60.895,139.005),(60.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.005),(61.065,139.175),(61.235,139.175),(61.235,139.005),(61.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.005),(61.405,139.175),(61.575,139.175),(61.575,139.005),(61.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.005),(61.745,139.175),(61.915,139.175),(61.915,139.005),(61.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.005),(62.085,139.175),(62.255,139.175),(62.255,139.005),(62.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.005),(62.425,139.175),(62.595,139.175),(62.595,139.005),(62.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.005),(62.765,139.175),(62.935,139.175),(62.935,139.005),(62.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.005),(63.105,139.175),(63.275,139.175),(63.275,139.005),(63.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.005),(63.445,139.175),(63.615,139.175),(63.615,139.005),(63.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.005),(63.785,139.175),(63.955,139.175),(63.955,139.005),(63.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.005),(64.125,139.175),(64.295,139.175),(64.295,139.005),(64.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.005),(64.465,139.175),(64.635,139.175),(64.635,139.005),(64.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.005),(64.805,139.175),(64.975,139.175),(64.975,139.005),(64.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.005),(65.145,139.175),(65.315,139.175),(65.315,139.005),(65.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.005),(65.485,139.175),(65.655,139.175),(65.655,139.005),(65.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.005),(65.825,139.175),(65.995,139.175),(65.995,139.005),(65.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.005),(66.165,139.175),(66.335,139.175),(66.335,139.005),(66.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.005),(66.505,139.175),(66.675,139.175),(66.675,139.005),(66.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.005),(66.845,139.175),(67.015,139.175),(67.015,139.005),(66.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.005),(67.185,139.175),(67.355,139.175),(67.355,139.005),(67.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.005),(67.525,139.175),(67.695,139.175),(67.695,139.005),(67.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.005),(67.865,139.175),(68.035,139.175),(68.035,139.005),(67.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.005),(68.205,139.175),(68.375,139.175),(68.375,139.005),(68.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.005),(68.545,139.175),(68.715,139.175),(68.715,139.005),(68.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.005),(68.885,139.175),(69.055,139.175),(69.055,139.005),(68.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.005),(69.225,139.175),(69.395,139.175),(69.395,139.005),(69.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.005),(69.565,139.175),(69.735,139.175),(69.735,139.005),(69.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.005),(69.905,139.175),(70.075,139.175),(70.075,139.005),(69.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.005),(70.245,139.175),(70.415,139.175),(70.415,139.005),(70.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.005),(70.585,139.175),(70.755,139.175),(70.755,139.005),(70.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.005),(70.925,139.175),(71.095,139.175),(71.095,139.005),(70.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.005),(71.265,139.175),(71.435,139.175),(71.435,139.005),(71.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.005),(71.605,139.175),(71.775,139.175),(71.775,139.005),(71.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.005),(71.945,139.175),(72.115,139.175),(72.115,139.005),(71.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.005),(72.285,139.175),(72.455,139.175),(72.455,139.005),(72.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.005),(72.625,139.175),(72.795,139.175),(72.795,139.005),(72.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.005),(72.965,139.175),(73.135,139.175),(73.135,139.005),(72.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.005),(73.305,139.175),(73.475,139.175),(73.475,139.005),(73.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.005),(73.645,139.175),(73.815,139.175),(73.815,139.005),(73.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.005),(73.985,139.175),(74.155,139.175),(74.155,139.005),(73.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.005),(74.325,139.175),(74.495,139.175),(74.495,139.005),(74.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.005),(74.665,139.175),(74.835,139.175),(74.835,139.005),(74.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.005),(75.005,139.175),(75.175,139.175),(75.175,139.005),(75.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.005),(75.345,139.175),(75.515,139.175),(75.515,139.005),(75.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.005),(75.685,139.175),(75.855,139.175),(75.855,139.005),(75.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.005),(76.025,139.175),(76.195,139.175),(76.195,139.005),(76.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.005),(76.365,139.175),(76.535,139.175),(76.535,139.005),(76.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.005),(76.705,139.175),(76.875,139.175),(76.875,139.005),(76.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.005),(77.045,139.175),(77.215,139.175),(77.215,139.005),(77.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.005),(77.385,139.175),(77.555,139.175),(77.555,139.005),(77.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.005),(77.725,139.175),(77.895,139.175),(77.895,139.005),(77.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.005),(78.065,139.175),(78.235,139.175),(78.235,139.005),(78.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.005),(78.405,139.175),(78.575,139.175),(78.575,139.005),(78.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.005),(78.745,139.175),(78.915,139.175),(78.915,139.005),(78.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.005),(79.085,139.175),(79.255,139.175),(79.255,139.005),(79.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.005),(79.425,139.175),(79.595,139.175),(79.595,139.005),(79.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.005),(79.765,139.175),(79.935,139.175),(79.935,139.005),(79.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.005),(80.105,139.175),(80.275,139.175),(80.275,139.005),(80.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.005),(80.445,139.175),(80.615,139.175),(80.615,139.005),(80.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.005),(80.785,139.175),(80.955,139.175),(80.955,139.005),(80.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.005),(81.125,139.175),(81.295,139.175),(81.295,139.005),(81.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.005),(81.465,139.175),(81.635,139.175),(81.635,139.005),(81.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.005),(81.805,139.175),(81.975,139.175),(81.975,139.005),(81.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.005),(82.145,139.175),(82.315,139.175),(82.315,139.005),(82.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.005),(82.485,139.175),(82.655,139.175),(82.655,139.005),(82.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.005),(82.825,139.175),(82.995,139.175),(82.995,139.005),(82.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.005),(83.165,139.175),(83.335,139.175),(83.335,139.005),(83.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.005),(83.505,139.175),(83.675,139.175),(83.675,139.005),(83.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.005),(83.845,139.175),(84.015,139.175),(84.015,139.005),(83.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.005),(84.185,139.175),(84.355,139.175),(84.355,139.005),(84.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.005),(84.525,139.175),(84.695,139.175),(84.695,139.005),(84.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.005),(84.865,139.175),(85.035,139.175),(85.035,139.005),(84.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.005),(85.205,139.175),(85.375,139.175),(85.375,139.005),(85.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.005),(85.545,139.175),(85.715,139.175),(85.715,139.005),(85.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.005),(85.885,139.175),(86.055,139.175),(86.055,139.005),(85.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.005),(86.225,139.175),(86.395,139.175),(86.395,139.005),(86.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.005),(86.565,139.175),(86.735,139.175),(86.735,139.005),(86.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.005),(86.905,139.175),(87.075,139.175),(87.075,139.005),(86.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.005),(87.245,139.175),(87.415,139.175),(87.415,139.005),(87.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.005),(87.585,139.175),(87.755,139.175),(87.755,139.005),(87.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.005),(87.925,139.175),(88.095,139.175),(88.095,139.005),(87.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.005),(88.265,139.175),(88.435,139.175),(88.435,139.005),(88.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.005),(88.605,139.175),(88.775,139.175),(88.775,139.005),(88.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.005),(88.945,139.175),(89.115,139.175),(89.115,139.005),(88.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.005),(89.285,139.175),(89.455,139.175),(89.455,139.005),(89.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.005),(89.625,139.175),(89.795,139.175),(89.795,139.005),(89.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.345),(0.205,139.515),(0.375,139.515),(0.375,139.345),(0.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.345),(0.545,139.515),(0.715,139.515),(0.715,139.345),(0.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.345),(0.885,139.515),(1.055,139.515),(1.055,139.345),(0.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.345),(1.225,139.515),(1.395,139.515),(1.395,139.345),(1.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.345),(1.565,139.515),(1.735,139.515),(1.735,139.345),(1.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.345),(1.905,139.515),(2.075,139.515),(2.075,139.345),(1.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.345),(2.245,139.515),(2.415,139.515),(2.415,139.345),(2.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.345),(2.585,139.515),(2.755,139.515),(2.755,139.345),(2.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.345),(2.925,139.515),(3.095,139.515),(3.095,139.345),(2.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.345),(3.265,139.515),(3.435,139.515),(3.435,139.345),(3.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.345),(3.605,139.515),(3.775,139.515),(3.775,139.345),(3.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.345),(3.945,139.515),(4.115,139.515),(4.115,139.345),(3.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.345),(4.285,139.515),(4.455,139.515),(4.455,139.345),(4.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.345),(4.625,139.515),(4.795,139.515),(4.795,139.345),(4.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.345),(4.965,139.515),(5.135,139.515),(5.135,139.345),(4.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.345),(5.305,139.515),(5.475,139.515),(5.475,139.345),(5.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.345),(5.645,139.515),(5.815,139.515),(5.815,139.345),(5.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.345),(5.985,139.515),(6.155,139.515),(6.155,139.345),(5.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.345),(6.325,139.515),(6.495,139.515),(6.495,139.345),(6.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.345),(6.665,139.515),(6.835,139.515),(6.835,139.345),(6.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.345),(7.005,139.515),(7.175,139.515),(7.175,139.345),(7.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.345),(7.345,139.515),(7.515,139.515),(7.515,139.345),(7.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.345),(7.685,139.515),(7.855,139.515),(7.855,139.345),(7.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.345),(8.025,139.515),(8.195,139.515),(8.195,139.345),(8.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.345),(8.365,139.515),(8.535,139.515),(8.535,139.345),(8.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.345),(8.705,139.515),(8.875,139.515),(8.875,139.345),(8.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.345),(9.045,139.515),(9.215,139.515),(9.215,139.345),(9.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.345),(9.385,139.515),(9.555,139.515),(9.555,139.345),(9.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.345),(9.725,139.515),(9.895,139.515),(9.895,139.345),(9.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.345),(10.065,139.515),(10.235,139.515),(10.235,139.345),(10.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.345),(10.405,139.515),(10.575,139.515),(10.575,139.345),(10.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.345),(10.745,139.515),(10.915,139.515),(10.915,139.345),(10.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.345),(11.085,139.515),(11.255,139.515),(11.255,139.345),(11.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.345),(11.425,139.515),(11.595,139.515),(11.595,139.345),(11.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.345),(11.765,139.515),(11.935,139.515),(11.935,139.345),(11.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.345),(12.105,139.515),(12.275,139.515),(12.275,139.345),(12.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.345),(12.445,139.515),(12.615,139.515),(12.615,139.345),(12.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.345),(12.785,139.515),(12.955,139.515),(12.955,139.345),(12.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.345),(13.125,139.515),(13.295,139.515),(13.295,139.345),(13.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.345),(13.465,139.515),(13.635,139.515),(13.635,139.345),(13.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.345),(13.805,139.515),(13.975,139.515),(13.975,139.345),(13.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.345),(14.145,139.515),(14.315,139.515),(14.315,139.345),(14.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.345),(14.485,139.515),(14.655,139.515),(14.655,139.345),(14.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.345),(14.825,139.515),(14.995,139.515),(14.995,139.345),(14.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.345),(15.165,139.515),(15.335,139.515),(15.335,139.345),(15.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.345),(15.505,139.515),(15.675,139.515),(15.675,139.345),(15.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.345),(15.845,139.515),(16.015,139.515),(16.015,139.345),(15.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.345),(16.185,139.515),(16.355,139.515),(16.355,139.345),(16.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.345),(16.525,139.515),(16.695,139.515),(16.695,139.345),(16.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.345),(16.865,139.515),(17.035,139.515),(17.035,139.345),(16.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.345),(17.205,139.515),(17.375,139.515),(17.375,139.345),(17.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.345),(17.545,139.515),(17.715,139.515),(17.715,139.345),(17.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.345),(17.885,139.515),(18.055,139.515),(18.055,139.345),(17.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.345),(18.225,139.515),(18.395,139.515),(18.395,139.345),(18.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.345),(18.565,139.515),(18.735,139.515),(18.735,139.345),(18.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.345),(18.905,139.515),(19.075,139.515),(19.075,139.345),(18.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.345),(19.245,139.515),(19.415,139.515),(19.415,139.345),(19.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.345),(19.585,139.515),(19.755,139.515),(19.755,139.345),(19.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.345),(19.925,139.515),(20.095,139.515),(20.095,139.345),(19.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.345),(20.265,139.515),(20.435,139.515),(20.435,139.345),(20.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.345),(20.605,139.515),(20.775,139.515),(20.775,139.345),(20.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.345),(20.945,139.515),(21.115,139.515),(21.115,139.345),(20.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.345),(21.285,139.515),(21.455,139.515),(21.455,139.345),(21.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.345),(21.625,139.515),(21.795,139.515),(21.795,139.345),(21.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.345),(21.965,139.515),(22.135,139.515),(22.135,139.345),(21.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.345),(22.305,139.515),(22.475,139.515),(22.475,139.345),(22.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.345),(22.645,139.515),(22.815,139.515),(22.815,139.345),(22.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.345),(22.985,139.515),(23.155,139.515),(23.155,139.345),(22.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.345),(23.325,139.515),(23.495,139.515),(23.495,139.345),(23.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.345),(23.665,139.515),(23.835,139.515),(23.835,139.345),(23.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.345),(24.005,139.515),(24.175,139.515),(24.175,139.345),(24.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.345),(24.345,139.515),(24.515,139.515),(24.515,139.345),(24.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.345),(24.685,139.515),(24.855,139.515),(24.855,139.345),(24.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.345),(25.025,139.515),(25.195,139.515),(25.195,139.345),(25.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.345),(25.365,139.515),(25.535,139.515),(25.535,139.345),(25.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.345),(25.705,139.515),(25.875,139.515),(25.875,139.345),(25.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.345),(26.045,139.515),(26.215,139.515),(26.215,139.345),(26.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.345),(26.385,139.515),(26.555,139.515),(26.555,139.345),(26.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.345),(26.725,139.515),(26.895,139.515),(26.895,139.345),(26.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.345),(27.065,139.515),(27.235,139.515),(27.235,139.345),(27.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.345),(27.405,139.515),(27.575,139.515),(27.575,139.345),(27.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.345),(27.745,139.515),(27.915,139.515),(27.915,139.345),(27.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.345),(28.085,139.515),(28.255,139.515),(28.255,139.345),(28.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.345),(28.425,139.515),(28.595,139.515),(28.595,139.345),(28.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.345),(28.765,139.515),(28.935,139.515),(28.935,139.345),(28.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.345),(29.105,139.515),(29.275,139.515),(29.275,139.345),(29.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.345),(29.445,139.515),(29.615,139.515),(29.615,139.345),(29.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.345),(29.785,139.515),(29.955,139.515),(29.955,139.345),(29.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.345),(30.125,139.515),(30.295,139.515),(30.295,139.345),(30.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.345),(30.465,139.515),(30.635,139.515),(30.635,139.345),(30.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.345),(30.805,139.515),(30.975,139.515),(30.975,139.345),(30.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.345),(31.145,139.515),(31.315,139.515),(31.315,139.345),(31.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.345),(31.485,139.515),(31.655,139.515),(31.655,139.345),(31.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.345),(31.825,139.515),(31.995,139.515),(31.995,139.345),(31.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.345),(32.165,139.515),(32.335,139.515),(32.335,139.345),(32.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.345),(32.505,139.515),(32.675,139.515),(32.675,139.345),(32.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.345),(32.845,139.515),(33.015,139.515),(33.015,139.345),(32.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.345),(33.185,139.515),(33.355,139.515),(33.355,139.345),(33.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.345),(33.525,139.515),(33.695,139.515),(33.695,139.345),(33.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.345),(33.865,139.515),(34.035,139.515),(34.035,139.345),(33.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.345),(34.205,139.515),(34.375,139.515),(34.375,139.345),(34.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.345),(34.545,139.515),(34.715,139.515),(34.715,139.345),(34.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.345),(34.885,139.515),(35.055,139.515),(35.055,139.345),(34.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.345),(35.225,139.515),(35.395,139.515),(35.395,139.345),(35.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.345),(35.565,139.515),(35.735,139.515),(35.735,139.345),(35.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.345),(35.905,139.515),(36.075,139.515),(36.075,139.345),(35.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.345),(36.245,139.515),(36.415,139.515),(36.415,139.345),(36.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.345),(36.585,139.515),(36.755,139.515),(36.755,139.345),(36.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.345),(36.925,139.515),(37.095,139.515),(37.095,139.345),(36.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.345),(37.265,139.515),(37.435,139.515),(37.435,139.345),(37.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.345),(37.605,139.515),(37.775,139.515),(37.775,139.345),(37.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.345),(37.945,139.515),(38.115,139.515),(38.115,139.345),(37.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.345),(38.285,139.515),(38.455,139.515),(38.455,139.345),(38.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.345),(38.625,139.515),(38.795,139.515),(38.795,139.345),(38.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.345),(38.965,139.515),(39.135,139.515),(39.135,139.345),(38.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.345),(39.305,139.515),(39.475,139.515),(39.475,139.345),(39.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.345),(39.645,139.515),(39.815,139.515),(39.815,139.345),(39.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.345),(39.985,139.515),(40.155,139.515),(40.155,139.345),(39.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.345),(40.325,139.515),(40.495,139.515),(40.495,139.345),(40.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.345),(40.665,139.515),(40.835,139.515),(40.835,139.345),(40.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.345),(41.005,139.515),(41.175,139.515),(41.175,139.345),(41.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.345),(41.345,139.515),(41.515,139.515),(41.515,139.345),(41.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.345),(41.685,139.515),(41.855,139.515),(41.855,139.345),(41.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.345),(42.025,139.515),(42.195,139.515),(42.195,139.345),(42.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.345),(42.365,139.515),(42.535,139.515),(42.535,139.345),(42.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.345),(42.705,139.515),(42.875,139.515),(42.875,139.345),(42.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.345),(43.045,139.515),(43.215,139.515),(43.215,139.345),(43.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.345),(43.385,139.515),(43.555,139.515),(43.555,139.345),(43.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.345),(43.725,139.515),(43.895,139.515),(43.895,139.345),(43.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.345),(44.065,139.515),(44.235,139.515),(44.235,139.345),(44.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.345),(44.405,139.515),(44.575,139.515),(44.575,139.345),(44.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.345),(44.745,139.515),(44.915,139.515),(44.915,139.345),(44.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.345),(45.085,139.515),(45.255,139.515),(45.255,139.345),(45.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.345),(45.425,139.515),(45.595,139.515),(45.595,139.345),(45.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.345),(45.765,139.515),(45.935,139.515),(45.935,139.345),(45.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.345),(46.105,139.515),(46.275,139.515),(46.275,139.345),(46.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.345),(46.445,139.515),(46.615,139.515),(46.615,139.345),(46.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.345),(46.785,139.515),(46.955,139.515),(46.955,139.345),(46.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.345),(47.125,139.515),(47.295,139.515),(47.295,139.345),(47.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.345),(47.465,139.515),(47.635,139.515),(47.635,139.345),(47.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.345),(47.805,139.515),(47.975,139.515),(47.975,139.345),(47.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.345),(48.145,139.515),(48.315,139.515),(48.315,139.345),(48.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.345),(48.485,139.515),(48.655,139.515),(48.655,139.345),(48.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.345),(48.825,139.515),(48.995,139.515),(48.995,139.345),(48.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.345),(49.165,139.515),(49.335,139.515),(49.335,139.345),(49.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.345),(49.505,139.515),(49.675,139.515),(49.675,139.345),(49.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.345),(49.845,139.515),(50.015,139.515),(50.015,139.345),(49.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.345),(50.185,139.515),(50.355,139.515),(50.355,139.345),(50.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.345),(50.525,139.515),(50.695,139.515),(50.695,139.345),(50.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.345),(50.865,139.515),(51.035,139.515),(51.035,139.345),(50.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.345),(51.205,139.515),(51.375,139.515),(51.375,139.345),(51.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.345),(51.545,139.515),(51.715,139.515),(51.715,139.345),(51.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.345),(51.885,139.515),(52.055,139.515),(52.055,139.345),(51.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.345),(52.225,139.515),(52.395,139.515),(52.395,139.345),(52.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.345),(52.565,139.515),(52.735,139.515),(52.735,139.345),(52.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.345),(52.905,139.515),(53.075,139.515),(53.075,139.345),(52.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.345),(53.245,139.515),(53.415,139.515),(53.415,139.345),(53.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.345),(53.585,139.515),(53.755,139.515),(53.755,139.345),(53.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.345),(53.925,139.515),(54.095,139.515),(54.095,139.345),(53.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.345),(54.265,139.515),(54.435,139.515),(54.435,139.345),(54.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.345),(54.605,139.515),(54.775,139.515),(54.775,139.345),(54.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.345),(54.945,139.515),(55.115,139.515),(55.115,139.345),(54.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.345),(55.285,139.515),(55.455,139.515),(55.455,139.345),(55.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.345),(55.625,139.515),(55.795,139.515),(55.795,139.345),(55.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.345),(55.965,139.515),(56.135,139.515),(56.135,139.345),(55.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.345),(56.305,139.515),(56.475,139.515),(56.475,139.345),(56.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.345),(56.645,139.515),(56.815,139.515),(56.815,139.345),(56.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.345),(56.985,139.515),(57.155,139.515),(57.155,139.345),(56.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.345),(57.325,139.515),(57.495,139.515),(57.495,139.345),(57.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.345),(57.665,139.515),(57.835,139.515),(57.835,139.345),(57.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.345),(58.005,139.515),(58.175,139.515),(58.175,139.345),(58.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.345),(58.345,139.515),(58.515,139.515),(58.515,139.345),(58.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.345),(58.685,139.515),(58.855,139.515),(58.855,139.345),(58.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.345),(59.025,139.515),(59.195,139.515),(59.195,139.345),(59.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.345),(59.365,139.515),(59.535,139.515),(59.535,139.345),(59.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.345),(59.705,139.515),(59.875,139.515),(59.875,139.345),(59.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.345),(60.045,139.515),(60.215,139.515),(60.215,139.345),(60.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.345),(60.385,139.515),(60.555,139.515),(60.555,139.345),(60.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.345),(60.725,139.515),(60.895,139.515),(60.895,139.345),(60.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.345),(61.065,139.515),(61.235,139.515),(61.235,139.345),(61.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.345),(61.405,139.515),(61.575,139.515),(61.575,139.345),(61.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.345),(61.745,139.515),(61.915,139.515),(61.915,139.345),(61.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.345),(62.085,139.515),(62.255,139.515),(62.255,139.345),(62.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.345),(62.425,139.515),(62.595,139.515),(62.595,139.345),(62.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.345),(62.765,139.515),(62.935,139.515),(62.935,139.345),(62.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.345),(63.105,139.515),(63.275,139.515),(63.275,139.345),(63.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.345),(63.445,139.515),(63.615,139.515),(63.615,139.345),(63.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.345),(63.785,139.515),(63.955,139.515),(63.955,139.345),(63.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.345),(64.125,139.515),(64.295,139.515),(64.295,139.345),(64.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.345),(64.465,139.515),(64.635,139.515),(64.635,139.345),(64.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.345),(64.805,139.515),(64.975,139.515),(64.975,139.345),(64.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.345),(65.145,139.515),(65.315,139.515),(65.315,139.345),(65.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.345),(65.485,139.515),(65.655,139.515),(65.655,139.345),(65.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.345),(65.825,139.515),(65.995,139.515),(65.995,139.345),(65.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.345),(66.165,139.515),(66.335,139.515),(66.335,139.345),(66.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.345),(66.505,139.515),(66.675,139.515),(66.675,139.345),(66.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.345),(66.845,139.515),(67.015,139.515),(67.015,139.345),(66.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.345),(67.185,139.515),(67.355,139.515),(67.355,139.345),(67.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.345),(67.525,139.515),(67.695,139.515),(67.695,139.345),(67.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.345),(67.865,139.515),(68.035,139.515),(68.035,139.345),(67.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.345),(68.205,139.515),(68.375,139.515),(68.375,139.345),(68.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.345),(68.545,139.515),(68.715,139.515),(68.715,139.345),(68.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.345),(68.885,139.515),(69.055,139.515),(69.055,139.345),(68.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.345),(69.225,139.515),(69.395,139.515),(69.395,139.345),(69.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.345),(69.565,139.515),(69.735,139.515),(69.735,139.345),(69.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.345),(69.905,139.515),(70.075,139.515),(70.075,139.345),(69.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.345),(70.245,139.515),(70.415,139.515),(70.415,139.345),(70.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.345),(70.585,139.515),(70.755,139.515),(70.755,139.345),(70.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.345),(70.925,139.515),(71.095,139.515),(71.095,139.345),(70.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.345),(71.265,139.515),(71.435,139.515),(71.435,139.345),(71.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.345),(71.605,139.515),(71.775,139.515),(71.775,139.345),(71.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.345),(71.945,139.515),(72.115,139.515),(72.115,139.345),(71.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.345),(72.285,139.515),(72.455,139.515),(72.455,139.345),(72.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.345),(72.625,139.515),(72.795,139.515),(72.795,139.345),(72.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.345),(72.965,139.515),(73.135,139.515),(73.135,139.345),(72.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.345),(73.305,139.515),(73.475,139.515),(73.475,139.345),(73.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.345),(73.645,139.515),(73.815,139.515),(73.815,139.345),(73.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.345),(73.985,139.515),(74.155,139.515),(74.155,139.345),(73.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.345),(74.325,139.515),(74.495,139.515),(74.495,139.345),(74.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.345),(74.665,139.515),(74.835,139.515),(74.835,139.345),(74.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.345),(75.005,139.515),(75.175,139.515),(75.175,139.345),(75.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.345),(75.345,139.515),(75.515,139.515),(75.515,139.345),(75.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.345),(75.685,139.515),(75.855,139.515),(75.855,139.345),(75.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.345),(76.025,139.515),(76.195,139.515),(76.195,139.345),(76.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.345),(76.365,139.515),(76.535,139.515),(76.535,139.345),(76.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.345),(76.705,139.515),(76.875,139.515),(76.875,139.345),(76.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.345),(77.045,139.515),(77.215,139.515),(77.215,139.345),(77.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.345),(77.385,139.515),(77.555,139.515),(77.555,139.345),(77.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.345),(77.725,139.515),(77.895,139.515),(77.895,139.345),(77.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.345),(78.065,139.515),(78.235,139.515),(78.235,139.345),(78.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.345),(78.405,139.515),(78.575,139.515),(78.575,139.345),(78.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.345),(78.745,139.515),(78.915,139.515),(78.915,139.345),(78.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.345),(79.085,139.515),(79.255,139.515),(79.255,139.345),(79.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.345),(79.425,139.515),(79.595,139.515),(79.595,139.345),(79.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.345),(79.765,139.515),(79.935,139.515),(79.935,139.345),(79.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.345),(80.105,139.515),(80.275,139.515),(80.275,139.345),(80.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.345),(80.445,139.515),(80.615,139.515),(80.615,139.345),(80.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.345),(80.785,139.515),(80.955,139.515),(80.955,139.345),(80.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.345),(81.125,139.515),(81.295,139.515),(81.295,139.345),(81.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.345),(81.465,139.515),(81.635,139.515),(81.635,139.345),(81.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.345),(81.805,139.515),(81.975,139.515),(81.975,139.345),(81.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.345),(82.145,139.515),(82.315,139.515),(82.315,139.345),(82.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.345),(82.485,139.515),(82.655,139.515),(82.655,139.345),(82.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.345),(82.825,139.515),(82.995,139.515),(82.995,139.345),(82.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.345),(83.165,139.515),(83.335,139.515),(83.335,139.345),(83.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.345),(83.505,139.515),(83.675,139.515),(83.675,139.345),(83.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.345),(83.845,139.515),(84.015,139.515),(84.015,139.345),(83.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.345),(84.185,139.515),(84.355,139.515),(84.355,139.345),(84.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.345),(84.525,139.515),(84.695,139.515),(84.695,139.345),(84.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.345),(84.865,139.515),(85.035,139.515),(85.035,139.345),(84.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.345),(85.205,139.515),(85.375,139.515),(85.375,139.345),(85.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.345),(85.545,139.515),(85.715,139.515),(85.715,139.345),(85.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.345),(85.885,139.515),(86.055,139.515),(86.055,139.345),(85.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.345),(86.225,139.515),(86.395,139.515),(86.395,139.345),(86.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.345),(86.565,139.515),(86.735,139.515),(86.735,139.345),(86.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.345),(86.905,139.515),(87.075,139.515),(87.075,139.345),(86.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.345),(87.245,139.515),(87.415,139.515),(87.415,139.345),(87.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.345),(87.585,139.515),(87.755,139.515),(87.755,139.345),(87.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.345),(87.925,139.515),(88.095,139.515),(88.095,139.345),(87.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.345),(88.265,139.515),(88.435,139.515),(88.435,139.345),(88.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.345),(88.605,139.515),(88.775,139.515),(88.775,139.345),(88.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.345),(88.945,139.515),(89.115,139.515),(89.115,139.345),(88.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.345),(89.285,139.515),(89.455,139.515),(89.455,139.345),(89.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.345),(89.625,139.515),(89.795,139.515),(89.795,139.345),(89.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.685),(0.205,139.855),(0.375,139.855),(0.375,139.685),(0.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.685),(0.545,139.855),(0.715,139.855),(0.715,139.685),(0.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.685),(0.885,139.855),(1.055,139.855),(1.055,139.685),(0.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.685),(1.225,139.855),(1.395,139.855),(1.395,139.685),(1.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.685),(1.565,139.855),(1.735,139.855),(1.735,139.685),(1.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.685),(1.905,139.855),(2.075,139.855),(2.075,139.685),(1.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.685),(2.245,139.855),(2.415,139.855),(2.415,139.685),(2.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.685),(2.585,139.855),(2.755,139.855),(2.755,139.685),(2.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.685),(2.925,139.855),(3.095,139.855),(3.095,139.685),(2.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.685),(3.265,139.855),(3.435,139.855),(3.435,139.685),(3.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.685),(3.605,139.855),(3.775,139.855),(3.775,139.685),(3.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.685),(3.945,139.855),(4.115,139.855),(4.115,139.685),(3.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.685),(4.285,139.855),(4.455,139.855),(4.455,139.685),(4.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.685),(4.625,139.855),(4.795,139.855),(4.795,139.685),(4.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.685),(4.965,139.855),(5.135,139.855),(5.135,139.685),(4.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.685),(5.305,139.855),(5.475,139.855),(5.475,139.685),(5.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.685),(5.645,139.855),(5.815,139.855),(5.815,139.685),(5.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.685),(5.985,139.855),(6.155,139.855),(6.155,139.685),(5.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.685),(6.325,139.855),(6.495,139.855),(6.495,139.685),(6.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.685),(6.665,139.855),(6.835,139.855),(6.835,139.685),(6.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.685),(7.005,139.855),(7.175,139.855),(7.175,139.685),(7.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.685),(7.345,139.855),(7.515,139.855),(7.515,139.685),(7.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.685),(7.685,139.855),(7.855,139.855),(7.855,139.685),(7.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.685),(8.025,139.855),(8.195,139.855),(8.195,139.685),(8.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.685),(8.365,139.855),(8.535,139.855),(8.535,139.685),(8.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.685),(8.705,139.855),(8.875,139.855),(8.875,139.685),(8.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.685),(9.045,139.855),(9.215,139.855),(9.215,139.685),(9.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.685),(9.385,139.855),(9.555,139.855),(9.555,139.685),(9.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.685),(9.725,139.855),(9.895,139.855),(9.895,139.685),(9.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.685),(10.065,139.855),(10.235,139.855),(10.235,139.685),(10.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.685),(10.405,139.855),(10.575,139.855),(10.575,139.685),(10.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.685),(10.745,139.855),(10.915,139.855),(10.915,139.685),(10.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.685),(11.085,139.855),(11.255,139.855),(11.255,139.685),(11.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.685),(11.425,139.855),(11.595,139.855),(11.595,139.685),(11.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.685),(11.765,139.855),(11.935,139.855),(11.935,139.685),(11.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.685),(12.105,139.855),(12.275,139.855),(12.275,139.685),(12.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.685),(12.445,139.855),(12.615,139.855),(12.615,139.685),(12.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.685),(12.785,139.855),(12.955,139.855),(12.955,139.685),(12.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.685),(13.125,139.855),(13.295,139.855),(13.295,139.685),(13.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.685),(13.465,139.855),(13.635,139.855),(13.635,139.685),(13.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.685),(13.805,139.855),(13.975,139.855),(13.975,139.685),(13.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.685),(14.145,139.855),(14.315,139.855),(14.315,139.685),(14.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.685),(14.485,139.855),(14.655,139.855),(14.655,139.685),(14.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.685),(14.825,139.855),(14.995,139.855),(14.995,139.685),(14.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.685),(15.165,139.855),(15.335,139.855),(15.335,139.685),(15.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.685),(15.505,139.855),(15.675,139.855),(15.675,139.685),(15.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.685),(15.845,139.855),(16.015,139.855),(16.015,139.685),(15.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.685),(16.185,139.855),(16.355,139.855),(16.355,139.685),(16.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.685),(16.525,139.855),(16.695,139.855),(16.695,139.685),(16.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.685),(16.865,139.855),(17.035,139.855),(17.035,139.685),(16.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.685),(17.205,139.855),(17.375,139.855),(17.375,139.685),(17.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.685),(17.545,139.855),(17.715,139.855),(17.715,139.685),(17.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.685),(17.885,139.855),(18.055,139.855),(18.055,139.685),(17.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.685),(18.225,139.855),(18.395,139.855),(18.395,139.685),(18.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.685),(18.565,139.855),(18.735,139.855),(18.735,139.685),(18.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.685),(18.905,139.855),(19.075,139.855),(19.075,139.685),(18.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.685),(19.245,139.855),(19.415,139.855),(19.415,139.685),(19.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.685),(19.585,139.855),(19.755,139.855),(19.755,139.685),(19.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.685),(19.925,139.855),(20.095,139.855),(20.095,139.685),(19.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.685),(20.265,139.855),(20.435,139.855),(20.435,139.685),(20.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.685),(20.605,139.855),(20.775,139.855),(20.775,139.685),(20.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.685),(20.945,139.855),(21.115,139.855),(21.115,139.685),(20.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.685),(21.285,139.855),(21.455,139.855),(21.455,139.685),(21.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.685),(21.625,139.855),(21.795,139.855),(21.795,139.685),(21.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.685),(21.965,139.855),(22.135,139.855),(22.135,139.685),(21.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.685),(22.305,139.855),(22.475,139.855),(22.475,139.685),(22.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.685),(22.645,139.855),(22.815,139.855),(22.815,139.685),(22.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.685),(22.985,139.855),(23.155,139.855),(23.155,139.685),(22.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.685),(23.325,139.855),(23.495,139.855),(23.495,139.685),(23.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.685),(23.665,139.855),(23.835,139.855),(23.835,139.685),(23.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.685),(24.005,139.855),(24.175,139.855),(24.175,139.685),(24.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.685),(24.345,139.855),(24.515,139.855),(24.515,139.685),(24.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.685),(24.685,139.855),(24.855,139.855),(24.855,139.685),(24.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.685),(25.025,139.855),(25.195,139.855),(25.195,139.685),(25.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.685),(25.365,139.855),(25.535,139.855),(25.535,139.685),(25.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.685),(25.705,139.855),(25.875,139.855),(25.875,139.685),(25.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.685),(26.045,139.855),(26.215,139.855),(26.215,139.685),(26.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.685),(26.385,139.855),(26.555,139.855),(26.555,139.685),(26.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.685),(26.725,139.855),(26.895,139.855),(26.895,139.685),(26.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.685),(27.065,139.855),(27.235,139.855),(27.235,139.685),(27.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.685),(27.405,139.855),(27.575,139.855),(27.575,139.685),(27.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.685),(27.745,139.855),(27.915,139.855),(27.915,139.685),(27.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.685),(28.085,139.855),(28.255,139.855),(28.255,139.685),(28.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.685),(28.425,139.855),(28.595,139.855),(28.595,139.685),(28.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.685),(28.765,139.855),(28.935,139.855),(28.935,139.685),(28.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.685),(29.105,139.855),(29.275,139.855),(29.275,139.685),(29.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.685),(29.445,139.855),(29.615,139.855),(29.615,139.685),(29.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.685),(29.785,139.855),(29.955,139.855),(29.955,139.685),(29.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.685),(30.125,139.855),(30.295,139.855),(30.295,139.685),(30.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.685),(30.465,139.855),(30.635,139.855),(30.635,139.685),(30.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.685),(30.805,139.855),(30.975,139.855),(30.975,139.685),(30.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.685),(31.145,139.855),(31.315,139.855),(31.315,139.685),(31.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.685),(31.485,139.855),(31.655,139.855),(31.655,139.685),(31.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.685),(31.825,139.855),(31.995,139.855),(31.995,139.685),(31.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.685),(32.165,139.855),(32.335,139.855),(32.335,139.685),(32.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.685),(32.505,139.855),(32.675,139.855),(32.675,139.685),(32.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.685),(32.845,139.855),(33.015,139.855),(33.015,139.685),(32.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.685),(33.185,139.855),(33.355,139.855),(33.355,139.685),(33.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.685),(33.525,139.855),(33.695,139.855),(33.695,139.685),(33.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.685),(33.865,139.855),(34.035,139.855),(34.035,139.685),(33.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.685),(34.205,139.855),(34.375,139.855),(34.375,139.685),(34.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.685),(34.545,139.855),(34.715,139.855),(34.715,139.685),(34.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.685),(34.885,139.855),(35.055,139.855),(35.055,139.685),(34.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.685),(35.225,139.855),(35.395,139.855),(35.395,139.685),(35.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.685),(35.565,139.855),(35.735,139.855),(35.735,139.685),(35.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.685),(35.905,139.855),(36.075,139.855),(36.075,139.685),(35.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.685),(36.245,139.855),(36.415,139.855),(36.415,139.685),(36.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.685),(36.585,139.855),(36.755,139.855),(36.755,139.685),(36.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.685),(36.925,139.855),(37.095,139.855),(37.095,139.685),(36.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.685),(37.265,139.855),(37.435,139.855),(37.435,139.685),(37.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.685),(37.605,139.855),(37.775,139.855),(37.775,139.685),(37.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.685),(37.945,139.855),(38.115,139.855),(38.115,139.685),(37.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.685),(38.285,139.855),(38.455,139.855),(38.455,139.685),(38.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.685),(38.625,139.855),(38.795,139.855),(38.795,139.685),(38.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.685),(38.965,139.855),(39.135,139.855),(39.135,139.685),(38.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.685),(39.305,139.855),(39.475,139.855),(39.475,139.685),(39.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.685),(39.645,139.855),(39.815,139.855),(39.815,139.685),(39.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.685),(39.985,139.855),(40.155,139.855),(40.155,139.685),(39.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.685),(40.325,139.855),(40.495,139.855),(40.495,139.685),(40.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.685),(40.665,139.855),(40.835,139.855),(40.835,139.685),(40.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.685),(41.005,139.855),(41.175,139.855),(41.175,139.685),(41.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.685),(41.345,139.855),(41.515,139.855),(41.515,139.685),(41.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.685),(41.685,139.855),(41.855,139.855),(41.855,139.685),(41.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.685),(42.025,139.855),(42.195,139.855),(42.195,139.685),(42.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.685),(42.365,139.855),(42.535,139.855),(42.535,139.685),(42.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.685),(42.705,139.855),(42.875,139.855),(42.875,139.685),(42.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.685),(43.045,139.855),(43.215,139.855),(43.215,139.685),(43.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.685),(43.385,139.855),(43.555,139.855),(43.555,139.685),(43.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.685),(43.725,139.855),(43.895,139.855),(43.895,139.685),(43.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.685),(44.065,139.855),(44.235,139.855),(44.235,139.685),(44.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.685),(44.405,139.855),(44.575,139.855),(44.575,139.685),(44.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.685),(44.745,139.855),(44.915,139.855),(44.915,139.685),(44.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.685),(45.085,139.855),(45.255,139.855),(45.255,139.685),(45.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.685),(45.425,139.855),(45.595,139.855),(45.595,139.685),(45.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.685),(45.765,139.855),(45.935,139.855),(45.935,139.685),(45.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.685),(46.105,139.855),(46.275,139.855),(46.275,139.685),(46.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.685),(46.445,139.855),(46.615,139.855),(46.615,139.685),(46.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.685),(46.785,139.855),(46.955,139.855),(46.955,139.685),(46.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.685),(47.125,139.855),(47.295,139.855),(47.295,139.685),(47.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.685),(47.465,139.855),(47.635,139.855),(47.635,139.685),(47.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.685),(47.805,139.855),(47.975,139.855),(47.975,139.685),(47.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.685),(48.145,139.855),(48.315,139.855),(48.315,139.685),(48.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.685),(48.485,139.855),(48.655,139.855),(48.655,139.685),(48.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.685),(48.825,139.855),(48.995,139.855),(48.995,139.685),(48.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.685),(49.165,139.855),(49.335,139.855),(49.335,139.685),(49.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.685),(49.505,139.855),(49.675,139.855),(49.675,139.685),(49.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.685),(49.845,139.855),(50.015,139.855),(50.015,139.685),(49.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.685),(50.185,139.855),(50.355,139.855),(50.355,139.685),(50.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.685),(50.525,139.855),(50.695,139.855),(50.695,139.685),(50.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.685),(50.865,139.855),(51.035,139.855),(51.035,139.685),(50.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.685),(51.205,139.855),(51.375,139.855),(51.375,139.685),(51.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.685),(51.545,139.855),(51.715,139.855),(51.715,139.685),(51.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.685),(51.885,139.855),(52.055,139.855),(52.055,139.685),(51.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.685),(52.225,139.855),(52.395,139.855),(52.395,139.685),(52.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.685),(52.565,139.855),(52.735,139.855),(52.735,139.685),(52.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.685),(52.905,139.855),(53.075,139.855),(53.075,139.685),(52.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.685),(53.245,139.855),(53.415,139.855),(53.415,139.685),(53.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.685),(53.585,139.855),(53.755,139.855),(53.755,139.685),(53.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.685),(53.925,139.855),(54.095,139.855),(54.095,139.685),(53.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.685),(54.265,139.855),(54.435,139.855),(54.435,139.685),(54.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.685),(54.605,139.855),(54.775,139.855),(54.775,139.685),(54.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.685),(54.945,139.855),(55.115,139.855),(55.115,139.685),(54.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.685),(55.285,139.855),(55.455,139.855),(55.455,139.685),(55.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.685),(55.625,139.855),(55.795,139.855),(55.795,139.685),(55.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.685),(55.965,139.855),(56.135,139.855),(56.135,139.685),(55.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.685),(56.305,139.855),(56.475,139.855),(56.475,139.685),(56.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.685),(56.645,139.855),(56.815,139.855),(56.815,139.685),(56.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.685),(56.985,139.855),(57.155,139.855),(57.155,139.685),(56.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.685),(57.325,139.855),(57.495,139.855),(57.495,139.685),(57.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.685),(57.665,139.855),(57.835,139.855),(57.835,139.685),(57.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.685),(58.005,139.855),(58.175,139.855),(58.175,139.685),(58.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.685),(58.345,139.855),(58.515,139.855),(58.515,139.685),(58.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.685),(58.685,139.855),(58.855,139.855),(58.855,139.685),(58.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.685),(59.025,139.855),(59.195,139.855),(59.195,139.685),(59.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.685),(59.365,139.855),(59.535,139.855),(59.535,139.685),(59.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.685),(59.705,139.855),(59.875,139.855),(59.875,139.685),(59.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.685),(60.045,139.855),(60.215,139.855),(60.215,139.685),(60.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.685),(60.385,139.855),(60.555,139.855),(60.555,139.685),(60.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.685),(60.725,139.855),(60.895,139.855),(60.895,139.685),(60.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.685),(61.065,139.855),(61.235,139.855),(61.235,139.685),(61.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.685),(61.405,139.855),(61.575,139.855),(61.575,139.685),(61.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.685),(61.745,139.855),(61.915,139.855),(61.915,139.685),(61.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.685),(62.085,139.855),(62.255,139.855),(62.255,139.685),(62.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.685),(62.425,139.855),(62.595,139.855),(62.595,139.685),(62.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.685),(62.765,139.855),(62.935,139.855),(62.935,139.685),(62.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.685),(63.105,139.855),(63.275,139.855),(63.275,139.685),(63.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.685),(63.445,139.855),(63.615,139.855),(63.615,139.685),(63.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.685),(63.785,139.855),(63.955,139.855),(63.955,139.685),(63.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.685),(64.125,139.855),(64.295,139.855),(64.295,139.685),(64.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.685),(64.465,139.855),(64.635,139.855),(64.635,139.685),(64.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.685),(64.805,139.855),(64.975,139.855),(64.975,139.685),(64.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.685),(65.145,139.855),(65.315,139.855),(65.315,139.685),(65.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.685),(65.485,139.855),(65.655,139.855),(65.655,139.685),(65.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.685),(65.825,139.855),(65.995,139.855),(65.995,139.685),(65.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.685),(66.165,139.855),(66.335,139.855),(66.335,139.685),(66.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.685),(66.505,139.855),(66.675,139.855),(66.675,139.685),(66.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.685),(66.845,139.855),(67.015,139.855),(67.015,139.685),(66.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.685),(67.185,139.855),(67.355,139.855),(67.355,139.685),(67.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.685),(67.525,139.855),(67.695,139.855),(67.695,139.685),(67.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.685),(67.865,139.855),(68.035,139.855),(68.035,139.685),(67.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.685),(68.205,139.855),(68.375,139.855),(68.375,139.685),(68.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.685),(68.545,139.855),(68.715,139.855),(68.715,139.685),(68.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.685),(68.885,139.855),(69.055,139.855),(69.055,139.685),(68.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.685),(69.225,139.855),(69.395,139.855),(69.395,139.685),(69.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.685),(69.565,139.855),(69.735,139.855),(69.735,139.685),(69.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.685),(69.905,139.855),(70.075,139.855),(70.075,139.685),(69.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.685),(70.245,139.855),(70.415,139.855),(70.415,139.685),(70.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.685),(70.585,139.855),(70.755,139.855),(70.755,139.685),(70.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.685),(70.925,139.855),(71.095,139.855),(71.095,139.685),(70.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.685),(71.265,139.855),(71.435,139.855),(71.435,139.685),(71.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.685),(71.605,139.855),(71.775,139.855),(71.775,139.685),(71.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.685),(71.945,139.855),(72.115,139.855),(72.115,139.685),(71.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.685),(72.285,139.855),(72.455,139.855),(72.455,139.685),(72.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.685),(72.625,139.855),(72.795,139.855),(72.795,139.685),(72.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.685),(72.965,139.855),(73.135,139.855),(73.135,139.685),(72.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.685),(73.305,139.855),(73.475,139.855),(73.475,139.685),(73.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.685),(73.645,139.855),(73.815,139.855),(73.815,139.685),(73.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.685),(73.985,139.855),(74.155,139.855),(74.155,139.685),(73.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.685),(74.325,139.855),(74.495,139.855),(74.495,139.685),(74.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.685),(74.665,139.855),(74.835,139.855),(74.835,139.685),(74.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.685),(75.005,139.855),(75.175,139.855),(75.175,139.685),(75.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.685),(75.345,139.855),(75.515,139.855),(75.515,139.685),(75.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.685),(75.685,139.855),(75.855,139.855),(75.855,139.685),(75.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.685),(76.025,139.855),(76.195,139.855),(76.195,139.685),(76.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.685),(76.365,139.855),(76.535,139.855),(76.535,139.685),(76.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.685),(76.705,139.855),(76.875,139.855),(76.875,139.685),(76.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.685),(77.045,139.855),(77.215,139.855),(77.215,139.685),(77.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.685),(77.385,139.855),(77.555,139.855),(77.555,139.685),(77.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.685),(77.725,139.855),(77.895,139.855),(77.895,139.685),(77.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.685),(78.065,139.855),(78.235,139.855),(78.235,139.685),(78.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.685),(78.405,139.855),(78.575,139.855),(78.575,139.685),(78.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.685),(78.745,139.855),(78.915,139.855),(78.915,139.685),(78.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.685),(79.085,139.855),(79.255,139.855),(79.255,139.685),(79.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.685),(79.425,139.855),(79.595,139.855),(79.595,139.685),(79.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.685),(79.765,139.855),(79.935,139.855),(79.935,139.685),(79.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.685),(80.105,139.855),(80.275,139.855),(80.275,139.685),(80.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.685),(80.445,139.855),(80.615,139.855),(80.615,139.685),(80.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.685),(80.785,139.855),(80.955,139.855),(80.955,139.685),(80.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.685),(81.125,139.855),(81.295,139.855),(81.295,139.685),(81.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.685),(81.465,139.855),(81.635,139.855),(81.635,139.685),(81.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.685),(81.805,139.855),(81.975,139.855),(81.975,139.685),(81.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.685),(82.145,139.855),(82.315,139.855),(82.315,139.685),(82.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.685),(82.485,139.855),(82.655,139.855),(82.655,139.685),(82.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.685),(82.825,139.855),(82.995,139.855),(82.995,139.685),(82.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.685),(83.165,139.855),(83.335,139.855),(83.335,139.685),(83.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.685),(83.505,139.855),(83.675,139.855),(83.675,139.685),(83.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.685),(83.845,139.855),(84.015,139.855),(84.015,139.685),(83.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.685),(84.185,139.855),(84.355,139.855),(84.355,139.685),(84.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.685),(84.525,139.855),(84.695,139.855),(84.695,139.685),(84.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.685),(84.865,139.855),(85.035,139.855),(85.035,139.685),(84.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.685),(85.205,139.855),(85.375,139.855),(85.375,139.685),(85.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.685),(85.545,139.855),(85.715,139.855),(85.715,139.685),(85.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.685),(85.885,139.855),(86.055,139.855),(86.055,139.685),(85.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.685),(86.225,139.855),(86.395,139.855),(86.395,139.685),(86.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.685),(86.565,139.855),(86.735,139.855),(86.735,139.685),(86.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.685),(86.905,139.855),(87.075,139.855),(87.075,139.685),(86.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.685),(87.245,139.855),(87.415,139.855),(87.415,139.685),(87.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.685),(87.585,139.855),(87.755,139.855),(87.755,139.685),(87.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.685),(87.925,139.855),(88.095,139.855),(88.095,139.685),(87.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.685),(88.265,139.855),(88.435,139.855),(88.435,139.685),(88.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.685),(88.605,139.855),(88.775,139.855),(88.775,139.685),(88.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.685),(88.945,139.855),(89.115,139.855),(89.115,139.685),(88.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.685),(89.285,139.855),(89.455,139.855),(89.455,139.685),(89.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.685),(89.625,139.855),(89.795,139.855),(89.795,139.685),(89.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.025),(0.205,140.195),(0.375,140.195),(0.375,140.025),(0.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.025),(0.545,140.195),(0.715,140.195),(0.715,140.025),(0.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.025),(0.885,140.195),(1.055,140.195),(1.055,140.025),(0.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.025),(1.225,140.195),(1.395,140.195),(1.395,140.025),(1.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.025),(1.565,140.195),(1.735,140.195),(1.735,140.025),(1.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.025),(1.905,140.195),(2.075,140.195),(2.075,140.025),(1.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.025),(2.245,140.195),(2.415,140.195),(2.415,140.025),(2.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.025),(2.585,140.195),(2.755,140.195),(2.755,140.025),(2.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.025),(2.925,140.195),(3.095,140.195),(3.095,140.025),(2.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.025),(3.265,140.195),(3.435,140.195),(3.435,140.025),(3.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.025),(3.605,140.195),(3.775,140.195),(3.775,140.025),(3.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.025),(3.945,140.195),(4.115,140.195),(4.115,140.025),(3.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.025),(4.285,140.195),(4.455,140.195),(4.455,140.025),(4.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.025),(4.625,140.195),(4.795,140.195),(4.795,140.025),(4.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.025),(4.965,140.195),(5.135,140.195),(5.135,140.025),(4.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.025),(5.305,140.195),(5.475,140.195),(5.475,140.025),(5.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.025),(5.645,140.195),(5.815,140.195),(5.815,140.025),(5.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.025),(5.985,140.195),(6.155,140.195),(6.155,140.025),(5.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.025),(6.325,140.195),(6.495,140.195),(6.495,140.025),(6.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.025),(6.665,140.195),(6.835,140.195),(6.835,140.025),(6.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.025),(7.005,140.195),(7.175,140.195),(7.175,140.025),(7.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.025),(7.345,140.195),(7.515,140.195),(7.515,140.025),(7.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.025),(7.685,140.195),(7.855,140.195),(7.855,140.025),(7.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.025),(8.025,140.195),(8.195,140.195),(8.195,140.025),(8.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.025),(8.365,140.195),(8.535,140.195),(8.535,140.025),(8.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.025),(8.705,140.195),(8.875,140.195),(8.875,140.025),(8.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.025),(9.045,140.195),(9.215,140.195),(9.215,140.025),(9.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.025),(9.385,140.195),(9.555,140.195),(9.555,140.025),(9.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.025),(9.725,140.195),(9.895,140.195),(9.895,140.025),(9.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.025),(10.065,140.195),(10.235,140.195),(10.235,140.025),(10.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.025),(10.405,140.195),(10.575,140.195),(10.575,140.025),(10.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.025),(10.745,140.195),(10.915,140.195),(10.915,140.025),(10.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.025),(11.085,140.195),(11.255,140.195),(11.255,140.025),(11.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.025),(11.425,140.195),(11.595,140.195),(11.595,140.025),(11.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.025),(11.765,140.195),(11.935,140.195),(11.935,140.025),(11.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.025),(12.105,140.195),(12.275,140.195),(12.275,140.025),(12.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.025),(12.445,140.195),(12.615,140.195),(12.615,140.025),(12.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.025),(12.785,140.195),(12.955,140.195),(12.955,140.025),(12.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.025),(13.125,140.195),(13.295,140.195),(13.295,140.025),(13.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.025),(13.465,140.195),(13.635,140.195),(13.635,140.025),(13.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.025),(13.805,140.195),(13.975,140.195),(13.975,140.025),(13.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.025),(14.145,140.195),(14.315,140.195),(14.315,140.025),(14.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.025),(14.485,140.195),(14.655,140.195),(14.655,140.025),(14.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.025),(14.825,140.195),(14.995,140.195),(14.995,140.025),(14.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.025),(15.165,140.195),(15.335,140.195),(15.335,140.025),(15.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.025),(15.505,140.195),(15.675,140.195),(15.675,140.025),(15.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.025),(15.845,140.195),(16.015,140.195),(16.015,140.025),(15.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.025),(16.185,140.195),(16.355,140.195),(16.355,140.025),(16.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.025),(16.525,140.195),(16.695,140.195),(16.695,140.025),(16.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.025),(16.865,140.195),(17.035,140.195),(17.035,140.025),(16.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.025),(17.205,140.195),(17.375,140.195),(17.375,140.025),(17.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.025),(17.545,140.195),(17.715,140.195),(17.715,140.025),(17.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.025),(17.885,140.195),(18.055,140.195),(18.055,140.025),(17.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.025),(18.225,140.195),(18.395,140.195),(18.395,140.025),(18.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.025),(18.565,140.195),(18.735,140.195),(18.735,140.025),(18.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.025),(18.905,140.195),(19.075,140.195),(19.075,140.025),(18.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.025),(19.245,140.195),(19.415,140.195),(19.415,140.025),(19.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.025),(19.585,140.195),(19.755,140.195),(19.755,140.025),(19.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.025),(19.925,140.195),(20.095,140.195),(20.095,140.025),(19.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.025),(20.265,140.195),(20.435,140.195),(20.435,140.025),(20.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.025),(20.605,140.195),(20.775,140.195),(20.775,140.025),(20.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.025),(20.945,140.195),(21.115,140.195),(21.115,140.025),(20.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.025),(21.285,140.195),(21.455,140.195),(21.455,140.025),(21.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.025),(21.625,140.195),(21.795,140.195),(21.795,140.025),(21.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.025),(21.965,140.195),(22.135,140.195),(22.135,140.025),(21.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.025),(22.305,140.195),(22.475,140.195),(22.475,140.025),(22.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.025),(22.645,140.195),(22.815,140.195),(22.815,140.025),(22.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.025),(22.985,140.195),(23.155,140.195),(23.155,140.025),(22.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.025),(23.325,140.195),(23.495,140.195),(23.495,140.025),(23.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.025),(23.665,140.195),(23.835,140.195),(23.835,140.025),(23.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.025),(24.005,140.195),(24.175,140.195),(24.175,140.025),(24.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.025),(24.345,140.195),(24.515,140.195),(24.515,140.025),(24.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.025),(24.685,140.195),(24.855,140.195),(24.855,140.025),(24.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.025),(25.025,140.195),(25.195,140.195),(25.195,140.025),(25.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.025),(25.365,140.195),(25.535,140.195),(25.535,140.025),(25.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.025),(25.705,140.195),(25.875,140.195),(25.875,140.025),(25.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.025),(26.045,140.195),(26.215,140.195),(26.215,140.025),(26.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.025),(26.385,140.195),(26.555,140.195),(26.555,140.025),(26.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.025),(26.725,140.195),(26.895,140.195),(26.895,140.025),(26.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.025),(27.065,140.195),(27.235,140.195),(27.235,140.025),(27.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.025),(27.405,140.195),(27.575,140.195),(27.575,140.025),(27.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.025),(27.745,140.195),(27.915,140.195),(27.915,140.025),(27.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.025),(28.085,140.195),(28.255,140.195),(28.255,140.025),(28.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.025),(28.425,140.195),(28.595,140.195),(28.595,140.025),(28.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.025),(28.765,140.195),(28.935,140.195),(28.935,140.025),(28.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.025),(29.105,140.195),(29.275,140.195),(29.275,140.025),(29.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.025),(29.445,140.195),(29.615,140.195),(29.615,140.025),(29.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.025),(29.785,140.195),(29.955,140.195),(29.955,140.025),(29.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.025),(30.125,140.195),(30.295,140.195),(30.295,140.025),(30.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.025),(30.465,140.195),(30.635,140.195),(30.635,140.025),(30.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.025),(30.805,140.195),(30.975,140.195),(30.975,140.025),(30.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.025),(31.145,140.195),(31.315,140.195),(31.315,140.025),(31.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.025),(31.485,140.195),(31.655,140.195),(31.655,140.025),(31.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.025),(31.825,140.195),(31.995,140.195),(31.995,140.025),(31.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.025),(32.165,140.195),(32.335,140.195),(32.335,140.025),(32.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.025),(32.505,140.195),(32.675,140.195),(32.675,140.025),(32.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.025),(32.845,140.195),(33.015,140.195),(33.015,140.025),(32.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.025),(33.185,140.195),(33.355,140.195),(33.355,140.025),(33.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.025),(33.525,140.195),(33.695,140.195),(33.695,140.025),(33.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.025),(33.865,140.195),(34.035,140.195),(34.035,140.025),(33.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.025),(34.205,140.195),(34.375,140.195),(34.375,140.025),(34.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.025),(34.545,140.195),(34.715,140.195),(34.715,140.025),(34.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.025),(34.885,140.195),(35.055,140.195),(35.055,140.025),(34.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.025),(35.225,140.195),(35.395,140.195),(35.395,140.025),(35.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.025),(35.565,140.195),(35.735,140.195),(35.735,140.025),(35.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.025),(35.905,140.195),(36.075,140.195),(36.075,140.025),(35.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.025),(36.245,140.195),(36.415,140.195),(36.415,140.025),(36.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.025),(36.585,140.195),(36.755,140.195),(36.755,140.025),(36.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.025),(36.925,140.195),(37.095,140.195),(37.095,140.025),(36.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.025),(37.265,140.195),(37.435,140.195),(37.435,140.025),(37.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.025),(37.605,140.195),(37.775,140.195),(37.775,140.025),(37.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.025),(37.945,140.195),(38.115,140.195),(38.115,140.025),(37.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.025),(38.285,140.195),(38.455,140.195),(38.455,140.025),(38.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.025),(38.625,140.195),(38.795,140.195),(38.795,140.025),(38.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.025),(38.965,140.195),(39.135,140.195),(39.135,140.025),(38.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.025),(39.305,140.195),(39.475,140.195),(39.475,140.025),(39.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.025),(39.645,140.195),(39.815,140.195),(39.815,140.025),(39.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.025),(39.985,140.195),(40.155,140.195),(40.155,140.025),(39.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.025),(40.325,140.195),(40.495,140.195),(40.495,140.025),(40.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.025),(40.665,140.195),(40.835,140.195),(40.835,140.025),(40.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.025),(41.005,140.195),(41.175,140.195),(41.175,140.025),(41.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.025),(41.345,140.195),(41.515,140.195),(41.515,140.025),(41.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.025),(41.685,140.195),(41.855,140.195),(41.855,140.025),(41.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.025),(42.025,140.195),(42.195,140.195),(42.195,140.025),(42.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.025),(42.365,140.195),(42.535,140.195),(42.535,140.025),(42.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.025),(42.705,140.195),(42.875,140.195),(42.875,140.025),(42.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.025),(43.045,140.195),(43.215,140.195),(43.215,140.025),(43.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.025),(43.385,140.195),(43.555,140.195),(43.555,140.025),(43.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.025),(43.725,140.195),(43.895,140.195),(43.895,140.025),(43.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.025),(44.065,140.195),(44.235,140.195),(44.235,140.025),(44.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.025),(44.405,140.195),(44.575,140.195),(44.575,140.025),(44.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.025),(44.745,140.195),(44.915,140.195),(44.915,140.025),(44.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.025),(45.085,140.195),(45.255,140.195),(45.255,140.025),(45.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.025),(45.425,140.195),(45.595,140.195),(45.595,140.025),(45.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.025),(45.765,140.195),(45.935,140.195),(45.935,140.025),(45.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.025),(46.105,140.195),(46.275,140.195),(46.275,140.025),(46.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.025),(46.445,140.195),(46.615,140.195),(46.615,140.025),(46.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.025),(46.785,140.195),(46.955,140.195),(46.955,140.025),(46.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.025),(47.125,140.195),(47.295,140.195),(47.295,140.025),(47.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.025),(47.465,140.195),(47.635,140.195),(47.635,140.025),(47.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.025),(47.805,140.195),(47.975,140.195),(47.975,140.025),(47.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.025),(48.145,140.195),(48.315,140.195),(48.315,140.025),(48.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.025),(48.485,140.195),(48.655,140.195),(48.655,140.025),(48.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.025),(48.825,140.195),(48.995,140.195),(48.995,140.025),(48.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.025),(49.165,140.195),(49.335,140.195),(49.335,140.025),(49.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.025),(49.505,140.195),(49.675,140.195),(49.675,140.025),(49.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.025),(49.845,140.195),(50.015,140.195),(50.015,140.025),(49.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.025),(50.185,140.195),(50.355,140.195),(50.355,140.025),(50.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.025),(50.525,140.195),(50.695,140.195),(50.695,140.025),(50.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.025),(50.865,140.195),(51.035,140.195),(51.035,140.025),(50.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.025),(51.205,140.195),(51.375,140.195),(51.375,140.025),(51.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.025),(51.545,140.195),(51.715,140.195),(51.715,140.025),(51.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.025),(51.885,140.195),(52.055,140.195),(52.055,140.025),(51.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.025),(52.225,140.195),(52.395,140.195),(52.395,140.025),(52.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.025),(52.565,140.195),(52.735,140.195),(52.735,140.025),(52.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.025),(52.905,140.195),(53.075,140.195),(53.075,140.025),(52.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.025),(53.245,140.195),(53.415,140.195),(53.415,140.025),(53.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.025),(53.585,140.195),(53.755,140.195),(53.755,140.025),(53.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.025),(53.925,140.195),(54.095,140.195),(54.095,140.025),(53.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.025),(54.265,140.195),(54.435,140.195),(54.435,140.025),(54.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.025),(54.605,140.195),(54.775,140.195),(54.775,140.025),(54.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.025),(54.945,140.195),(55.115,140.195),(55.115,140.025),(54.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.025),(55.285,140.195),(55.455,140.195),(55.455,140.025),(55.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.025),(55.625,140.195),(55.795,140.195),(55.795,140.025),(55.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.025),(55.965,140.195),(56.135,140.195),(56.135,140.025),(55.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.025),(56.305,140.195),(56.475,140.195),(56.475,140.025),(56.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.025),(56.645,140.195),(56.815,140.195),(56.815,140.025),(56.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.025),(56.985,140.195),(57.155,140.195),(57.155,140.025),(56.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.025),(57.325,140.195),(57.495,140.195),(57.495,140.025),(57.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.025),(57.665,140.195),(57.835,140.195),(57.835,140.025),(57.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.025),(58.005,140.195),(58.175,140.195),(58.175,140.025),(58.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.025),(58.345,140.195),(58.515,140.195),(58.515,140.025),(58.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.025),(58.685,140.195),(58.855,140.195),(58.855,140.025),(58.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.025),(59.025,140.195),(59.195,140.195),(59.195,140.025),(59.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.025),(59.365,140.195),(59.535,140.195),(59.535,140.025),(59.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.025),(59.705,140.195),(59.875,140.195),(59.875,140.025),(59.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.025),(60.045,140.195),(60.215,140.195),(60.215,140.025),(60.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.025),(60.385,140.195),(60.555,140.195),(60.555,140.025),(60.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.025),(60.725,140.195),(60.895,140.195),(60.895,140.025),(60.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.025),(61.065,140.195),(61.235,140.195),(61.235,140.025),(61.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.025),(61.405,140.195),(61.575,140.195),(61.575,140.025),(61.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.025),(61.745,140.195),(61.915,140.195),(61.915,140.025),(61.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.025),(62.085,140.195),(62.255,140.195),(62.255,140.025),(62.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.025),(62.425,140.195),(62.595,140.195),(62.595,140.025),(62.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.025),(62.765,140.195),(62.935,140.195),(62.935,140.025),(62.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.025),(63.105,140.195),(63.275,140.195),(63.275,140.025),(63.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.025),(63.445,140.195),(63.615,140.195),(63.615,140.025),(63.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.025),(63.785,140.195),(63.955,140.195),(63.955,140.025),(63.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.025),(64.125,140.195),(64.295,140.195),(64.295,140.025),(64.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.025),(64.465,140.195),(64.635,140.195),(64.635,140.025),(64.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.025),(64.805,140.195),(64.975,140.195),(64.975,140.025),(64.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.025),(65.145,140.195),(65.315,140.195),(65.315,140.025),(65.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.025),(65.485,140.195),(65.655,140.195),(65.655,140.025),(65.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.025),(65.825,140.195),(65.995,140.195),(65.995,140.025),(65.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.025),(66.165,140.195),(66.335,140.195),(66.335,140.025),(66.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.025),(66.505,140.195),(66.675,140.195),(66.675,140.025),(66.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.025),(66.845,140.195),(67.015,140.195),(67.015,140.025),(66.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.025),(67.185,140.195),(67.355,140.195),(67.355,140.025),(67.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.025),(67.525,140.195),(67.695,140.195),(67.695,140.025),(67.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.025),(67.865,140.195),(68.035,140.195),(68.035,140.025),(67.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.025),(68.205,140.195),(68.375,140.195),(68.375,140.025),(68.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.025),(68.545,140.195),(68.715,140.195),(68.715,140.025),(68.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.025),(68.885,140.195),(69.055,140.195),(69.055,140.025),(68.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.025),(69.225,140.195),(69.395,140.195),(69.395,140.025),(69.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.025),(69.565,140.195),(69.735,140.195),(69.735,140.025),(69.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.025),(69.905,140.195),(70.075,140.195),(70.075,140.025),(69.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.025),(70.245,140.195),(70.415,140.195),(70.415,140.025),(70.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.025),(70.585,140.195),(70.755,140.195),(70.755,140.025),(70.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.025),(70.925,140.195),(71.095,140.195),(71.095,140.025),(70.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.025),(71.265,140.195),(71.435,140.195),(71.435,140.025),(71.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.025),(71.605,140.195),(71.775,140.195),(71.775,140.025),(71.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.025),(71.945,140.195),(72.115,140.195),(72.115,140.025),(71.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.025),(72.285,140.195),(72.455,140.195),(72.455,140.025),(72.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.025),(72.625,140.195),(72.795,140.195),(72.795,140.025),(72.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.025),(72.965,140.195),(73.135,140.195),(73.135,140.025),(72.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.025),(73.305,140.195),(73.475,140.195),(73.475,140.025),(73.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.025),(73.645,140.195),(73.815,140.195),(73.815,140.025),(73.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.025),(73.985,140.195),(74.155,140.195),(74.155,140.025),(73.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.025),(74.325,140.195),(74.495,140.195),(74.495,140.025),(74.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.025),(74.665,140.195),(74.835,140.195),(74.835,140.025),(74.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.025),(75.005,140.195),(75.175,140.195),(75.175,140.025),(75.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.025),(75.345,140.195),(75.515,140.195),(75.515,140.025),(75.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.025),(75.685,140.195),(75.855,140.195),(75.855,140.025),(75.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.025),(76.025,140.195),(76.195,140.195),(76.195,140.025),(76.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.025),(76.365,140.195),(76.535,140.195),(76.535,140.025),(76.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.025),(76.705,140.195),(76.875,140.195),(76.875,140.025),(76.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.025),(77.045,140.195),(77.215,140.195),(77.215,140.025),(77.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.025),(77.385,140.195),(77.555,140.195),(77.555,140.025),(77.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.025),(77.725,140.195),(77.895,140.195),(77.895,140.025),(77.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.025),(78.065,140.195),(78.235,140.195),(78.235,140.025),(78.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.025),(78.405,140.195),(78.575,140.195),(78.575,140.025),(78.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.025),(78.745,140.195),(78.915,140.195),(78.915,140.025),(78.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.025),(79.085,140.195),(79.255,140.195),(79.255,140.025),(79.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.025),(79.425,140.195),(79.595,140.195),(79.595,140.025),(79.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.025),(79.765,140.195),(79.935,140.195),(79.935,140.025),(79.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.025),(80.105,140.195),(80.275,140.195),(80.275,140.025),(80.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.025),(80.445,140.195),(80.615,140.195),(80.615,140.025),(80.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.025),(80.785,140.195),(80.955,140.195),(80.955,140.025),(80.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.025),(81.125,140.195),(81.295,140.195),(81.295,140.025),(81.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.025),(81.465,140.195),(81.635,140.195),(81.635,140.025),(81.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.025),(81.805,140.195),(81.975,140.195),(81.975,140.025),(81.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.025),(82.145,140.195),(82.315,140.195),(82.315,140.025),(82.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.025),(82.485,140.195),(82.655,140.195),(82.655,140.025),(82.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.025),(82.825,140.195),(82.995,140.195),(82.995,140.025),(82.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.025),(83.165,140.195),(83.335,140.195),(83.335,140.025),(83.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.025),(83.505,140.195),(83.675,140.195),(83.675,140.025),(83.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.025),(83.845,140.195),(84.015,140.195),(84.015,140.025),(83.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.025),(84.185,140.195),(84.355,140.195),(84.355,140.025),(84.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.025),(84.525,140.195),(84.695,140.195),(84.695,140.025),(84.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.025),(84.865,140.195),(85.035,140.195),(85.035,140.025),(84.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.025),(85.205,140.195),(85.375,140.195),(85.375,140.025),(85.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.025),(85.545,140.195),(85.715,140.195),(85.715,140.025),(85.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.025),(85.885,140.195),(86.055,140.195),(86.055,140.025),(85.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.025),(86.225,140.195),(86.395,140.195),(86.395,140.025),(86.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.025),(86.565,140.195),(86.735,140.195),(86.735,140.025),(86.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.025),(86.905,140.195),(87.075,140.195),(87.075,140.025),(86.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.025),(87.245,140.195),(87.415,140.195),(87.415,140.025),(87.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.025),(87.585,140.195),(87.755,140.195),(87.755,140.025),(87.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.025),(87.925,140.195),(88.095,140.195),(88.095,140.025),(87.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.025),(88.265,140.195),(88.435,140.195),(88.435,140.025),(88.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.025),(88.605,140.195),(88.775,140.195),(88.775,140.025),(88.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.025),(88.945,140.195),(89.115,140.195),(89.115,140.025),(88.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.025),(89.285,140.195),(89.455,140.195),(89.455,140.025),(89.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.025),(89.625,140.195),(89.795,140.195),(89.795,140.025),(89.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.365),(0.205,140.535),(0.375,140.535),(0.375,140.365),(0.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.365),(0.545,140.535),(0.715,140.535),(0.715,140.365),(0.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.365),(0.885,140.535),(1.055,140.535),(1.055,140.365),(0.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.365),(1.225,140.535),(1.395,140.535),(1.395,140.365),(1.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.365),(1.565,140.535),(1.735,140.535),(1.735,140.365),(1.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.365),(1.905,140.535),(2.075,140.535),(2.075,140.365),(1.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.365),(2.245,140.535),(2.415,140.535),(2.415,140.365),(2.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.365),(2.585,140.535),(2.755,140.535),(2.755,140.365),(2.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.365),(2.925,140.535),(3.095,140.535),(3.095,140.365),(2.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.365),(3.265,140.535),(3.435,140.535),(3.435,140.365),(3.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.365),(3.605,140.535),(3.775,140.535),(3.775,140.365),(3.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.365),(3.945,140.535),(4.115,140.535),(4.115,140.365),(3.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.365),(4.285,140.535),(4.455,140.535),(4.455,140.365),(4.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.365),(4.625,140.535),(4.795,140.535),(4.795,140.365),(4.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.365),(4.965,140.535),(5.135,140.535),(5.135,140.365),(4.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.365),(5.305,140.535),(5.475,140.535),(5.475,140.365),(5.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.365),(5.645,140.535),(5.815,140.535),(5.815,140.365),(5.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.365),(5.985,140.535),(6.155,140.535),(6.155,140.365),(5.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.365),(6.325,140.535),(6.495,140.535),(6.495,140.365),(6.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.365),(6.665,140.535),(6.835,140.535),(6.835,140.365),(6.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.365),(7.005,140.535),(7.175,140.535),(7.175,140.365),(7.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.365),(7.345,140.535),(7.515,140.535),(7.515,140.365),(7.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.365),(7.685,140.535),(7.855,140.535),(7.855,140.365),(7.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.365),(8.025,140.535),(8.195,140.535),(8.195,140.365),(8.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.365),(8.365,140.535),(8.535,140.535),(8.535,140.365),(8.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.365),(8.705,140.535),(8.875,140.535),(8.875,140.365),(8.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.365),(9.045,140.535),(9.215,140.535),(9.215,140.365),(9.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.365),(9.385,140.535),(9.555,140.535),(9.555,140.365),(9.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.365),(9.725,140.535),(9.895,140.535),(9.895,140.365),(9.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.365),(10.065,140.535),(10.235,140.535),(10.235,140.365),(10.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.365),(10.405,140.535),(10.575,140.535),(10.575,140.365),(10.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.365),(10.745,140.535),(10.915,140.535),(10.915,140.365),(10.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.365),(11.085,140.535),(11.255,140.535),(11.255,140.365),(11.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.365),(11.425,140.535),(11.595,140.535),(11.595,140.365),(11.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.365),(11.765,140.535),(11.935,140.535),(11.935,140.365),(11.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.365),(12.105,140.535),(12.275,140.535),(12.275,140.365),(12.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.365),(12.445,140.535),(12.615,140.535),(12.615,140.365),(12.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.365),(12.785,140.535),(12.955,140.535),(12.955,140.365),(12.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.365),(13.125,140.535),(13.295,140.535),(13.295,140.365),(13.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.365),(13.465,140.535),(13.635,140.535),(13.635,140.365),(13.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.365),(13.805,140.535),(13.975,140.535),(13.975,140.365),(13.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.365),(14.145,140.535),(14.315,140.535),(14.315,140.365),(14.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.365),(14.485,140.535),(14.655,140.535),(14.655,140.365),(14.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.365),(14.825,140.535),(14.995,140.535),(14.995,140.365),(14.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.365),(15.165,140.535),(15.335,140.535),(15.335,140.365),(15.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.365),(15.505,140.535),(15.675,140.535),(15.675,140.365),(15.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.365),(15.845,140.535),(16.015,140.535),(16.015,140.365),(15.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.365),(16.185,140.535),(16.355,140.535),(16.355,140.365),(16.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.365),(16.525,140.535),(16.695,140.535),(16.695,140.365),(16.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.365),(16.865,140.535),(17.035,140.535),(17.035,140.365),(16.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.365),(17.205,140.535),(17.375,140.535),(17.375,140.365),(17.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.365),(17.545,140.535),(17.715,140.535),(17.715,140.365),(17.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.365),(17.885,140.535),(18.055,140.535),(18.055,140.365),(17.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.365),(18.225,140.535),(18.395,140.535),(18.395,140.365),(18.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.365),(18.565,140.535),(18.735,140.535),(18.735,140.365),(18.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.365),(18.905,140.535),(19.075,140.535),(19.075,140.365),(18.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.365),(19.245,140.535),(19.415,140.535),(19.415,140.365),(19.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.365),(19.585,140.535),(19.755,140.535),(19.755,140.365),(19.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.365),(19.925,140.535),(20.095,140.535),(20.095,140.365),(19.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.365),(20.265,140.535),(20.435,140.535),(20.435,140.365),(20.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.365),(20.605,140.535),(20.775,140.535),(20.775,140.365),(20.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.365),(20.945,140.535),(21.115,140.535),(21.115,140.365),(20.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.365),(21.285,140.535),(21.455,140.535),(21.455,140.365),(21.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.365),(21.625,140.535),(21.795,140.535),(21.795,140.365),(21.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.365),(21.965,140.535),(22.135,140.535),(22.135,140.365),(21.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.365),(22.305,140.535),(22.475,140.535),(22.475,140.365),(22.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.365),(22.645,140.535),(22.815,140.535),(22.815,140.365),(22.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.365),(22.985,140.535),(23.155,140.535),(23.155,140.365),(22.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.365),(23.325,140.535),(23.495,140.535),(23.495,140.365),(23.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.365),(23.665,140.535),(23.835,140.535),(23.835,140.365),(23.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.365),(24.005,140.535),(24.175,140.535),(24.175,140.365),(24.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.365),(24.345,140.535),(24.515,140.535),(24.515,140.365),(24.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.365),(24.685,140.535),(24.855,140.535),(24.855,140.365),(24.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.365),(25.025,140.535),(25.195,140.535),(25.195,140.365),(25.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.365),(25.365,140.535),(25.535,140.535),(25.535,140.365),(25.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.365),(25.705,140.535),(25.875,140.535),(25.875,140.365),(25.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.365),(26.045,140.535),(26.215,140.535),(26.215,140.365),(26.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.365),(26.385,140.535),(26.555,140.535),(26.555,140.365),(26.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.365),(26.725,140.535),(26.895,140.535),(26.895,140.365),(26.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.365),(27.065,140.535),(27.235,140.535),(27.235,140.365),(27.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.365),(27.405,140.535),(27.575,140.535),(27.575,140.365),(27.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.365),(27.745,140.535),(27.915,140.535),(27.915,140.365),(27.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.365),(28.085,140.535),(28.255,140.535),(28.255,140.365),(28.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.365),(28.425,140.535),(28.595,140.535),(28.595,140.365),(28.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.365),(28.765,140.535),(28.935,140.535),(28.935,140.365),(28.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.365),(29.105,140.535),(29.275,140.535),(29.275,140.365),(29.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.365),(29.445,140.535),(29.615,140.535),(29.615,140.365),(29.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.365),(29.785,140.535),(29.955,140.535),(29.955,140.365),(29.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.365),(30.125,140.535),(30.295,140.535),(30.295,140.365),(30.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.365),(30.465,140.535),(30.635,140.535),(30.635,140.365),(30.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.365),(30.805,140.535),(30.975,140.535),(30.975,140.365),(30.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.365),(31.145,140.535),(31.315,140.535),(31.315,140.365),(31.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.365),(31.485,140.535),(31.655,140.535),(31.655,140.365),(31.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.365),(31.825,140.535),(31.995,140.535),(31.995,140.365),(31.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.365),(32.165,140.535),(32.335,140.535),(32.335,140.365),(32.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.365),(32.505,140.535),(32.675,140.535),(32.675,140.365),(32.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.365),(32.845,140.535),(33.015,140.535),(33.015,140.365),(32.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.365),(33.185,140.535),(33.355,140.535),(33.355,140.365),(33.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.365),(33.525,140.535),(33.695,140.535),(33.695,140.365),(33.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.365),(33.865,140.535),(34.035,140.535),(34.035,140.365),(33.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.365),(34.205,140.535),(34.375,140.535),(34.375,140.365),(34.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.365),(34.545,140.535),(34.715,140.535),(34.715,140.365),(34.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.365),(34.885,140.535),(35.055,140.535),(35.055,140.365),(34.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.365),(35.225,140.535),(35.395,140.535),(35.395,140.365),(35.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.365),(35.565,140.535),(35.735,140.535),(35.735,140.365),(35.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.365),(35.905,140.535),(36.075,140.535),(36.075,140.365),(35.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.365),(36.245,140.535),(36.415,140.535),(36.415,140.365),(36.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.365),(36.585,140.535),(36.755,140.535),(36.755,140.365),(36.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.365),(36.925,140.535),(37.095,140.535),(37.095,140.365),(36.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.365),(37.265,140.535),(37.435,140.535),(37.435,140.365),(37.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.365),(37.605,140.535),(37.775,140.535),(37.775,140.365),(37.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.365),(37.945,140.535),(38.115,140.535),(38.115,140.365),(37.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.365),(38.285,140.535),(38.455,140.535),(38.455,140.365),(38.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.365),(38.625,140.535),(38.795,140.535),(38.795,140.365),(38.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.365),(38.965,140.535),(39.135,140.535),(39.135,140.365),(38.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.365),(39.305,140.535),(39.475,140.535),(39.475,140.365),(39.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.365),(39.645,140.535),(39.815,140.535),(39.815,140.365),(39.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.365),(39.985,140.535),(40.155,140.535),(40.155,140.365),(39.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.365),(40.325,140.535),(40.495,140.535),(40.495,140.365),(40.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.365),(40.665,140.535),(40.835,140.535),(40.835,140.365),(40.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.365),(41.005,140.535),(41.175,140.535),(41.175,140.365),(41.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.365),(41.345,140.535),(41.515,140.535),(41.515,140.365),(41.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.365),(41.685,140.535),(41.855,140.535),(41.855,140.365),(41.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.365),(42.025,140.535),(42.195,140.535),(42.195,140.365),(42.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.365),(42.365,140.535),(42.535,140.535),(42.535,140.365),(42.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.365),(42.705,140.535),(42.875,140.535),(42.875,140.365),(42.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.365),(43.045,140.535),(43.215,140.535),(43.215,140.365),(43.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.365),(43.385,140.535),(43.555,140.535),(43.555,140.365),(43.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.365),(43.725,140.535),(43.895,140.535),(43.895,140.365),(43.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.365),(44.065,140.535),(44.235,140.535),(44.235,140.365),(44.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.365),(44.405,140.535),(44.575,140.535),(44.575,140.365),(44.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.365),(44.745,140.535),(44.915,140.535),(44.915,140.365),(44.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.365),(45.085,140.535),(45.255,140.535),(45.255,140.365),(45.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.365),(45.425,140.535),(45.595,140.535),(45.595,140.365),(45.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.365),(45.765,140.535),(45.935,140.535),(45.935,140.365),(45.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.365),(46.105,140.535),(46.275,140.535),(46.275,140.365),(46.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.365),(46.445,140.535),(46.615,140.535),(46.615,140.365),(46.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.365),(46.785,140.535),(46.955,140.535),(46.955,140.365),(46.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.365),(47.125,140.535),(47.295,140.535),(47.295,140.365),(47.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.365),(47.465,140.535),(47.635,140.535),(47.635,140.365),(47.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.365),(47.805,140.535),(47.975,140.535),(47.975,140.365),(47.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.365),(48.145,140.535),(48.315,140.535),(48.315,140.365),(48.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.365),(48.485,140.535),(48.655,140.535),(48.655,140.365),(48.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.365),(48.825,140.535),(48.995,140.535),(48.995,140.365),(48.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.365),(49.165,140.535),(49.335,140.535),(49.335,140.365),(49.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.365),(49.505,140.535),(49.675,140.535),(49.675,140.365),(49.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.365),(49.845,140.535),(50.015,140.535),(50.015,140.365),(49.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.365),(50.185,140.535),(50.355,140.535),(50.355,140.365),(50.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.365),(50.525,140.535),(50.695,140.535),(50.695,140.365),(50.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.365),(50.865,140.535),(51.035,140.535),(51.035,140.365),(50.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.365),(51.205,140.535),(51.375,140.535),(51.375,140.365),(51.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.365),(51.545,140.535),(51.715,140.535),(51.715,140.365),(51.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.365),(51.885,140.535),(52.055,140.535),(52.055,140.365),(51.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.365),(52.225,140.535),(52.395,140.535),(52.395,140.365),(52.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.365),(52.565,140.535),(52.735,140.535),(52.735,140.365),(52.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.365),(52.905,140.535),(53.075,140.535),(53.075,140.365),(52.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.365),(53.245,140.535),(53.415,140.535),(53.415,140.365),(53.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.365),(53.585,140.535),(53.755,140.535),(53.755,140.365),(53.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.365),(53.925,140.535),(54.095,140.535),(54.095,140.365),(53.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.365),(54.265,140.535),(54.435,140.535),(54.435,140.365),(54.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.365),(54.605,140.535),(54.775,140.535),(54.775,140.365),(54.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.365),(54.945,140.535),(55.115,140.535),(55.115,140.365),(54.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.365),(55.285,140.535),(55.455,140.535),(55.455,140.365),(55.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.365),(55.625,140.535),(55.795,140.535),(55.795,140.365),(55.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.365),(55.965,140.535),(56.135,140.535),(56.135,140.365),(55.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.365),(56.305,140.535),(56.475,140.535),(56.475,140.365),(56.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.365),(56.645,140.535),(56.815,140.535),(56.815,140.365),(56.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.365),(56.985,140.535),(57.155,140.535),(57.155,140.365),(56.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.365),(57.325,140.535),(57.495,140.535),(57.495,140.365),(57.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.365),(57.665,140.535),(57.835,140.535),(57.835,140.365),(57.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.365),(58.005,140.535),(58.175,140.535),(58.175,140.365),(58.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.365),(58.345,140.535),(58.515,140.535),(58.515,140.365),(58.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.365),(58.685,140.535),(58.855,140.535),(58.855,140.365),(58.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.365),(59.025,140.535),(59.195,140.535),(59.195,140.365),(59.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.365),(59.365,140.535),(59.535,140.535),(59.535,140.365),(59.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.365),(59.705,140.535),(59.875,140.535),(59.875,140.365),(59.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.365),(60.045,140.535),(60.215,140.535),(60.215,140.365),(60.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.365),(60.385,140.535),(60.555,140.535),(60.555,140.365),(60.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.365),(60.725,140.535),(60.895,140.535),(60.895,140.365),(60.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.365),(61.065,140.535),(61.235,140.535),(61.235,140.365),(61.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.365),(61.405,140.535),(61.575,140.535),(61.575,140.365),(61.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.365),(61.745,140.535),(61.915,140.535),(61.915,140.365),(61.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.365),(62.085,140.535),(62.255,140.535),(62.255,140.365),(62.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.365),(62.425,140.535),(62.595,140.535),(62.595,140.365),(62.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.365),(62.765,140.535),(62.935,140.535),(62.935,140.365),(62.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.365),(63.105,140.535),(63.275,140.535),(63.275,140.365),(63.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.365),(63.445,140.535),(63.615,140.535),(63.615,140.365),(63.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.365),(63.785,140.535),(63.955,140.535),(63.955,140.365),(63.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.365),(64.125,140.535),(64.295,140.535),(64.295,140.365),(64.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.365),(64.465,140.535),(64.635,140.535),(64.635,140.365),(64.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.365),(64.805,140.535),(64.975,140.535),(64.975,140.365),(64.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.365),(65.145,140.535),(65.315,140.535),(65.315,140.365),(65.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.365),(65.485,140.535),(65.655,140.535),(65.655,140.365),(65.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.365),(65.825,140.535),(65.995,140.535),(65.995,140.365),(65.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.365),(66.165,140.535),(66.335,140.535),(66.335,140.365),(66.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.365),(66.505,140.535),(66.675,140.535),(66.675,140.365),(66.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.365),(66.845,140.535),(67.015,140.535),(67.015,140.365),(66.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.365),(67.185,140.535),(67.355,140.535),(67.355,140.365),(67.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.365),(67.525,140.535),(67.695,140.535),(67.695,140.365),(67.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.365),(67.865,140.535),(68.035,140.535),(68.035,140.365),(67.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.365),(68.205,140.535),(68.375,140.535),(68.375,140.365),(68.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.365),(68.545,140.535),(68.715,140.535),(68.715,140.365),(68.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.365),(68.885,140.535),(69.055,140.535),(69.055,140.365),(68.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.365),(69.225,140.535),(69.395,140.535),(69.395,140.365),(69.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.365),(69.565,140.535),(69.735,140.535),(69.735,140.365),(69.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.365),(69.905,140.535),(70.075,140.535),(70.075,140.365),(69.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.365),(70.245,140.535),(70.415,140.535),(70.415,140.365),(70.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.365),(70.585,140.535),(70.755,140.535),(70.755,140.365),(70.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.365),(70.925,140.535),(71.095,140.535),(71.095,140.365),(70.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.365),(71.265,140.535),(71.435,140.535),(71.435,140.365),(71.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.365),(71.605,140.535),(71.775,140.535),(71.775,140.365),(71.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.365),(71.945,140.535),(72.115,140.535),(72.115,140.365),(71.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.365),(72.285,140.535),(72.455,140.535),(72.455,140.365),(72.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.365),(72.625,140.535),(72.795,140.535),(72.795,140.365),(72.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.365),(72.965,140.535),(73.135,140.535),(73.135,140.365),(72.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.365),(73.305,140.535),(73.475,140.535),(73.475,140.365),(73.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.365),(73.645,140.535),(73.815,140.535),(73.815,140.365),(73.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.365),(73.985,140.535),(74.155,140.535),(74.155,140.365),(73.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.365),(74.325,140.535),(74.495,140.535),(74.495,140.365),(74.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.365),(74.665,140.535),(74.835,140.535),(74.835,140.365),(74.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.365),(75.005,140.535),(75.175,140.535),(75.175,140.365),(75.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.365),(75.345,140.535),(75.515,140.535),(75.515,140.365),(75.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.365),(75.685,140.535),(75.855,140.535),(75.855,140.365),(75.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.365),(76.025,140.535),(76.195,140.535),(76.195,140.365),(76.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.365),(76.365,140.535),(76.535,140.535),(76.535,140.365),(76.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.365),(76.705,140.535),(76.875,140.535),(76.875,140.365),(76.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.365),(77.045,140.535),(77.215,140.535),(77.215,140.365),(77.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.365),(77.385,140.535),(77.555,140.535),(77.555,140.365),(77.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.365),(77.725,140.535),(77.895,140.535),(77.895,140.365),(77.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.365),(78.065,140.535),(78.235,140.535),(78.235,140.365),(78.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.365),(78.405,140.535),(78.575,140.535),(78.575,140.365),(78.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.365),(78.745,140.535),(78.915,140.535),(78.915,140.365),(78.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.365),(79.085,140.535),(79.255,140.535),(79.255,140.365),(79.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.365),(79.425,140.535),(79.595,140.535),(79.595,140.365),(79.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.365),(79.765,140.535),(79.935,140.535),(79.935,140.365),(79.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.365),(80.105,140.535),(80.275,140.535),(80.275,140.365),(80.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.365),(80.445,140.535),(80.615,140.535),(80.615,140.365),(80.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.365),(80.785,140.535),(80.955,140.535),(80.955,140.365),(80.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.365),(81.125,140.535),(81.295,140.535),(81.295,140.365),(81.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.365),(81.465,140.535),(81.635,140.535),(81.635,140.365),(81.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.365),(81.805,140.535),(81.975,140.535),(81.975,140.365),(81.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.365),(82.145,140.535),(82.315,140.535),(82.315,140.365),(82.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.365),(82.485,140.535),(82.655,140.535),(82.655,140.365),(82.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.365),(82.825,140.535),(82.995,140.535),(82.995,140.365),(82.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.365),(83.165,140.535),(83.335,140.535),(83.335,140.365),(83.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.365),(83.505,140.535),(83.675,140.535),(83.675,140.365),(83.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.365),(83.845,140.535),(84.015,140.535),(84.015,140.365),(83.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.365),(84.185,140.535),(84.355,140.535),(84.355,140.365),(84.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.365),(84.525,140.535),(84.695,140.535),(84.695,140.365),(84.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.365),(84.865,140.535),(85.035,140.535),(85.035,140.365),(84.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.365),(85.205,140.535),(85.375,140.535),(85.375,140.365),(85.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.365),(85.545,140.535),(85.715,140.535),(85.715,140.365),(85.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.365),(85.885,140.535),(86.055,140.535),(86.055,140.365),(85.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.365),(86.225,140.535),(86.395,140.535),(86.395,140.365),(86.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.365),(86.565,140.535),(86.735,140.535),(86.735,140.365),(86.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.365),(86.905,140.535),(87.075,140.535),(87.075,140.365),(86.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.365),(87.245,140.535),(87.415,140.535),(87.415,140.365),(87.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.365),(87.585,140.535),(87.755,140.535),(87.755,140.365),(87.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.365),(87.925,140.535),(88.095,140.535),(88.095,140.365),(87.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.365),(88.265,140.535),(88.435,140.535),(88.435,140.365),(88.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.365),(88.605,140.535),(88.775,140.535),(88.775,140.365),(88.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.365),(88.945,140.535),(89.115,140.535),(89.115,140.365),(88.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.365),(89.285,140.535),(89.455,140.535),(89.455,140.365),(89.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.365),(89.625,140.535),(89.795,140.535),(89.795,140.365),(89.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.705),(0.205,140.875),(0.375,140.875),(0.375,140.705),(0.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.705),(0.545,140.875),(0.715,140.875),(0.715,140.705),(0.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.705),(0.885,140.875),(1.055,140.875),(1.055,140.705),(0.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.705),(1.225,140.875),(1.395,140.875),(1.395,140.705),(1.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.705),(1.565,140.875),(1.735,140.875),(1.735,140.705),(1.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.705),(1.905,140.875),(2.075,140.875),(2.075,140.705),(1.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.705),(2.245,140.875),(2.415,140.875),(2.415,140.705),(2.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.705),(2.585,140.875),(2.755,140.875),(2.755,140.705),(2.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.705),(2.925,140.875),(3.095,140.875),(3.095,140.705),(2.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.705),(3.265,140.875),(3.435,140.875),(3.435,140.705),(3.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.705),(3.605,140.875),(3.775,140.875),(3.775,140.705),(3.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.705),(3.945,140.875),(4.115,140.875),(4.115,140.705),(3.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.705),(4.285,140.875),(4.455,140.875),(4.455,140.705),(4.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.705),(4.625,140.875),(4.795,140.875),(4.795,140.705),(4.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.705),(4.965,140.875),(5.135,140.875),(5.135,140.705),(4.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.705),(5.305,140.875),(5.475,140.875),(5.475,140.705),(5.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.705),(5.645,140.875),(5.815,140.875),(5.815,140.705),(5.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.705),(5.985,140.875),(6.155,140.875),(6.155,140.705),(5.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.705),(6.325,140.875),(6.495,140.875),(6.495,140.705),(6.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.705),(6.665,140.875),(6.835,140.875),(6.835,140.705),(6.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.705),(7.005,140.875),(7.175,140.875),(7.175,140.705),(7.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.705),(7.345,140.875),(7.515,140.875),(7.515,140.705),(7.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.705),(7.685,140.875),(7.855,140.875),(7.855,140.705),(7.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.705),(8.025,140.875),(8.195,140.875),(8.195,140.705),(8.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.705),(8.365,140.875),(8.535,140.875),(8.535,140.705),(8.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.705),(8.705,140.875),(8.875,140.875),(8.875,140.705),(8.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.705),(9.045,140.875),(9.215,140.875),(9.215,140.705),(9.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.705),(9.385,140.875),(9.555,140.875),(9.555,140.705),(9.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.705),(9.725,140.875),(9.895,140.875),(9.895,140.705),(9.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.705),(10.065,140.875),(10.235,140.875),(10.235,140.705),(10.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.705),(10.405,140.875),(10.575,140.875),(10.575,140.705),(10.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.705),(10.745,140.875),(10.915,140.875),(10.915,140.705),(10.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.705),(11.085,140.875),(11.255,140.875),(11.255,140.705),(11.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.705),(11.425,140.875),(11.595,140.875),(11.595,140.705),(11.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.705),(11.765,140.875),(11.935,140.875),(11.935,140.705),(11.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.705),(12.105,140.875),(12.275,140.875),(12.275,140.705),(12.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.705),(12.445,140.875),(12.615,140.875),(12.615,140.705),(12.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.705),(12.785,140.875),(12.955,140.875),(12.955,140.705),(12.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.705),(13.125,140.875),(13.295,140.875),(13.295,140.705),(13.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.705),(13.465,140.875),(13.635,140.875),(13.635,140.705),(13.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.705),(13.805,140.875),(13.975,140.875),(13.975,140.705),(13.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.705),(14.145,140.875),(14.315,140.875),(14.315,140.705),(14.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.705),(14.485,140.875),(14.655,140.875),(14.655,140.705),(14.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.705),(14.825,140.875),(14.995,140.875),(14.995,140.705),(14.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.705),(15.165,140.875),(15.335,140.875),(15.335,140.705),(15.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.705),(15.505,140.875),(15.675,140.875),(15.675,140.705),(15.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.705),(15.845,140.875),(16.015,140.875),(16.015,140.705),(15.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.705),(16.185,140.875),(16.355,140.875),(16.355,140.705),(16.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.705),(16.525,140.875),(16.695,140.875),(16.695,140.705),(16.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.705),(16.865,140.875),(17.035,140.875),(17.035,140.705),(16.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.705),(17.205,140.875),(17.375,140.875),(17.375,140.705),(17.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.705),(17.545,140.875),(17.715,140.875),(17.715,140.705),(17.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.705),(17.885,140.875),(18.055,140.875),(18.055,140.705),(17.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.705),(18.225,140.875),(18.395,140.875),(18.395,140.705),(18.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.705),(18.565,140.875),(18.735,140.875),(18.735,140.705),(18.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.705),(18.905,140.875),(19.075,140.875),(19.075,140.705),(18.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.705),(19.245,140.875),(19.415,140.875),(19.415,140.705),(19.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.705),(19.585,140.875),(19.755,140.875),(19.755,140.705),(19.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.705),(19.925,140.875),(20.095,140.875),(20.095,140.705),(19.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.705),(20.265,140.875),(20.435,140.875),(20.435,140.705),(20.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.705),(20.605,140.875),(20.775,140.875),(20.775,140.705),(20.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.705),(20.945,140.875),(21.115,140.875),(21.115,140.705),(20.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.705),(21.285,140.875),(21.455,140.875),(21.455,140.705),(21.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.705),(21.625,140.875),(21.795,140.875),(21.795,140.705),(21.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.705),(21.965,140.875),(22.135,140.875),(22.135,140.705),(21.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.705),(22.305,140.875),(22.475,140.875),(22.475,140.705),(22.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.705),(22.645,140.875),(22.815,140.875),(22.815,140.705),(22.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.705),(22.985,140.875),(23.155,140.875),(23.155,140.705),(22.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.705),(23.325,140.875),(23.495,140.875),(23.495,140.705),(23.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.705),(23.665,140.875),(23.835,140.875),(23.835,140.705),(23.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.705),(24.005,140.875),(24.175,140.875),(24.175,140.705),(24.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.705),(24.345,140.875),(24.515,140.875),(24.515,140.705),(24.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.705),(24.685,140.875),(24.855,140.875),(24.855,140.705),(24.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.705),(25.025,140.875),(25.195,140.875),(25.195,140.705),(25.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.705),(25.365,140.875),(25.535,140.875),(25.535,140.705),(25.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.705),(25.705,140.875),(25.875,140.875),(25.875,140.705),(25.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.705),(26.045,140.875),(26.215,140.875),(26.215,140.705),(26.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.705),(26.385,140.875),(26.555,140.875),(26.555,140.705),(26.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.705),(26.725,140.875),(26.895,140.875),(26.895,140.705),(26.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.705),(27.065,140.875),(27.235,140.875),(27.235,140.705),(27.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.705),(27.405,140.875),(27.575,140.875),(27.575,140.705),(27.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.705),(27.745,140.875),(27.915,140.875),(27.915,140.705),(27.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.705),(28.085,140.875),(28.255,140.875),(28.255,140.705),(28.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.705),(28.425,140.875),(28.595,140.875),(28.595,140.705),(28.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.705),(28.765,140.875),(28.935,140.875),(28.935,140.705),(28.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.705),(29.105,140.875),(29.275,140.875),(29.275,140.705),(29.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.705),(29.445,140.875),(29.615,140.875),(29.615,140.705),(29.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.705),(29.785,140.875),(29.955,140.875),(29.955,140.705),(29.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.705),(30.125,140.875),(30.295,140.875),(30.295,140.705),(30.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.705),(30.465,140.875),(30.635,140.875),(30.635,140.705),(30.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.705),(30.805,140.875),(30.975,140.875),(30.975,140.705),(30.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.705),(31.145,140.875),(31.315,140.875),(31.315,140.705),(31.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.705),(31.485,140.875),(31.655,140.875),(31.655,140.705),(31.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.705),(31.825,140.875),(31.995,140.875),(31.995,140.705),(31.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.705),(32.165,140.875),(32.335,140.875),(32.335,140.705),(32.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.705),(32.505,140.875),(32.675,140.875),(32.675,140.705),(32.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.705),(32.845,140.875),(33.015,140.875),(33.015,140.705),(32.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.705),(33.185,140.875),(33.355,140.875),(33.355,140.705),(33.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.705),(33.525,140.875),(33.695,140.875),(33.695,140.705),(33.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.705),(33.865,140.875),(34.035,140.875),(34.035,140.705),(33.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.705),(34.205,140.875),(34.375,140.875),(34.375,140.705),(34.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.705),(34.545,140.875),(34.715,140.875),(34.715,140.705),(34.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.705),(34.885,140.875),(35.055,140.875),(35.055,140.705),(34.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.705),(35.225,140.875),(35.395,140.875),(35.395,140.705),(35.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.705),(35.565,140.875),(35.735,140.875),(35.735,140.705),(35.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.705),(35.905,140.875),(36.075,140.875),(36.075,140.705),(35.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.705),(36.245,140.875),(36.415,140.875),(36.415,140.705),(36.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.705),(36.585,140.875),(36.755,140.875),(36.755,140.705),(36.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.705),(36.925,140.875),(37.095,140.875),(37.095,140.705),(36.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.705),(37.265,140.875),(37.435,140.875),(37.435,140.705),(37.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.705),(37.605,140.875),(37.775,140.875),(37.775,140.705),(37.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.705),(37.945,140.875),(38.115,140.875),(38.115,140.705),(37.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.705),(38.285,140.875),(38.455,140.875),(38.455,140.705),(38.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.705),(38.625,140.875),(38.795,140.875),(38.795,140.705),(38.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.705),(38.965,140.875),(39.135,140.875),(39.135,140.705),(38.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.705),(39.305,140.875),(39.475,140.875),(39.475,140.705),(39.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.705),(39.645,140.875),(39.815,140.875),(39.815,140.705),(39.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.705),(39.985,140.875),(40.155,140.875),(40.155,140.705),(39.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.705),(40.325,140.875),(40.495,140.875),(40.495,140.705),(40.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.705),(40.665,140.875),(40.835,140.875),(40.835,140.705),(40.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.705),(41.005,140.875),(41.175,140.875),(41.175,140.705),(41.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.705),(41.345,140.875),(41.515,140.875),(41.515,140.705),(41.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.705),(41.685,140.875),(41.855,140.875),(41.855,140.705),(41.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.705),(42.025,140.875),(42.195,140.875),(42.195,140.705),(42.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.705),(42.365,140.875),(42.535,140.875),(42.535,140.705),(42.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.705),(42.705,140.875),(42.875,140.875),(42.875,140.705),(42.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.705),(43.045,140.875),(43.215,140.875),(43.215,140.705),(43.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.705),(43.385,140.875),(43.555,140.875),(43.555,140.705),(43.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.705),(43.725,140.875),(43.895,140.875),(43.895,140.705),(43.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.705),(44.065,140.875),(44.235,140.875),(44.235,140.705),(44.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.705),(44.405,140.875),(44.575,140.875),(44.575,140.705),(44.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.705),(44.745,140.875),(44.915,140.875),(44.915,140.705),(44.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.705),(45.085,140.875),(45.255,140.875),(45.255,140.705),(45.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.705),(45.425,140.875),(45.595,140.875),(45.595,140.705),(45.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.705),(45.765,140.875),(45.935,140.875),(45.935,140.705),(45.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.705),(46.105,140.875),(46.275,140.875),(46.275,140.705),(46.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.705),(46.445,140.875),(46.615,140.875),(46.615,140.705),(46.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.705),(46.785,140.875),(46.955,140.875),(46.955,140.705),(46.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.705),(47.125,140.875),(47.295,140.875),(47.295,140.705),(47.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.705),(47.465,140.875),(47.635,140.875),(47.635,140.705),(47.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.705),(47.805,140.875),(47.975,140.875),(47.975,140.705),(47.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.705),(48.145,140.875),(48.315,140.875),(48.315,140.705),(48.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.705),(48.485,140.875),(48.655,140.875),(48.655,140.705),(48.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.705),(48.825,140.875),(48.995,140.875),(48.995,140.705),(48.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.705),(49.165,140.875),(49.335,140.875),(49.335,140.705),(49.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.705),(49.505,140.875),(49.675,140.875),(49.675,140.705),(49.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.705),(49.845,140.875),(50.015,140.875),(50.015,140.705),(49.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.705),(50.185,140.875),(50.355,140.875),(50.355,140.705),(50.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.705),(50.525,140.875),(50.695,140.875),(50.695,140.705),(50.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.705),(50.865,140.875),(51.035,140.875),(51.035,140.705),(50.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.705),(51.205,140.875),(51.375,140.875),(51.375,140.705),(51.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.705),(51.545,140.875),(51.715,140.875),(51.715,140.705),(51.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.705),(51.885,140.875),(52.055,140.875),(52.055,140.705),(51.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.705),(52.225,140.875),(52.395,140.875),(52.395,140.705),(52.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.705),(52.565,140.875),(52.735,140.875),(52.735,140.705),(52.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.705),(52.905,140.875),(53.075,140.875),(53.075,140.705),(52.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.705),(53.245,140.875),(53.415,140.875),(53.415,140.705),(53.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.705),(53.585,140.875),(53.755,140.875),(53.755,140.705),(53.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.705),(53.925,140.875),(54.095,140.875),(54.095,140.705),(53.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.705),(54.265,140.875),(54.435,140.875),(54.435,140.705),(54.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.705),(54.605,140.875),(54.775,140.875),(54.775,140.705),(54.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.705),(54.945,140.875),(55.115,140.875),(55.115,140.705),(54.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.705),(55.285,140.875),(55.455,140.875),(55.455,140.705),(55.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.705),(55.625,140.875),(55.795,140.875),(55.795,140.705),(55.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.705),(55.965,140.875),(56.135,140.875),(56.135,140.705),(55.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.705),(56.305,140.875),(56.475,140.875),(56.475,140.705),(56.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.705),(56.645,140.875),(56.815,140.875),(56.815,140.705),(56.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.705),(56.985,140.875),(57.155,140.875),(57.155,140.705),(56.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.705),(57.325,140.875),(57.495,140.875),(57.495,140.705),(57.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.705),(57.665,140.875),(57.835,140.875),(57.835,140.705),(57.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.705),(58.005,140.875),(58.175,140.875),(58.175,140.705),(58.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.705),(58.345,140.875),(58.515,140.875),(58.515,140.705),(58.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.705),(58.685,140.875),(58.855,140.875),(58.855,140.705),(58.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.705),(59.025,140.875),(59.195,140.875),(59.195,140.705),(59.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.705),(59.365,140.875),(59.535,140.875),(59.535,140.705),(59.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.705),(59.705,140.875),(59.875,140.875),(59.875,140.705),(59.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.705),(60.045,140.875),(60.215,140.875),(60.215,140.705),(60.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.705),(60.385,140.875),(60.555,140.875),(60.555,140.705),(60.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.705),(60.725,140.875),(60.895,140.875),(60.895,140.705),(60.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.705),(61.065,140.875),(61.235,140.875),(61.235,140.705),(61.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.705),(61.405,140.875),(61.575,140.875),(61.575,140.705),(61.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.705),(61.745,140.875),(61.915,140.875),(61.915,140.705),(61.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.705),(62.085,140.875),(62.255,140.875),(62.255,140.705),(62.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.705),(62.425,140.875),(62.595,140.875),(62.595,140.705),(62.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.705),(62.765,140.875),(62.935,140.875),(62.935,140.705),(62.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.705),(63.105,140.875),(63.275,140.875),(63.275,140.705),(63.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.705),(63.445,140.875),(63.615,140.875),(63.615,140.705),(63.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.705),(63.785,140.875),(63.955,140.875),(63.955,140.705),(63.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.705),(64.125,140.875),(64.295,140.875),(64.295,140.705),(64.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.705),(64.465,140.875),(64.635,140.875),(64.635,140.705),(64.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.705),(64.805,140.875),(64.975,140.875),(64.975,140.705),(64.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.705),(65.145,140.875),(65.315,140.875),(65.315,140.705),(65.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.705),(65.485,140.875),(65.655,140.875),(65.655,140.705),(65.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.705),(65.825,140.875),(65.995,140.875),(65.995,140.705),(65.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.705),(66.165,140.875),(66.335,140.875),(66.335,140.705),(66.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.705),(66.505,140.875),(66.675,140.875),(66.675,140.705),(66.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.705),(66.845,140.875),(67.015,140.875),(67.015,140.705),(66.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.705),(67.185,140.875),(67.355,140.875),(67.355,140.705),(67.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.705),(67.525,140.875),(67.695,140.875),(67.695,140.705),(67.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.705),(67.865,140.875),(68.035,140.875),(68.035,140.705),(67.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.705),(68.205,140.875),(68.375,140.875),(68.375,140.705),(68.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.705),(68.545,140.875),(68.715,140.875),(68.715,140.705),(68.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.705),(68.885,140.875),(69.055,140.875),(69.055,140.705),(68.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.705),(69.225,140.875),(69.395,140.875),(69.395,140.705),(69.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.705),(69.565,140.875),(69.735,140.875),(69.735,140.705),(69.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.705),(69.905,140.875),(70.075,140.875),(70.075,140.705),(69.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.705),(70.245,140.875),(70.415,140.875),(70.415,140.705),(70.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.705),(70.585,140.875),(70.755,140.875),(70.755,140.705),(70.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.705),(70.925,140.875),(71.095,140.875),(71.095,140.705),(70.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.705),(71.265,140.875),(71.435,140.875),(71.435,140.705),(71.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.705),(71.605,140.875),(71.775,140.875),(71.775,140.705),(71.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.705),(71.945,140.875),(72.115,140.875),(72.115,140.705),(71.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.705),(72.285,140.875),(72.455,140.875),(72.455,140.705),(72.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.705),(72.625,140.875),(72.795,140.875),(72.795,140.705),(72.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.705),(72.965,140.875),(73.135,140.875),(73.135,140.705),(72.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.705),(73.305,140.875),(73.475,140.875),(73.475,140.705),(73.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.705),(73.645,140.875),(73.815,140.875),(73.815,140.705),(73.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.705),(73.985,140.875),(74.155,140.875),(74.155,140.705),(73.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.705),(74.325,140.875),(74.495,140.875),(74.495,140.705),(74.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.705),(74.665,140.875),(74.835,140.875),(74.835,140.705),(74.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.705),(75.005,140.875),(75.175,140.875),(75.175,140.705),(75.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.705),(75.345,140.875),(75.515,140.875),(75.515,140.705),(75.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.705),(75.685,140.875),(75.855,140.875),(75.855,140.705),(75.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.705),(76.025,140.875),(76.195,140.875),(76.195,140.705),(76.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.705),(76.365,140.875),(76.535,140.875),(76.535,140.705),(76.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.705),(76.705,140.875),(76.875,140.875),(76.875,140.705),(76.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.705),(77.045,140.875),(77.215,140.875),(77.215,140.705),(77.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.705),(77.385,140.875),(77.555,140.875),(77.555,140.705),(77.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.705),(77.725,140.875),(77.895,140.875),(77.895,140.705),(77.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.705),(78.065,140.875),(78.235,140.875),(78.235,140.705),(78.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.705),(78.405,140.875),(78.575,140.875),(78.575,140.705),(78.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.705),(78.745,140.875),(78.915,140.875),(78.915,140.705),(78.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.705),(79.085,140.875),(79.255,140.875),(79.255,140.705),(79.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.705),(79.425,140.875),(79.595,140.875),(79.595,140.705),(79.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.705),(79.765,140.875),(79.935,140.875),(79.935,140.705),(79.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.705),(80.105,140.875),(80.275,140.875),(80.275,140.705),(80.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.705),(80.445,140.875),(80.615,140.875),(80.615,140.705),(80.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.705),(80.785,140.875),(80.955,140.875),(80.955,140.705),(80.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.705),(81.125,140.875),(81.295,140.875),(81.295,140.705),(81.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.705),(81.465,140.875),(81.635,140.875),(81.635,140.705),(81.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.705),(81.805,140.875),(81.975,140.875),(81.975,140.705),(81.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.705),(82.145,140.875),(82.315,140.875),(82.315,140.705),(82.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.705),(82.485,140.875),(82.655,140.875),(82.655,140.705),(82.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.705),(82.825,140.875),(82.995,140.875),(82.995,140.705),(82.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.705),(83.165,140.875),(83.335,140.875),(83.335,140.705),(83.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.705),(83.505,140.875),(83.675,140.875),(83.675,140.705),(83.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.705),(83.845,140.875),(84.015,140.875),(84.015,140.705),(83.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.705),(84.185,140.875),(84.355,140.875),(84.355,140.705),(84.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.705),(84.525,140.875),(84.695,140.875),(84.695,140.705),(84.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.705),(84.865,140.875),(85.035,140.875),(85.035,140.705),(84.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.705),(85.205,140.875),(85.375,140.875),(85.375,140.705),(85.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.705),(85.545,140.875),(85.715,140.875),(85.715,140.705),(85.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.705),(85.885,140.875),(86.055,140.875),(86.055,140.705),(85.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.705),(86.225,140.875),(86.395,140.875),(86.395,140.705),(86.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.705),(86.565,140.875),(86.735,140.875),(86.735,140.705),(86.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.705),(86.905,140.875),(87.075,140.875),(87.075,140.705),(86.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.705),(87.245,140.875),(87.415,140.875),(87.415,140.705),(87.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.705),(87.585,140.875),(87.755,140.875),(87.755,140.705),(87.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.705),(87.925,140.875),(88.095,140.875),(88.095,140.705),(87.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.705),(88.265,140.875),(88.435,140.875),(88.435,140.705),(88.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.705),(88.605,140.875),(88.775,140.875),(88.775,140.705),(88.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.705),(88.945,140.875),(89.115,140.875),(89.115,140.705),(88.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.705),(89.285,140.875),(89.455,140.875),(89.455,140.705),(89.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.705),(89.625,140.875),(89.795,140.875),(89.795,140.705),(89.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.045),(0.205,141.215),(0.375,141.215),(0.375,141.045),(0.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.045),(0.545,141.215),(0.715,141.215),(0.715,141.045),(0.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.045),(0.885,141.215),(1.055,141.215),(1.055,141.045),(0.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.045),(1.225,141.215),(1.395,141.215),(1.395,141.045),(1.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.045),(1.565,141.215),(1.735,141.215),(1.735,141.045),(1.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.045),(1.905,141.215),(2.075,141.215),(2.075,141.045),(1.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.045),(2.245,141.215),(2.415,141.215),(2.415,141.045),(2.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.045),(2.585,141.215),(2.755,141.215),(2.755,141.045),(2.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.045),(2.925,141.215),(3.095,141.215),(3.095,141.045),(2.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.045),(3.265,141.215),(3.435,141.215),(3.435,141.045),(3.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.045),(3.605,141.215),(3.775,141.215),(3.775,141.045),(3.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.045),(3.945,141.215),(4.115,141.215),(4.115,141.045),(3.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.045),(4.285,141.215),(4.455,141.215),(4.455,141.045),(4.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.045),(4.625,141.215),(4.795,141.215),(4.795,141.045),(4.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.045),(4.965,141.215),(5.135,141.215),(5.135,141.045),(4.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.045),(5.305,141.215),(5.475,141.215),(5.475,141.045),(5.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.045),(5.645,141.215),(5.815,141.215),(5.815,141.045),(5.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.045),(5.985,141.215),(6.155,141.215),(6.155,141.045),(5.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.045),(6.325,141.215),(6.495,141.215),(6.495,141.045),(6.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.045),(6.665,141.215),(6.835,141.215),(6.835,141.045),(6.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.045),(7.005,141.215),(7.175,141.215),(7.175,141.045),(7.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.045),(7.345,141.215),(7.515,141.215),(7.515,141.045),(7.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.045),(7.685,141.215),(7.855,141.215),(7.855,141.045),(7.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.045),(8.025,141.215),(8.195,141.215),(8.195,141.045),(8.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.045),(8.365,141.215),(8.535,141.215),(8.535,141.045),(8.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.045),(8.705,141.215),(8.875,141.215),(8.875,141.045),(8.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.045),(9.045,141.215),(9.215,141.215),(9.215,141.045),(9.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.045),(9.385,141.215),(9.555,141.215),(9.555,141.045),(9.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.045),(9.725,141.215),(9.895,141.215),(9.895,141.045),(9.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.045),(10.065,141.215),(10.235,141.215),(10.235,141.045),(10.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.045),(10.405,141.215),(10.575,141.215),(10.575,141.045),(10.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.045),(10.745,141.215),(10.915,141.215),(10.915,141.045),(10.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.045),(11.085,141.215),(11.255,141.215),(11.255,141.045),(11.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.045),(11.425,141.215),(11.595,141.215),(11.595,141.045),(11.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.045),(11.765,141.215),(11.935,141.215),(11.935,141.045),(11.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.045),(12.105,141.215),(12.275,141.215),(12.275,141.045),(12.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.045),(12.445,141.215),(12.615,141.215),(12.615,141.045),(12.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.045),(12.785,141.215),(12.955,141.215),(12.955,141.045),(12.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.045),(13.125,141.215),(13.295,141.215),(13.295,141.045),(13.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.045),(13.465,141.215),(13.635,141.215),(13.635,141.045),(13.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.045),(13.805,141.215),(13.975,141.215),(13.975,141.045),(13.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.045),(14.145,141.215),(14.315,141.215),(14.315,141.045),(14.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.045),(14.485,141.215),(14.655,141.215),(14.655,141.045),(14.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.045),(14.825,141.215),(14.995,141.215),(14.995,141.045),(14.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.045),(15.165,141.215),(15.335,141.215),(15.335,141.045),(15.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.045),(15.505,141.215),(15.675,141.215),(15.675,141.045),(15.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.045),(15.845,141.215),(16.015,141.215),(16.015,141.045),(15.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.045),(16.185,141.215),(16.355,141.215),(16.355,141.045),(16.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.045),(16.525,141.215),(16.695,141.215),(16.695,141.045),(16.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.045),(16.865,141.215),(17.035,141.215),(17.035,141.045),(16.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.045),(17.205,141.215),(17.375,141.215),(17.375,141.045),(17.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.045),(17.545,141.215),(17.715,141.215),(17.715,141.045),(17.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.045),(17.885,141.215),(18.055,141.215),(18.055,141.045),(17.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.045),(18.225,141.215),(18.395,141.215),(18.395,141.045),(18.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.045),(18.565,141.215),(18.735,141.215),(18.735,141.045),(18.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.045),(18.905,141.215),(19.075,141.215),(19.075,141.045),(18.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.045),(19.245,141.215),(19.415,141.215),(19.415,141.045),(19.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.045),(19.585,141.215),(19.755,141.215),(19.755,141.045),(19.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.045),(19.925,141.215),(20.095,141.215),(20.095,141.045),(19.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.045),(20.265,141.215),(20.435,141.215),(20.435,141.045),(20.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.045),(20.605,141.215),(20.775,141.215),(20.775,141.045),(20.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.045),(20.945,141.215),(21.115,141.215),(21.115,141.045),(20.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.045),(21.285,141.215),(21.455,141.215),(21.455,141.045),(21.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.045),(21.625,141.215),(21.795,141.215),(21.795,141.045),(21.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.045),(21.965,141.215),(22.135,141.215),(22.135,141.045),(21.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.045),(22.305,141.215),(22.475,141.215),(22.475,141.045),(22.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.045),(22.645,141.215),(22.815,141.215),(22.815,141.045),(22.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.045),(22.985,141.215),(23.155,141.215),(23.155,141.045),(22.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.045),(23.325,141.215),(23.495,141.215),(23.495,141.045),(23.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.045),(23.665,141.215),(23.835,141.215),(23.835,141.045),(23.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.045),(24.005,141.215),(24.175,141.215),(24.175,141.045),(24.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.045),(24.345,141.215),(24.515,141.215),(24.515,141.045),(24.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.045),(24.685,141.215),(24.855,141.215),(24.855,141.045),(24.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.045),(25.025,141.215),(25.195,141.215),(25.195,141.045),(25.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.045),(25.365,141.215),(25.535,141.215),(25.535,141.045),(25.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.045),(25.705,141.215),(25.875,141.215),(25.875,141.045),(25.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.045),(26.045,141.215),(26.215,141.215),(26.215,141.045),(26.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.045),(26.385,141.215),(26.555,141.215),(26.555,141.045),(26.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.045),(26.725,141.215),(26.895,141.215),(26.895,141.045),(26.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.045),(27.065,141.215),(27.235,141.215),(27.235,141.045),(27.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.045),(27.405,141.215),(27.575,141.215),(27.575,141.045),(27.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.045),(27.745,141.215),(27.915,141.215),(27.915,141.045),(27.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.045),(28.085,141.215),(28.255,141.215),(28.255,141.045),(28.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.045),(28.425,141.215),(28.595,141.215),(28.595,141.045),(28.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.045),(28.765,141.215),(28.935,141.215),(28.935,141.045),(28.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.045),(29.105,141.215),(29.275,141.215),(29.275,141.045),(29.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.045),(29.445,141.215),(29.615,141.215),(29.615,141.045),(29.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.045),(29.785,141.215),(29.955,141.215),(29.955,141.045),(29.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.045),(30.125,141.215),(30.295,141.215),(30.295,141.045),(30.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.045),(30.465,141.215),(30.635,141.215),(30.635,141.045),(30.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.045),(30.805,141.215),(30.975,141.215),(30.975,141.045),(30.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.045),(31.145,141.215),(31.315,141.215),(31.315,141.045),(31.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.045),(31.485,141.215),(31.655,141.215),(31.655,141.045),(31.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.045),(31.825,141.215),(31.995,141.215),(31.995,141.045),(31.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.045),(32.165,141.215),(32.335,141.215),(32.335,141.045),(32.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.045),(32.505,141.215),(32.675,141.215),(32.675,141.045),(32.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.045),(32.845,141.215),(33.015,141.215),(33.015,141.045),(32.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.045),(33.185,141.215),(33.355,141.215),(33.355,141.045),(33.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.045),(33.525,141.215),(33.695,141.215),(33.695,141.045),(33.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.045),(33.865,141.215),(34.035,141.215),(34.035,141.045),(33.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.045),(34.205,141.215),(34.375,141.215),(34.375,141.045),(34.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.045),(34.545,141.215),(34.715,141.215),(34.715,141.045),(34.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.045),(34.885,141.215),(35.055,141.215),(35.055,141.045),(34.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.045),(35.225,141.215),(35.395,141.215),(35.395,141.045),(35.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.045),(35.565,141.215),(35.735,141.215),(35.735,141.045),(35.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.045),(35.905,141.215),(36.075,141.215),(36.075,141.045),(35.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.045),(36.245,141.215),(36.415,141.215),(36.415,141.045),(36.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.045),(36.585,141.215),(36.755,141.215),(36.755,141.045),(36.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.045),(36.925,141.215),(37.095,141.215),(37.095,141.045),(36.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.045),(37.265,141.215),(37.435,141.215),(37.435,141.045),(37.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.045),(37.605,141.215),(37.775,141.215),(37.775,141.045),(37.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.045),(37.945,141.215),(38.115,141.215),(38.115,141.045),(37.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.045),(38.285,141.215),(38.455,141.215),(38.455,141.045),(38.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.045),(38.625,141.215),(38.795,141.215),(38.795,141.045),(38.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.045),(38.965,141.215),(39.135,141.215),(39.135,141.045),(38.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.045),(39.305,141.215),(39.475,141.215),(39.475,141.045),(39.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.045),(39.645,141.215),(39.815,141.215),(39.815,141.045),(39.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.045),(39.985,141.215),(40.155,141.215),(40.155,141.045),(39.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.045),(40.325,141.215),(40.495,141.215),(40.495,141.045),(40.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.045),(40.665,141.215),(40.835,141.215),(40.835,141.045),(40.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.045),(41.005,141.215),(41.175,141.215),(41.175,141.045),(41.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.045),(41.345,141.215),(41.515,141.215),(41.515,141.045),(41.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.045),(41.685,141.215),(41.855,141.215),(41.855,141.045),(41.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.045),(42.025,141.215),(42.195,141.215),(42.195,141.045),(42.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.045),(42.365,141.215),(42.535,141.215),(42.535,141.045),(42.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.045),(42.705,141.215),(42.875,141.215),(42.875,141.045),(42.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.045),(43.045,141.215),(43.215,141.215),(43.215,141.045),(43.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.045),(43.385,141.215),(43.555,141.215),(43.555,141.045),(43.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.045),(43.725,141.215),(43.895,141.215),(43.895,141.045),(43.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.045),(44.065,141.215),(44.235,141.215),(44.235,141.045),(44.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.045),(44.405,141.215),(44.575,141.215),(44.575,141.045),(44.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.045),(44.745,141.215),(44.915,141.215),(44.915,141.045),(44.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.045),(45.085,141.215),(45.255,141.215),(45.255,141.045),(45.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.045),(45.425,141.215),(45.595,141.215),(45.595,141.045),(45.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.045),(45.765,141.215),(45.935,141.215),(45.935,141.045),(45.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.045),(46.105,141.215),(46.275,141.215),(46.275,141.045),(46.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.045),(46.445,141.215),(46.615,141.215),(46.615,141.045),(46.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.045),(46.785,141.215),(46.955,141.215),(46.955,141.045),(46.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.045),(47.125,141.215),(47.295,141.215),(47.295,141.045),(47.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.045),(47.465,141.215),(47.635,141.215),(47.635,141.045),(47.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.045),(47.805,141.215),(47.975,141.215),(47.975,141.045),(47.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.045),(48.145,141.215),(48.315,141.215),(48.315,141.045),(48.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.045),(48.485,141.215),(48.655,141.215),(48.655,141.045),(48.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.045),(48.825,141.215),(48.995,141.215),(48.995,141.045),(48.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.045),(49.165,141.215),(49.335,141.215),(49.335,141.045),(49.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.045),(49.505,141.215),(49.675,141.215),(49.675,141.045),(49.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.045),(49.845,141.215),(50.015,141.215),(50.015,141.045),(49.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.045),(50.185,141.215),(50.355,141.215),(50.355,141.045),(50.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.045),(50.525,141.215),(50.695,141.215),(50.695,141.045),(50.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.045),(50.865,141.215),(51.035,141.215),(51.035,141.045),(50.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.045),(51.205,141.215),(51.375,141.215),(51.375,141.045),(51.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.045),(51.545,141.215),(51.715,141.215),(51.715,141.045),(51.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.045),(51.885,141.215),(52.055,141.215),(52.055,141.045),(51.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.045),(52.225,141.215),(52.395,141.215),(52.395,141.045),(52.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.045),(52.565,141.215),(52.735,141.215),(52.735,141.045),(52.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.045),(52.905,141.215),(53.075,141.215),(53.075,141.045),(52.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.045),(53.245,141.215),(53.415,141.215),(53.415,141.045),(53.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.045),(53.585,141.215),(53.755,141.215),(53.755,141.045),(53.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.045),(53.925,141.215),(54.095,141.215),(54.095,141.045),(53.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.045),(54.265,141.215),(54.435,141.215),(54.435,141.045),(54.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.045),(54.605,141.215),(54.775,141.215),(54.775,141.045),(54.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.045),(54.945,141.215),(55.115,141.215),(55.115,141.045),(54.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.045),(55.285,141.215),(55.455,141.215),(55.455,141.045),(55.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.045),(55.625,141.215),(55.795,141.215),(55.795,141.045),(55.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.045),(55.965,141.215),(56.135,141.215),(56.135,141.045),(55.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.045),(56.305,141.215),(56.475,141.215),(56.475,141.045),(56.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.045),(56.645,141.215),(56.815,141.215),(56.815,141.045),(56.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.045),(56.985,141.215),(57.155,141.215),(57.155,141.045),(56.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.045),(57.325,141.215),(57.495,141.215),(57.495,141.045),(57.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.045),(57.665,141.215),(57.835,141.215),(57.835,141.045),(57.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.045),(58.005,141.215),(58.175,141.215),(58.175,141.045),(58.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.045),(58.345,141.215),(58.515,141.215),(58.515,141.045),(58.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.045),(58.685,141.215),(58.855,141.215),(58.855,141.045),(58.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.045),(59.025,141.215),(59.195,141.215),(59.195,141.045),(59.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.045),(59.365,141.215),(59.535,141.215),(59.535,141.045),(59.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.045),(59.705,141.215),(59.875,141.215),(59.875,141.045),(59.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.045),(60.045,141.215),(60.215,141.215),(60.215,141.045),(60.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.045),(60.385,141.215),(60.555,141.215),(60.555,141.045),(60.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.045),(60.725,141.215),(60.895,141.215),(60.895,141.045),(60.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.045),(61.065,141.215),(61.235,141.215),(61.235,141.045),(61.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.045),(61.405,141.215),(61.575,141.215),(61.575,141.045),(61.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.045),(61.745,141.215),(61.915,141.215),(61.915,141.045),(61.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.045),(62.085,141.215),(62.255,141.215),(62.255,141.045),(62.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.045),(62.425,141.215),(62.595,141.215),(62.595,141.045),(62.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.045),(62.765,141.215),(62.935,141.215),(62.935,141.045),(62.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.045),(63.105,141.215),(63.275,141.215),(63.275,141.045),(63.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.045),(63.445,141.215),(63.615,141.215),(63.615,141.045),(63.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.045),(63.785,141.215),(63.955,141.215),(63.955,141.045),(63.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.045),(64.125,141.215),(64.295,141.215),(64.295,141.045),(64.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.045),(64.465,141.215),(64.635,141.215),(64.635,141.045),(64.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.045),(64.805,141.215),(64.975,141.215),(64.975,141.045),(64.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.045),(65.145,141.215),(65.315,141.215),(65.315,141.045),(65.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.045),(65.485,141.215),(65.655,141.215),(65.655,141.045),(65.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.045),(65.825,141.215),(65.995,141.215),(65.995,141.045),(65.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.045),(66.165,141.215),(66.335,141.215),(66.335,141.045),(66.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.045),(66.505,141.215),(66.675,141.215),(66.675,141.045),(66.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.045),(66.845,141.215),(67.015,141.215),(67.015,141.045),(66.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.045),(67.185,141.215),(67.355,141.215),(67.355,141.045),(67.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.045),(67.525,141.215),(67.695,141.215),(67.695,141.045),(67.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.045),(67.865,141.215),(68.035,141.215),(68.035,141.045),(67.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.045),(68.205,141.215),(68.375,141.215),(68.375,141.045),(68.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.045),(68.545,141.215),(68.715,141.215),(68.715,141.045),(68.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.045),(68.885,141.215),(69.055,141.215),(69.055,141.045),(68.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.045),(69.225,141.215),(69.395,141.215),(69.395,141.045),(69.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.045),(69.565,141.215),(69.735,141.215),(69.735,141.045),(69.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.045),(69.905,141.215),(70.075,141.215),(70.075,141.045),(69.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.045),(70.245,141.215),(70.415,141.215),(70.415,141.045),(70.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.045),(70.585,141.215),(70.755,141.215),(70.755,141.045),(70.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.045),(70.925,141.215),(71.095,141.215),(71.095,141.045),(70.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.045),(71.265,141.215),(71.435,141.215),(71.435,141.045),(71.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.045),(71.605,141.215),(71.775,141.215),(71.775,141.045),(71.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.045),(71.945,141.215),(72.115,141.215),(72.115,141.045),(71.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.045),(72.285,141.215),(72.455,141.215),(72.455,141.045),(72.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.045),(72.625,141.215),(72.795,141.215),(72.795,141.045),(72.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.045),(72.965,141.215),(73.135,141.215),(73.135,141.045),(72.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.045),(73.305,141.215),(73.475,141.215),(73.475,141.045),(73.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.045),(73.645,141.215),(73.815,141.215),(73.815,141.045),(73.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.045),(73.985,141.215),(74.155,141.215),(74.155,141.045),(73.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.045),(74.325,141.215),(74.495,141.215),(74.495,141.045),(74.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.045),(74.665,141.215),(74.835,141.215),(74.835,141.045),(74.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.045),(75.005,141.215),(75.175,141.215),(75.175,141.045),(75.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.045),(75.345,141.215),(75.515,141.215),(75.515,141.045),(75.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.045),(75.685,141.215),(75.855,141.215),(75.855,141.045),(75.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.045),(76.025,141.215),(76.195,141.215),(76.195,141.045),(76.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.045),(76.365,141.215),(76.535,141.215),(76.535,141.045),(76.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.045),(76.705,141.215),(76.875,141.215),(76.875,141.045),(76.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.045),(77.045,141.215),(77.215,141.215),(77.215,141.045),(77.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.045),(77.385,141.215),(77.555,141.215),(77.555,141.045),(77.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.045),(77.725,141.215),(77.895,141.215),(77.895,141.045),(77.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.045),(78.065,141.215),(78.235,141.215),(78.235,141.045),(78.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.045),(78.405,141.215),(78.575,141.215),(78.575,141.045),(78.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.045),(78.745,141.215),(78.915,141.215),(78.915,141.045),(78.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.045),(79.085,141.215),(79.255,141.215),(79.255,141.045),(79.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.045),(79.425,141.215),(79.595,141.215),(79.595,141.045),(79.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.045),(79.765,141.215),(79.935,141.215),(79.935,141.045),(79.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.045),(80.105,141.215),(80.275,141.215),(80.275,141.045),(80.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.045),(80.445,141.215),(80.615,141.215),(80.615,141.045),(80.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.045),(80.785,141.215),(80.955,141.215),(80.955,141.045),(80.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.045),(81.125,141.215),(81.295,141.215),(81.295,141.045),(81.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.045),(81.465,141.215),(81.635,141.215),(81.635,141.045),(81.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.045),(81.805,141.215),(81.975,141.215),(81.975,141.045),(81.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.045),(82.145,141.215),(82.315,141.215),(82.315,141.045),(82.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.045),(82.485,141.215),(82.655,141.215),(82.655,141.045),(82.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.045),(82.825,141.215),(82.995,141.215),(82.995,141.045),(82.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.045),(83.165,141.215),(83.335,141.215),(83.335,141.045),(83.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.045),(83.505,141.215),(83.675,141.215),(83.675,141.045),(83.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.045),(83.845,141.215),(84.015,141.215),(84.015,141.045),(83.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.045),(84.185,141.215),(84.355,141.215),(84.355,141.045),(84.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.045),(84.525,141.215),(84.695,141.215),(84.695,141.045),(84.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.045),(84.865,141.215),(85.035,141.215),(85.035,141.045),(84.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.045),(85.205,141.215),(85.375,141.215),(85.375,141.045),(85.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.045),(85.545,141.215),(85.715,141.215),(85.715,141.045),(85.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.045),(85.885,141.215),(86.055,141.215),(86.055,141.045),(85.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.045),(86.225,141.215),(86.395,141.215),(86.395,141.045),(86.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.045),(86.565,141.215),(86.735,141.215),(86.735,141.045),(86.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.045),(86.905,141.215),(87.075,141.215),(87.075,141.045),(86.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.045),(87.245,141.215),(87.415,141.215),(87.415,141.045),(87.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.045),(87.585,141.215),(87.755,141.215),(87.755,141.045),(87.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.045),(87.925,141.215),(88.095,141.215),(88.095,141.045),(87.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.045),(88.265,141.215),(88.435,141.215),(88.435,141.045),(88.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.045),(88.605,141.215),(88.775,141.215),(88.775,141.045),(88.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.045),(88.945,141.215),(89.115,141.215),(89.115,141.045),(88.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.045),(89.285,141.215),(89.455,141.215),(89.455,141.045),(89.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.045),(89.625,141.215),(89.795,141.215),(89.795,141.045),(89.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.385),(0.205,141.555),(0.375,141.555),(0.375,141.385),(0.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.385),(0.545,141.555),(0.715,141.555),(0.715,141.385),(0.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.385),(0.885,141.555),(1.055,141.555),(1.055,141.385),(0.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.385),(1.225,141.555),(1.395,141.555),(1.395,141.385),(1.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.385),(1.565,141.555),(1.735,141.555),(1.735,141.385),(1.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.385),(1.905,141.555),(2.075,141.555),(2.075,141.385),(1.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.385),(2.245,141.555),(2.415,141.555),(2.415,141.385),(2.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.385),(2.585,141.555),(2.755,141.555),(2.755,141.385),(2.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.385),(2.925,141.555),(3.095,141.555),(3.095,141.385),(2.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.385),(3.265,141.555),(3.435,141.555),(3.435,141.385),(3.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.385),(3.605,141.555),(3.775,141.555),(3.775,141.385),(3.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.385),(3.945,141.555),(4.115,141.555),(4.115,141.385),(3.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.385),(4.285,141.555),(4.455,141.555),(4.455,141.385),(4.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.385),(4.625,141.555),(4.795,141.555),(4.795,141.385),(4.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.385),(4.965,141.555),(5.135,141.555),(5.135,141.385),(4.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.385),(5.305,141.555),(5.475,141.555),(5.475,141.385),(5.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.385),(5.645,141.555),(5.815,141.555),(5.815,141.385),(5.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.385),(5.985,141.555),(6.155,141.555),(6.155,141.385),(5.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.385),(6.325,141.555),(6.495,141.555),(6.495,141.385),(6.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.385),(6.665,141.555),(6.835,141.555),(6.835,141.385),(6.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.385),(7.005,141.555),(7.175,141.555),(7.175,141.385),(7.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.385),(7.345,141.555),(7.515,141.555),(7.515,141.385),(7.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.385),(7.685,141.555),(7.855,141.555),(7.855,141.385),(7.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.385),(8.025,141.555),(8.195,141.555),(8.195,141.385),(8.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.385),(8.365,141.555),(8.535,141.555),(8.535,141.385),(8.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.385),(8.705,141.555),(8.875,141.555),(8.875,141.385),(8.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.385),(9.045,141.555),(9.215,141.555),(9.215,141.385),(9.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.385),(9.385,141.555),(9.555,141.555),(9.555,141.385),(9.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.385),(9.725,141.555),(9.895,141.555),(9.895,141.385),(9.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.385),(10.065,141.555),(10.235,141.555),(10.235,141.385),(10.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.385),(10.405,141.555),(10.575,141.555),(10.575,141.385),(10.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.385),(10.745,141.555),(10.915,141.555),(10.915,141.385),(10.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.385),(11.085,141.555),(11.255,141.555),(11.255,141.385),(11.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.385),(11.425,141.555),(11.595,141.555),(11.595,141.385),(11.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.385),(11.765,141.555),(11.935,141.555),(11.935,141.385),(11.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.385),(12.105,141.555),(12.275,141.555),(12.275,141.385),(12.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.385),(12.445,141.555),(12.615,141.555),(12.615,141.385),(12.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.385),(12.785,141.555),(12.955,141.555),(12.955,141.385),(12.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.385),(13.125,141.555),(13.295,141.555),(13.295,141.385),(13.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.385),(13.465,141.555),(13.635,141.555),(13.635,141.385),(13.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.385),(13.805,141.555),(13.975,141.555),(13.975,141.385),(13.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.385),(14.145,141.555),(14.315,141.555),(14.315,141.385),(14.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.385),(14.485,141.555),(14.655,141.555),(14.655,141.385),(14.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.385),(14.825,141.555),(14.995,141.555),(14.995,141.385),(14.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.385),(15.165,141.555),(15.335,141.555),(15.335,141.385),(15.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.385),(15.505,141.555),(15.675,141.555),(15.675,141.385),(15.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.385),(15.845,141.555),(16.015,141.555),(16.015,141.385),(15.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.385),(16.185,141.555),(16.355,141.555),(16.355,141.385),(16.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.385),(16.525,141.555),(16.695,141.555),(16.695,141.385),(16.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.385),(16.865,141.555),(17.035,141.555),(17.035,141.385),(16.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.385),(17.205,141.555),(17.375,141.555),(17.375,141.385),(17.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.385),(17.545,141.555),(17.715,141.555),(17.715,141.385),(17.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.385),(17.885,141.555),(18.055,141.555),(18.055,141.385),(17.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.385),(18.225,141.555),(18.395,141.555),(18.395,141.385),(18.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.385),(18.565,141.555),(18.735,141.555),(18.735,141.385),(18.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.385),(18.905,141.555),(19.075,141.555),(19.075,141.385),(18.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.385),(19.245,141.555),(19.415,141.555),(19.415,141.385),(19.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.385),(19.585,141.555),(19.755,141.555),(19.755,141.385),(19.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.385),(19.925,141.555),(20.095,141.555),(20.095,141.385),(19.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.385),(20.265,141.555),(20.435,141.555),(20.435,141.385),(20.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.385),(20.605,141.555),(20.775,141.555),(20.775,141.385),(20.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.385),(20.945,141.555),(21.115,141.555),(21.115,141.385),(20.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.385),(21.285,141.555),(21.455,141.555),(21.455,141.385),(21.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.385),(21.625,141.555),(21.795,141.555),(21.795,141.385),(21.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.385),(21.965,141.555),(22.135,141.555),(22.135,141.385),(21.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.385),(22.305,141.555),(22.475,141.555),(22.475,141.385),(22.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.385),(22.645,141.555),(22.815,141.555),(22.815,141.385),(22.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.385),(22.985,141.555),(23.155,141.555),(23.155,141.385),(22.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.385),(23.325,141.555),(23.495,141.555),(23.495,141.385),(23.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.385),(23.665,141.555),(23.835,141.555),(23.835,141.385),(23.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.385),(24.005,141.555),(24.175,141.555),(24.175,141.385),(24.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.385),(24.345,141.555),(24.515,141.555),(24.515,141.385),(24.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.385),(24.685,141.555),(24.855,141.555),(24.855,141.385),(24.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.385),(25.025,141.555),(25.195,141.555),(25.195,141.385),(25.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.385),(25.365,141.555),(25.535,141.555),(25.535,141.385),(25.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.385),(25.705,141.555),(25.875,141.555),(25.875,141.385),(25.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.385),(26.045,141.555),(26.215,141.555),(26.215,141.385),(26.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.385),(26.385,141.555),(26.555,141.555),(26.555,141.385),(26.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.385),(26.725,141.555),(26.895,141.555),(26.895,141.385),(26.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.385),(27.065,141.555),(27.235,141.555),(27.235,141.385),(27.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.385),(27.405,141.555),(27.575,141.555),(27.575,141.385),(27.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.385),(27.745,141.555),(27.915,141.555),(27.915,141.385),(27.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.385),(28.085,141.555),(28.255,141.555),(28.255,141.385),(28.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.385),(28.425,141.555),(28.595,141.555),(28.595,141.385),(28.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.385),(28.765,141.555),(28.935,141.555),(28.935,141.385),(28.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.385),(29.105,141.555),(29.275,141.555),(29.275,141.385),(29.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.385),(29.445,141.555),(29.615,141.555),(29.615,141.385),(29.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.385),(29.785,141.555),(29.955,141.555),(29.955,141.385),(29.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.385),(30.125,141.555),(30.295,141.555),(30.295,141.385),(30.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.385),(30.465,141.555),(30.635,141.555),(30.635,141.385),(30.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.385),(30.805,141.555),(30.975,141.555),(30.975,141.385),(30.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.385),(31.145,141.555),(31.315,141.555),(31.315,141.385),(31.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.385),(31.485,141.555),(31.655,141.555),(31.655,141.385),(31.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.385),(31.825,141.555),(31.995,141.555),(31.995,141.385),(31.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.385),(32.165,141.555),(32.335,141.555),(32.335,141.385),(32.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.385),(32.505,141.555),(32.675,141.555),(32.675,141.385),(32.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.385),(32.845,141.555),(33.015,141.555),(33.015,141.385),(32.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.385),(33.185,141.555),(33.355,141.555),(33.355,141.385),(33.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.385),(33.525,141.555),(33.695,141.555),(33.695,141.385),(33.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.385),(33.865,141.555),(34.035,141.555),(34.035,141.385),(33.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.385),(34.205,141.555),(34.375,141.555),(34.375,141.385),(34.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.385),(34.545,141.555),(34.715,141.555),(34.715,141.385),(34.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.385),(34.885,141.555),(35.055,141.555),(35.055,141.385),(34.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.385),(35.225,141.555),(35.395,141.555),(35.395,141.385),(35.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.385),(35.565,141.555),(35.735,141.555),(35.735,141.385),(35.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.385),(35.905,141.555),(36.075,141.555),(36.075,141.385),(35.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.385),(36.245,141.555),(36.415,141.555),(36.415,141.385),(36.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.385),(36.585,141.555),(36.755,141.555),(36.755,141.385),(36.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.385),(36.925,141.555),(37.095,141.555),(37.095,141.385),(36.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.385),(37.265,141.555),(37.435,141.555),(37.435,141.385),(37.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.385),(37.605,141.555),(37.775,141.555),(37.775,141.385),(37.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.385),(37.945,141.555),(38.115,141.555),(38.115,141.385),(37.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.385),(38.285,141.555),(38.455,141.555),(38.455,141.385),(38.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.385),(38.625,141.555),(38.795,141.555),(38.795,141.385),(38.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.385),(38.965,141.555),(39.135,141.555),(39.135,141.385),(38.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.385),(39.305,141.555),(39.475,141.555),(39.475,141.385),(39.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.385),(39.645,141.555),(39.815,141.555),(39.815,141.385),(39.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.385),(39.985,141.555),(40.155,141.555),(40.155,141.385),(39.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.385),(40.325,141.555),(40.495,141.555),(40.495,141.385),(40.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.385),(40.665,141.555),(40.835,141.555),(40.835,141.385),(40.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.385),(41.005,141.555),(41.175,141.555),(41.175,141.385),(41.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.385),(41.345,141.555),(41.515,141.555),(41.515,141.385),(41.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.385),(41.685,141.555),(41.855,141.555),(41.855,141.385),(41.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.385),(42.025,141.555),(42.195,141.555),(42.195,141.385),(42.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.385),(42.365,141.555),(42.535,141.555),(42.535,141.385),(42.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.385),(42.705,141.555),(42.875,141.555),(42.875,141.385),(42.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.385),(43.045,141.555),(43.215,141.555),(43.215,141.385),(43.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.385),(43.385,141.555),(43.555,141.555),(43.555,141.385),(43.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.385),(43.725,141.555),(43.895,141.555),(43.895,141.385),(43.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.385),(44.065,141.555),(44.235,141.555),(44.235,141.385),(44.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.385),(44.405,141.555),(44.575,141.555),(44.575,141.385),(44.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.385),(44.745,141.555),(44.915,141.555),(44.915,141.385),(44.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.385),(45.085,141.555),(45.255,141.555),(45.255,141.385),(45.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.385),(45.425,141.555),(45.595,141.555),(45.595,141.385),(45.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.385),(45.765,141.555),(45.935,141.555),(45.935,141.385),(45.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.385),(46.105,141.555),(46.275,141.555),(46.275,141.385),(46.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.385),(46.445,141.555),(46.615,141.555),(46.615,141.385),(46.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.385),(46.785,141.555),(46.955,141.555),(46.955,141.385),(46.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.385),(47.125,141.555),(47.295,141.555),(47.295,141.385),(47.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.385),(47.465,141.555),(47.635,141.555),(47.635,141.385),(47.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.385),(47.805,141.555),(47.975,141.555),(47.975,141.385),(47.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.385),(48.145,141.555),(48.315,141.555),(48.315,141.385),(48.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.385),(48.485,141.555),(48.655,141.555),(48.655,141.385),(48.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.385),(48.825,141.555),(48.995,141.555),(48.995,141.385),(48.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.385),(49.165,141.555),(49.335,141.555),(49.335,141.385),(49.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.385),(49.505,141.555),(49.675,141.555),(49.675,141.385),(49.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.385),(49.845,141.555),(50.015,141.555),(50.015,141.385),(49.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.385),(50.185,141.555),(50.355,141.555),(50.355,141.385),(50.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.385),(50.525,141.555),(50.695,141.555),(50.695,141.385),(50.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.385),(50.865,141.555),(51.035,141.555),(51.035,141.385),(50.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.385),(51.205,141.555),(51.375,141.555),(51.375,141.385),(51.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.385),(51.545,141.555),(51.715,141.555),(51.715,141.385),(51.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.385),(51.885,141.555),(52.055,141.555),(52.055,141.385),(51.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.385),(52.225,141.555),(52.395,141.555),(52.395,141.385),(52.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.385),(52.565,141.555),(52.735,141.555),(52.735,141.385),(52.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.385),(52.905,141.555),(53.075,141.555),(53.075,141.385),(52.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.385),(53.245,141.555),(53.415,141.555),(53.415,141.385),(53.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.385),(53.585,141.555),(53.755,141.555),(53.755,141.385),(53.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.385),(53.925,141.555),(54.095,141.555),(54.095,141.385),(53.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.385),(54.265,141.555),(54.435,141.555),(54.435,141.385),(54.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.385),(54.605,141.555),(54.775,141.555),(54.775,141.385),(54.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.385),(54.945,141.555),(55.115,141.555),(55.115,141.385),(54.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.385),(55.285,141.555),(55.455,141.555),(55.455,141.385),(55.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.385),(55.625,141.555),(55.795,141.555),(55.795,141.385),(55.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.385),(55.965,141.555),(56.135,141.555),(56.135,141.385),(55.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.385),(56.305,141.555),(56.475,141.555),(56.475,141.385),(56.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.385),(56.645,141.555),(56.815,141.555),(56.815,141.385),(56.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.385),(56.985,141.555),(57.155,141.555),(57.155,141.385),(56.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.385),(57.325,141.555),(57.495,141.555),(57.495,141.385),(57.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.385),(57.665,141.555),(57.835,141.555),(57.835,141.385),(57.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.385),(58.005,141.555),(58.175,141.555),(58.175,141.385),(58.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.385),(58.345,141.555),(58.515,141.555),(58.515,141.385),(58.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.385),(58.685,141.555),(58.855,141.555),(58.855,141.385),(58.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.385),(59.025,141.555),(59.195,141.555),(59.195,141.385),(59.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.385),(59.365,141.555),(59.535,141.555),(59.535,141.385),(59.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.385),(59.705,141.555),(59.875,141.555),(59.875,141.385),(59.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.385),(60.045,141.555),(60.215,141.555),(60.215,141.385),(60.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.385),(60.385,141.555),(60.555,141.555),(60.555,141.385),(60.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.385),(60.725,141.555),(60.895,141.555),(60.895,141.385),(60.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.385),(61.065,141.555),(61.235,141.555),(61.235,141.385),(61.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.385),(61.405,141.555),(61.575,141.555),(61.575,141.385),(61.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.385),(61.745,141.555),(61.915,141.555),(61.915,141.385),(61.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.385),(62.085,141.555),(62.255,141.555),(62.255,141.385),(62.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.385),(62.425,141.555),(62.595,141.555),(62.595,141.385),(62.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.385),(62.765,141.555),(62.935,141.555),(62.935,141.385),(62.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.385),(63.105,141.555),(63.275,141.555),(63.275,141.385),(63.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.385),(63.445,141.555),(63.615,141.555),(63.615,141.385),(63.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.385),(63.785,141.555),(63.955,141.555),(63.955,141.385),(63.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.385),(64.125,141.555),(64.295,141.555),(64.295,141.385),(64.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.385),(64.465,141.555),(64.635,141.555),(64.635,141.385),(64.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.385),(64.805,141.555),(64.975,141.555),(64.975,141.385),(64.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.385),(65.145,141.555),(65.315,141.555),(65.315,141.385),(65.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.385),(65.485,141.555),(65.655,141.555),(65.655,141.385),(65.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.385),(65.825,141.555),(65.995,141.555),(65.995,141.385),(65.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.385),(66.165,141.555),(66.335,141.555),(66.335,141.385),(66.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.385),(66.505,141.555),(66.675,141.555),(66.675,141.385),(66.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.385),(66.845,141.555),(67.015,141.555),(67.015,141.385),(66.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.385),(67.185,141.555),(67.355,141.555),(67.355,141.385),(67.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.385),(67.525,141.555),(67.695,141.555),(67.695,141.385),(67.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.385),(67.865,141.555),(68.035,141.555),(68.035,141.385),(67.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.385),(68.205,141.555),(68.375,141.555),(68.375,141.385),(68.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.385),(68.545,141.555),(68.715,141.555),(68.715,141.385),(68.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.385),(68.885,141.555),(69.055,141.555),(69.055,141.385),(68.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.385),(69.225,141.555),(69.395,141.555),(69.395,141.385),(69.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.385),(69.565,141.555),(69.735,141.555),(69.735,141.385),(69.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.385),(69.905,141.555),(70.075,141.555),(70.075,141.385),(69.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.385),(70.245,141.555),(70.415,141.555),(70.415,141.385),(70.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.385),(70.585,141.555),(70.755,141.555),(70.755,141.385),(70.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.385),(70.925,141.555),(71.095,141.555),(71.095,141.385),(70.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.385),(71.265,141.555),(71.435,141.555),(71.435,141.385),(71.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.385),(71.605,141.555),(71.775,141.555),(71.775,141.385),(71.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.385),(71.945,141.555),(72.115,141.555),(72.115,141.385),(71.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.385),(72.285,141.555),(72.455,141.555),(72.455,141.385),(72.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.385),(72.625,141.555),(72.795,141.555),(72.795,141.385),(72.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.385),(72.965,141.555),(73.135,141.555),(73.135,141.385),(72.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.385),(73.305,141.555),(73.475,141.555),(73.475,141.385),(73.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.385),(73.645,141.555),(73.815,141.555),(73.815,141.385),(73.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.385),(73.985,141.555),(74.155,141.555),(74.155,141.385),(73.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.385),(74.325,141.555),(74.495,141.555),(74.495,141.385),(74.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.385),(74.665,141.555),(74.835,141.555),(74.835,141.385),(74.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.385),(75.005,141.555),(75.175,141.555),(75.175,141.385),(75.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.385),(75.345,141.555),(75.515,141.555),(75.515,141.385),(75.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.385),(75.685,141.555),(75.855,141.555),(75.855,141.385),(75.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.385),(76.025,141.555),(76.195,141.555),(76.195,141.385),(76.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.385),(76.365,141.555),(76.535,141.555),(76.535,141.385),(76.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.385),(76.705,141.555),(76.875,141.555),(76.875,141.385),(76.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.385),(77.045,141.555),(77.215,141.555),(77.215,141.385),(77.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.385),(77.385,141.555),(77.555,141.555),(77.555,141.385),(77.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.385),(77.725,141.555),(77.895,141.555),(77.895,141.385),(77.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.385),(78.065,141.555),(78.235,141.555),(78.235,141.385),(78.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.385),(78.405,141.555),(78.575,141.555),(78.575,141.385),(78.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.385),(78.745,141.555),(78.915,141.555),(78.915,141.385),(78.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.385),(79.085,141.555),(79.255,141.555),(79.255,141.385),(79.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.385),(79.425,141.555),(79.595,141.555),(79.595,141.385),(79.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.385),(79.765,141.555),(79.935,141.555),(79.935,141.385),(79.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.385),(80.105,141.555),(80.275,141.555),(80.275,141.385),(80.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.385),(80.445,141.555),(80.615,141.555),(80.615,141.385),(80.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.385),(80.785,141.555),(80.955,141.555),(80.955,141.385),(80.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.385),(81.125,141.555),(81.295,141.555),(81.295,141.385),(81.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.385),(81.465,141.555),(81.635,141.555),(81.635,141.385),(81.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.385),(81.805,141.555),(81.975,141.555),(81.975,141.385),(81.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.385),(82.145,141.555),(82.315,141.555),(82.315,141.385),(82.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.385),(82.485,141.555),(82.655,141.555),(82.655,141.385),(82.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.385),(82.825,141.555),(82.995,141.555),(82.995,141.385),(82.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.385),(83.165,141.555),(83.335,141.555),(83.335,141.385),(83.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.385),(83.505,141.555),(83.675,141.555),(83.675,141.385),(83.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.385),(83.845,141.555),(84.015,141.555),(84.015,141.385),(83.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.385),(84.185,141.555),(84.355,141.555),(84.355,141.385),(84.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.385),(84.525,141.555),(84.695,141.555),(84.695,141.385),(84.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.385),(84.865,141.555),(85.035,141.555),(85.035,141.385),(84.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.385),(85.205,141.555),(85.375,141.555),(85.375,141.385),(85.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.385),(85.545,141.555),(85.715,141.555),(85.715,141.385),(85.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.385),(85.885,141.555),(86.055,141.555),(86.055,141.385),(85.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.385),(86.225,141.555),(86.395,141.555),(86.395,141.385),(86.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.385),(86.565,141.555),(86.735,141.555),(86.735,141.385),(86.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.385),(86.905,141.555),(87.075,141.555),(87.075,141.385),(86.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.385),(87.245,141.555),(87.415,141.555),(87.415,141.385),(87.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.385),(87.585,141.555),(87.755,141.555),(87.755,141.385),(87.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.385),(87.925,141.555),(88.095,141.555),(88.095,141.385),(87.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.385),(88.265,141.555),(88.435,141.555),(88.435,141.385),(88.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.385),(88.605,141.555),(88.775,141.555),(88.775,141.385),(88.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.385),(88.945,141.555),(89.115,141.555),(89.115,141.385),(88.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.385),(89.285,141.555),(89.455,141.555),(89.455,141.385),(89.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.385),(89.625,141.555),(89.795,141.555),(89.795,141.385),(89.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.725),(0.205,141.895),(0.375,141.895),(0.375,141.725),(0.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.725),(0.545,141.895),(0.715,141.895),(0.715,141.725),(0.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.725),(0.885,141.895),(1.055,141.895),(1.055,141.725),(0.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.725),(1.225,141.895),(1.395,141.895),(1.395,141.725),(1.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.725),(1.565,141.895),(1.735,141.895),(1.735,141.725),(1.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.725),(1.905,141.895),(2.075,141.895),(2.075,141.725),(1.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.725),(2.245,141.895),(2.415,141.895),(2.415,141.725),(2.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.725),(2.585,141.895),(2.755,141.895),(2.755,141.725),(2.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.725),(2.925,141.895),(3.095,141.895),(3.095,141.725),(2.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.725),(3.265,141.895),(3.435,141.895),(3.435,141.725),(3.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.725),(3.605,141.895),(3.775,141.895),(3.775,141.725),(3.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.725),(3.945,141.895),(4.115,141.895),(4.115,141.725),(3.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.725),(4.285,141.895),(4.455,141.895),(4.455,141.725),(4.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.725),(4.625,141.895),(4.795,141.895),(4.795,141.725),(4.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.725),(4.965,141.895),(5.135,141.895),(5.135,141.725),(4.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.725),(5.305,141.895),(5.475,141.895),(5.475,141.725),(5.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.725),(5.645,141.895),(5.815,141.895),(5.815,141.725),(5.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.725),(5.985,141.895),(6.155,141.895),(6.155,141.725),(5.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.725),(6.325,141.895),(6.495,141.895),(6.495,141.725),(6.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.725),(6.665,141.895),(6.835,141.895),(6.835,141.725),(6.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.725),(7.005,141.895),(7.175,141.895),(7.175,141.725),(7.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.725),(7.345,141.895),(7.515,141.895),(7.515,141.725),(7.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.725),(7.685,141.895),(7.855,141.895),(7.855,141.725),(7.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.725),(8.025,141.895),(8.195,141.895),(8.195,141.725),(8.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.725),(8.365,141.895),(8.535,141.895),(8.535,141.725),(8.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.725),(8.705,141.895),(8.875,141.895),(8.875,141.725),(8.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.725),(9.045,141.895),(9.215,141.895),(9.215,141.725),(9.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.725),(9.385,141.895),(9.555,141.895),(9.555,141.725),(9.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.725),(9.725,141.895),(9.895,141.895),(9.895,141.725),(9.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.725),(10.065,141.895),(10.235,141.895),(10.235,141.725),(10.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.725),(10.405,141.895),(10.575,141.895),(10.575,141.725),(10.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.725),(10.745,141.895),(10.915,141.895),(10.915,141.725),(10.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.725),(11.085,141.895),(11.255,141.895),(11.255,141.725),(11.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.725),(11.425,141.895),(11.595,141.895),(11.595,141.725),(11.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.725),(11.765,141.895),(11.935,141.895),(11.935,141.725),(11.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.725),(12.105,141.895),(12.275,141.895),(12.275,141.725),(12.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.725),(12.445,141.895),(12.615,141.895),(12.615,141.725),(12.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.725),(12.785,141.895),(12.955,141.895),(12.955,141.725),(12.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.725),(13.125,141.895),(13.295,141.895),(13.295,141.725),(13.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.725),(13.465,141.895),(13.635,141.895),(13.635,141.725),(13.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.725),(13.805,141.895),(13.975,141.895),(13.975,141.725),(13.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.725),(14.145,141.895),(14.315,141.895),(14.315,141.725),(14.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.725),(14.485,141.895),(14.655,141.895),(14.655,141.725),(14.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.725),(14.825,141.895),(14.995,141.895),(14.995,141.725),(14.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.725),(15.165,141.895),(15.335,141.895),(15.335,141.725),(15.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.725),(15.505,141.895),(15.675,141.895),(15.675,141.725),(15.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.725),(15.845,141.895),(16.015,141.895),(16.015,141.725),(15.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.725),(16.185,141.895),(16.355,141.895),(16.355,141.725),(16.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.725),(16.525,141.895),(16.695,141.895),(16.695,141.725),(16.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.725),(16.865,141.895),(17.035,141.895),(17.035,141.725),(16.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.725),(17.205,141.895),(17.375,141.895),(17.375,141.725),(17.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.725),(17.545,141.895),(17.715,141.895),(17.715,141.725),(17.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.725),(17.885,141.895),(18.055,141.895),(18.055,141.725),(17.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.725),(18.225,141.895),(18.395,141.895),(18.395,141.725),(18.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.725),(18.565,141.895),(18.735,141.895),(18.735,141.725),(18.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.725),(18.905,141.895),(19.075,141.895),(19.075,141.725),(18.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.725),(19.245,141.895),(19.415,141.895),(19.415,141.725),(19.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.725),(19.585,141.895),(19.755,141.895),(19.755,141.725),(19.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.725),(19.925,141.895),(20.095,141.895),(20.095,141.725),(19.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.725),(20.265,141.895),(20.435,141.895),(20.435,141.725),(20.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.725),(20.605,141.895),(20.775,141.895),(20.775,141.725),(20.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.725),(20.945,141.895),(21.115,141.895),(21.115,141.725),(20.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.725),(21.285,141.895),(21.455,141.895),(21.455,141.725),(21.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.725),(21.625,141.895),(21.795,141.895),(21.795,141.725),(21.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.725),(21.965,141.895),(22.135,141.895),(22.135,141.725),(21.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.725),(22.305,141.895),(22.475,141.895),(22.475,141.725),(22.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.725),(22.645,141.895),(22.815,141.895),(22.815,141.725),(22.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.725),(22.985,141.895),(23.155,141.895),(23.155,141.725),(22.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.725),(23.325,141.895),(23.495,141.895),(23.495,141.725),(23.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.725),(23.665,141.895),(23.835,141.895),(23.835,141.725),(23.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.725),(24.005,141.895),(24.175,141.895),(24.175,141.725),(24.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.725),(24.345,141.895),(24.515,141.895),(24.515,141.725),(24.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.725),(24.685,141.895),(24.855,141.895),(24.855,141.725),(24.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.725),(25.025,141.895),(25.195,141.895),(25.195,141.725),(25.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.725),(25.365,141.895),(25.535,141.895),(25.535,141.725),(25.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.725),(25.705,141.895),(25.875,141.895),(25.875,141.725),(25.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.725),(26.045,141.895),(26.215,141.895),(26.215,141.725),(26.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.725),(26.385,141.895),(26.555,141.895),(26.555,141.725),(26.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.725),(26.725,141.895),(26.895,141.895),(26.895,141.725),(26.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.725),(27.065,141.895),(27.235,141.895),(27.235,141.725),(27.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.725),(27.405,141.895),(27.575,141.895),(27.575,141.725),(27.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.725),(27.745,141.895),(27.915,141.895),(27.915,141.725),(27.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.725),(28.085,141.895),(28.255,141.895),(28.255,141.725),(28.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.725),(28.425,141.895),(28.595,141.895),(28.595,141.725),(28.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.725),(28.765,141.895),(28.935,141.895),(28.935,141.725),(28.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.725),(29.105,141.895),(29.275,141.895),(29.275,141.725),(29.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.725),(29.445,141.895),(29.615,141.895),(29.615,141.725),(29.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.725),(29.785,141.895),(29.955,141.895),(29.955,141.725),(29.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.725),(30.125,141.895),(30.295,141.895),(30.295,141.725),(30.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.725),(30.465,141.895),(30.635,141.895),(30.635,141.725),(30.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.725),(30.805,141.895),(30.975,141.895),(30.975,141.725),(30.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.725),(31.145,141.895),(31.315,141.895),(31.315,141.725),(31.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.725),(31.485,141.895),(31.655,141.895),(31.655,141.725),(31.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.725),(31.825,141.895),(31.995,141.895),(31.995,141.725),(31.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.725),(32.165,141.895),(32.335,141.895),(32.335,141.725),(32.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.725),(32.505,141.895),(32.675,141.895),(32.675,141.725),(32.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.725),(32.845,141.895),(33.015,141.895),(33.015,141.725),(32.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.725),(33.185,141.895),(33.355,141.895),(33.355,141.725),(33.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.725),(33.525,141.895),(33.695,141.895),(33.695,141.725),(33.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.725),(33.865,141.895),(34.035,141.895),(34.035,141.725),(33.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.725),(34.205,141.895),(34.375,141.895),(34.375,141.725),(34.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.725),(34.545,141.895),(34.715,141.895),(34.715,141.725),(34.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.725),(34.885,141.895),(35.055,141.895),(35.055,141.725),(34.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.725),(35.225,141.895),(35.395,141.895),(35.395,141.725),(35.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.725),(35.565,141.895),(35.735,141.895),(35.735,141.725),(35.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.725),(35.905,141.895),(36.075,141.895),(36.075,141.725),(35.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.725),(36.245,141.895),(36.415,141.895),(36.415,141.725),(36.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.725),(36.585,141.895),(36.755,141.895),(36.755,141.725),(36.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.725),(36.925,141.895),(37.095,141.895),(37.095,141.725),(36.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.725),(37.265,141.895),(37.435,141.895),(37.435,141.725),(37.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.725),(37.605,141.895),(37.775,141.895),(37.775,141.725),(37.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.725),(37.945,141.895),(38.115,141.895),(38.115,141.725),(37.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.725),(38.285,141.895),(38.455,141.895),(38.455,141.725),(38.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.725),(38.625,141.895),(38.795,141.895),(38.795,141.725),(38.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.725),(38.965,141.895),(39.135,141.895),(39.135,141.725),(38.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.725),(39.305,141.895),(39.475,141.895),(39.475,141.725),(39.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.725),(39.645,141.895),(39.815,141.895),(39.815,141.725),(39.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.725),(39.985,141.895),(40.155,141.895),(40.155,141.725),(39.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.725),(40.325,141.895),(40.495,141.895),(40.495,141.725),(40.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.725),(40.665,141.895),(40.835,141.895),(40.835,141.725),(40.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.725),(41.005,141.895),(41.175,141.895),(41.175,141.725),(41.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.725),(41.345,141.895),(41.515,141.895),(41.515,141.725),(41.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.725),(41.685,141.895),(41.855,141.895),(41.855,141.725),(41.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.725),(42.025,141.895),(42.195,141.895),(42.195,141.725),(42.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.725),(42.365,141.895),(42.535,141.895),(42.535,141.725),(42.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.725),(42.705,141.895),(42.875,141.895),(42.875,141.725),(42.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.725),(43.045,141.895),(43.215,141.895),(43.215,141.725),(43.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.725),(43.385,141.895),(43.555,141.895),(43.555,141.725),(43.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.725),(43.725,141.895),(43.895,141.895),(43.895,141.725),(43.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.725),(44.065,141.895),(44.235,141.895),(44.235,141.725),(44.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.725),(44.405,141.895),(44.575,141.895),(44.575,141.725),(44.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.725),(44.745,141.895),(44.915,141.895),(44.915,141.725),(44.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.725),(45.085,141.895),(45.255,141.895),(45.255,141.725),(45.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.725),(45.425,141.895),(45.595,141.895),(45.595,141.725),(45.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.725),(45.765,141.895),(45.935,141.895),(45.935,141.725),(45.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.725),(46.105,141.895),(46.275,141.895),(46.275,141.725),(46.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.725),(46.445,141.895),(46.615,141.895),(46.615,141.725),(46.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.725),(46.785,141.895),(46.955,141.895),(46.955,141.725),(46.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.725),(47.125,141.895),(47.295,141.895),(47.295,141.725),(47.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.725),(47.465,141.895),(47.635,141.895),(47.635,141.725),(47.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.725),(47.805,141.895),(47.975,141.895),(47.975,141.725),(47.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.725),(48.145,141.895),(48.315,141.895),(48.315,141.725),(48.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.725),(48.485,141.895),(48.655,141.895),(48.655,141.725),(48.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.725),(48.825,141.895),(48.995,141.895),(48.995,141.725),(48.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.725),(49.165,141.895),(49.335,141.895),(49.335,141.725),(49.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.725),(49.505,141.895),(49.675,141.895),(49.675,141.725),(49.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.725),(49.845,141.895),(50.015,141.895),(50.015,141.725),(49.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.725),(50.185,141.895),(50.355,141.895),(50.355,141.725),(50.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.725),(50.525,141.895),(50.695,141.895),(50.695,141.725),(50.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.725),(50.865,141.895),(51.035,141.895),(51.035,141.725),(50.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.725),(51.205,141.895),(51.375,141.895),(51.375,141.725),(51.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.725),(51.545,141.895),(51.715,141.895),(51.715,141.725),(51.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.725),(51.885,141.895),(52.055,141.895),(52.055,141.725),(51.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.725),(52.225,141.895),(52.395,141.895),(52.395,141.725),(52.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.725),(52.565,141.895),(52.735,141.895),(52.735,141.725),(52.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.725),(52.905,141.895),(53.075,141.895),(53.075,141.725),(52.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.725),(53.245,141.895),(53.415,141.895),(53.415,141.725),(53.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.725),(53.585,141.895),(53.755,141.895),(53.755,141.725),(53.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.725),(53.925,141.895),(54.095,141.895),(54.095,141.725),(53.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.725),(54.265,141.895),(54.435,141.895),(54.435,141.725),(54.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.725),(54.605,141.895),(54.775,141.895),(54.775,141.725),(54.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.725),(54.945,141.895),(55.115,141.895),(55.115,141.725),(54.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.725),(55.285,141.895),(55.455,141.895),(55.455,141.725),(55.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.725),(55.625,141.895),(55.795,141.895),(55.795,141.725),(55.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.725),(55.965,141.895),(56.135,141.895),(56.135,141.725),(55.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.725),(56.305,141.895),(56.475,141.895),(56.475,141.725),(56.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.725),(56.645,141.895),(56.815,141.895),(56.815,141.725),(56.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.725),(56.985,141.895),(57.155,141.895),(57.155,141.725),(56.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.725),(57.325,141.895),(57.495,141.895),(57.495,141.725),(57.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.725),(57.665,141.895),(57.835,141.895),(57.835,141.725),(57.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.725),(58.005,141.895),(58.175,141.895),(58.175,141.725),(58.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.725),(58.345,141.895),(58.515,141.895),(58.515,141.725),(58.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.725),(58.685,141.895),(58.855,141.895),(58.855,141.725),(58.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.725),(59.025,141.895),(59.195,141.895),(59.195,141.725),(59.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.725),(59.365,141.895),(59.535,141.895),(59.535,141.725),(59.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.725),(59.705,141.895),(59.875,141.895),(59.875,141.725),(59.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.725),(60.045,141.895),(60.215,141.895),(60.215,141.725),(60.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.725),(60.385,141.895),(60.555,141.895),(60.555,141.725),(60.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.725),(60.725,141.895),(60.895,141.895),(60.895,141.725),(60.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.725),(61.065,141.895),(61.235,141.895),(61.235,141.725),(61.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.725),(61.405,141.895),(61.575,141.895),(61.575,141.725),(61.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.725),(61.745,141.895),(61.915,141.895),(61.915,141.725),(61.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.725),(62.085,141.895),(62.255,141.895),(62.255,141.725),(62.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.725),(62.425,141.895),(62.595,141.895),(62.595,141.725),(62.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.725),(62.765,141.895),(62.935,141.895),(62.935,141.725),(62.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.725),(63.105,141.895),(63.275,141.895),(63.275,141.725),(63.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.725),(63.445,141.895),(63.615,141.895),(63.615,141.725),(63.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.725),(63.785,141.895),(63.955,141.895),(63.955,141.725),(63.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.725),(64.125,141.895),(64.295,141.895),(64.295,141.725),(64.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.725),(64.465,141.895),(64.635,141.895),(64.635,141.725),(64.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.725),(64.805,141.895),(64.975,141.895),(64.975,141.725),(64.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.725),(65.145,141.895),(65.315,141.895),(65.315,141.725),(65.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.725),(65.485,141.895),(65.655,141.895),(65.655,141.725),(65.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.725),(65.825,141.895),(65.995,141.895),(65.995,141.725),(65.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.725),(66.165,141.895),(66.335,141.895),(66.335,141.725),(66.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.725),(66.505,141.895),(66.675,141.895),(66.675,141.725),(66.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.725),(66.845,141.895),(67.015,141.895),(67.015,141.725),(66.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.725),(67.185,141.895),(67.355,141.895),(67.355,141.725),(67.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.725),(67.525,141.895),(67.695,141.895),(67.695,141.725),(67.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.725),(67.865,141.895),(68.035,141.895),(68.035,141.725),(67.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.725),(68.205,141.895),(68.375,141.895),(68.375,141.725),(68.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.725),(68.545,141.895),(68.715,141.895),(68.715,141.725),(68.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.725),(68.885,141.895),(69.055,141.895),(69.055,141.725),(68.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.725),(69.225,141.895),(69.395,141.895),(69.395,141.725),(69.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.725),(69.565,141.895),(69.735,141.895),(69.735,141.725),(69.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.725),(69.905,141.895),(70.075,141.895),(70.075,141.725),(69.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.725),(70.245,141.895),(70.415,141.895),(70.415,141.725),(70.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.725),(70.585,141.895),(70.755,141.895),(70.755,141.725),(70.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.725),(70.925,141.895),(71.095,141.895),(71.095,141.725),(70.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.725),(71.265,141.895),(71.435,141.895),(71.435,141.725),(71.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.725),(71.605,141.895),(71.775,141.895),(71.775,141.725),(71.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.725),(71.945,141.895),(72.115,141.895),(72.115,141.725),(71.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.725),(72.285,141.895),(72.455,141.895),(72.455,141.725),(72.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.725),(72.625,141.895),(72.795,141.895),(72.795,141.725),(72.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.725),(72.965,141.895),(73.135,141.895),(73.135,141.725),(72.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.725),(73.305,141.895),(73.475,141.895),(73.475,141.725),(73.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.725),(73.645,141.895),(73.815,141.895),(73.815,141.725),(73.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.725),(73.985,141.895),(74.155,141.895),(74.155,141.725),(73.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.725),(74.325,141.895),(74.495,141.895),(74.495,141.725),(74.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.725),(74.665,141.895),(74.835,141.895),(74.835,141.725),(74.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.725),(75.005,141.895),(75.175,141.895),(75.175,141.725),(75.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.725),(75.345,141.895),(75.515,141.895),(75.515,141.725),(75.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.725),(75.685,141.895),(75.855,141.895),(75.855,141.725),(75.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.725),(76.025,141.895),(76.195,141.895),(76.195,141.725),(76.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.725),(76.365,141.895),(76.535,141.895),(76.535,141.725),(76.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.725),(76.705,141.895),(76.875,141.895),(76.875,141.725),(76.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.725),(77.045,141.895),(77.215,141.895),(77.215,141.725),(77.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.725),(77.385,141.895),(77.555,141.895),(77.555,141.725),(77.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.725),(77.725,141.895),(77.895,141.895),(77.895,141.725),(77.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.725),(78.065,141.895),(78.235,141.895),(78.235,141.725),(78.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.725),(78.405,141.895),(78.575,141.895),(78.575,141.725),(78.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.725),(78.745,141.895),(78.915,141.895),(78.915,141.725),(78.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.725),(79.085,141.895),(79.255,141.895),(79.255,141.725),(79.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.725),(79.425,141.895),(79.595,141.895),(79.595,141.725),(79.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.725),(79.765,141.895),(79.935,141.895),(79.935,141.725),(79.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.725),(80.105,141.895),(80.275,141.895),(80.275,141.725),(80.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.725),(80.445,141.895),(80.615,141.895),(80.615,141.725),(80.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.725),(80.785,141.895),(80.955,141.895),(80.955,141.725),(80.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.725),(81.125,141.895),(81.295,141.895),(81.295,141.725),(81.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.725),(81.465,141.895),(81.635,141.895),(81.635,141.725),(81.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.725),(81.805,141.895),(81.975,141.895),(81.975,141.725),(81.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.725),(82.145,141.895),(82.315,141.895),(82.315,141.725),(82.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.725),(82.485,141.895),(82.655,141.895),(82.655,141.725),(82.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.725),(82.825,141.895),(82.995,141.895),(82.995,141.725),(82.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.725),(83.165,141.895),(83.335,141.895),(83.335,141.725),(83.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.725),(83.505,141.895),(83.675,141.895),(83.675,141.725),(83.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.725),(83.845,141.895),(84.015,141.895),(84.015,141.725),(83.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.725),(84.185,141.895),(84.355,141.895),(84.355,141.725),(84.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.725),(84.525,141.895),(84.695,141.895),(84.695,141.725),(84.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.725),(84.865,141.895),(85.035,141.895),(85.035,141.725),(84.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.725),(85.205,141.895),(85.375,141.895),(85.375,141.725),(85.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.725),(85.545,141.895),(85.715,141.895),(85.715,141.725),(85.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.725),(85.885,141.895),(86.055,141.895),(86.055,141.725),(85.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.725),(86.225,141.895),(86.395,141.895),(86.395,141.725),(86.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.725),(86.565,141.895),(86.735,141.895),(86.735,141.725),(86.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.725),(86.905,141.895),(87.075,141.895),(87.075,141.725),(86.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.725),(87.245,141.895),(87.415,141.895),(87.415,141.725),(87.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.725),(87.585,141.895),(87.755,141.895),(87.755,141.725),(87.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.725),(87.925,141.895),(88.095,141.895),(88.095,141.725),(87.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.725),(88.265,141.895),(88.435,141.895),(88.435,141.725),(88.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.725),(88.605,141.895),(88.775,141.895),(88.775,141.725),(88.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.725),(88.945,141.895),(89.115,141.895),(89.115,141.725),(88.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.725),(89.285,141.895),(89.455,141.895),(89.455,141.725),(89.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.725),(89.625,141.895),(89.795,141.895),(89.795,141.725),(89.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.065),(0.205,142.235),(0.375,142.235),(0.375,142.065),(0.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.065),(0.545,142.235),(0.715,142.235),(0.715,142.065),(0.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.065),(0.885,142.235),(1.055,142.235),(1.055,142.065),(0.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.065),(1.225,142.235),(1.395,142.235),(1.395,142.065),(1.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.065),(1.565,142.235),(1.735,142.235),(1.735,142.065),(1.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.065),(1.905,142.235),(2.075,142.235),(2.075,142.065),(1.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.065),(2.245,142.235),(2.415,142.235),(2.415,142.065),(2.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.065),(2.585,142.235),(2.755,142.235),(2.755,142.065),(2.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.065),(2.925,142.235),(3.095,142.235),(3.095,142.065),(2.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.065),(3.265,142.235),(3.435,142.235),(3.435,142.065),(3.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.065),(3.605,142.235),(3.775,142.235),(3.775,142.065),(3.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.065),(3.945,142.235),(4.115,142.235),(4.115,142.065),(3.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.065),(4.285,142.235),(4.455,142.235),(4.455,142.065),(4.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.065),(4.625,142.235),(4.795,142.235),(4.795,142.065),(4.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.065),(4.965,142.235),(5.135,142.235),(5.135,142.065),(4.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.065),(5.305,142.235),(5.475,142.235),(5.475,142.065),(5.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.065),(5.645,142.235),(5.815,142.235),(5.815,142.065),(5.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.065),(5.985,142.235),(6.155,142.235),(6.155,142.065),(5.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.065),(6.325,142.235),(6.495,142.235),(6.495,142.065),(6.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.065),(6.665,142.235),(6.835,142.235),(6.835,142.065),(6.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.065),(7.005,142.235),(7.175,142.235),(7.175,142.065),(7.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.065),(7.345,142.235),(7.515,142.235),(7.515,142.065),(7.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.065),(7.685,142.235),(7.855,142.235),(7.855,142.065),(7.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.065),(8.025,142.235),(8.195,142.235),(8.195,142.065),(8.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.065),(8.365,142.235),(8.535,142.235),(8.535,142.065),(8.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.065),(8.705,142.235),(8.875,142.235),(8.875,142.065),(8.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.065),(9.045,142.235),(9.215,142.235),(9.215,142.065),(9.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.065),(9.385,142.235),(9.555,142.235),(9.555,142.065),(9.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.065),(9.725,142.235),(9.895,142.235),(9.895,142.065),(9.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.065),(10.065,142.235),(10.235,142.235),(10.235,142.065),(10.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.065),(10.405,142.235),(10.575,142.235),(10.575,142.065),(10.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.065),(10.745,142.235),(10.915,142.235),(10.915,142.065),(10.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.065),(11.085,142.235),(11.255,142.235),(11.255,142.065),(11.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.065),(11.425,142.235),(11.595,142.235),(11.595,142.065),(11.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.065),(11.765,142.235),(11.935,142.235),(11.935,142.065),(11.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.065),(12.105,142.235),(12.275,142.235),(12.275,142.065),(12.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.065),(12.445,142.235),(12.615,142.235),(12.615,142.065),(12.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.065),(12.785,142.235),(12.955,142.235),(12.955,142.065),(12.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.065),(13.125,142.235),(13.295,142.235),(13.295,142.065),(13.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.065),(13.465,142.235),(13.635,142.235),(13.635,142.065),(13.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.065),(13.805,142.235),(13.975,142.235),(13.975,142.065),(13.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.065),(14.145,142.235),(14.315,142.235),(14.315,142.065),(14.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.065),(14.485,142.235),(14.655,142.235),(14.655,142.065),(14.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.065),(14.825,142.235),(14.995,142.235),(14.995,142.065),(14.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.065),(15.165,142.235),(15.335,142.235),(15.335,142.065),(15.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.065),(15.505,142.235),(15.675,142.235),(15.675,142.065),(15.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.065),(15.845,142.235),(16.015,142.235),(16.015,142.065),(15.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.065),(16.185,142.235),(16.355,142.235),(16.355,142.065),(16.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.065),(16.525,142.235),(16.695,142.235),(16.695,142.065),(16.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.065),(16.865,142.235),(17.035,142.235),(17.035,142.065),(16.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.065),(17.205,142.235),(17.375,142.235),(17.375,142.065),(17.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.065),(17.545,142.235),(17.715,142.235),(17.715,142.065),(17.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.065),(17.885,142.235),(18.055,142.235),(18.055,142.065),(17.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.065),(18.225,142.235),(18.395,142.235),(18.395,142.065),(18.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.065),(18.565,142.235),(18.735,142.235),(18.735,142.065),(18.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.065),(18.905,142.235),(19.075,142.235),(19.075,142.065),(18.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.065),(19.245,142.235),(19.415,142.235),(19.415,142.065),(19.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.065),(19.585,142.235),(19.755,142.235),(19.755,142.065),(19.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.065),(19.925,142.235),(20.095,142.235),(20.095,142.065),(19.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.065),(20.265,142.235),(20.435,142.235),(20.435,142.065),(20.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.065),(20.605,142.235),(20.775,142.235),(20.775,142.065),(20.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.065),(20.945,142.235),(21.115,142.235),(21.115,142.065),(20.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.065),(21.285,142.235),(21.455,142.235),(21.455,142.065),(21.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.065),(21.625,142.235),(21.795,142.235),(21.795,142.065),(21.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.065),(21.965,142.235),(22.135,142.235),(22.135,142.065),(21.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.065),(22.305,142.235),(22.475,142.235),(22.475,142.065),(22.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.065),(22.645,142.235),(22.815,142.235),(22.815,142.065),(22.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.065),(22.985,142.235),(23.155,142.235),(23.155,142.065),(22.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.065),(23.325,142.235),(23.495,142.235),(23.495,142.065),(23.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.065),(23.665,142.235),(23.835,142.235),(23.835,142.065),(23.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.065),(24.005,142.235),(24.175,142.235),(24.175,142.065),(24.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.065),(24.345,142.235),(24.515,142.235),(24.515,142.065),(24.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.065),(24.685,142.235),(24.855,142.235),(24.855,142.065),(24.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.065),(25.025,142.235),(25.195,142.235),(25.195,142.065),(25.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.065),(25.365,142.235),(25.535,142.235),(25.535,142.065),(25.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.065),(25.705,142.235),(25.875,142.235),(25.875,142.065),(25.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.065),(26.045,142.235),(26.215,142.235),(26.215,142.065),(26.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.065),(26.385,142.235),(26.555,142.235),(26.555,142.065),(26.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.065),(26.725,142.235),(26.895,142.235),(26.895,142.065),(26.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.065),(27.065,142.235),(27.235,142.235),(27.235,142.065),(27.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.065),(27.405,142.235),(27.575,142.235),(27.575,142.065),(27.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.065),(27.745,142.235),(27.915,142.235),(27.915,142.065),(27.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.065),(28.085,142.235),(28.255,142.235),(28.255,142.065),(28.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.065),(28.425,142.235),(28.595,142.235),(28.595,142.065),(28.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.065),(28.765,142.235),(28.935,142.235),(28.935,142.065),(28.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.065),(29.105,142.235),(29.275,142.235),(29.275,142.065),(29.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.065),(29.445,142.235),(29.615,142.235),(29.615,142.065),(29.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.065),(29.785,142.235),(29.955,142.235),(29.955,142.065),(29.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.065),(30.125,142.235),(30.295,142.235),(30.295,142.065),(30.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.065),(30.465,142.235),(30.635,142.235),(30.635,142.065),(30.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.065),(30.805,142.235),(30.975,142.235),(30.975,142.065),(30.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.065),(31.145,142.235),(31.315,142.235),(31.315,142.065),(31.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.065),(31.485,142.235),(31.655,142.235),(31.655,142.065),(31.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.065),(31.825,142.235),(31.995,142.235),(31.995,142.065),(31.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.065),(32.165,142.235),(32.335,142.235),(32.335,142.065),(32.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.065),(32.505,142.235),(32.675,142.235),(32.675,142.065),(32.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.065),(32.845,142.235),(33.015,142.235),(33.015,142.065),(32.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.065),(33.185,142.235),(33.355,142.235),(33.355,142.065),(33.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.065),(33.525,142.235),(33.695,142.235),(33.695,142.065),(33.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.065),(33.865,142.235),(34.035,142.235),(34.035,142.065),(33.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.065),(34.205,142.235),(34.375,142.235),(34.375,142.065),(34.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.065),(34.545,142.235),(34.715,142.235),(34.715,142.065),(34.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.065),(34.885,142.235),(35.055,142.235),(35.055,142.065),(34.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.065),(35.225,142.235),(35.395,142.235),(35.395,142.065),(35.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.065),(35.565,142.235),(35.735,142.235),(35.735,142.065),(35.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.065),(35.905,142.235),(36.075,142.235),(36.075,142.065),(35.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.065),(36.245,142.235),(36.415,142.235),(36.415,142.065),(36.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.065),(36.585,142.235),(36.755,142.235),(36.755,142.065),(36.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.065),(36.925,142.235),(37.095,142.235),(37.095,142.065),(36.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.065),(37.265,142.235),(37.435,142.235),(37.435,142.065),(37.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.065),(37.605,142.235),(37.775,142.235),(37.775,142.065),(37.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.065),(37.945,142.235),(38.115,142.235),(38.115,142.065),(37.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.065),(38.285,142.235),(38.455,142.235),(38.455,142.065),(38.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.065),(38.625,142.235),(38.795,142.235),(38.795,142.065),(38.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.065),(38.965,142.235),(39.135,142.235),(39.135,142.065),(38.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.065),(39.305,142.235),(39.475,142.235),(39.475,142.065),(39.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.065),(39.645,142.235),(39.815,142.235),(39.815,142.065),(39.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.065),(39.985,142.235),(40.155,142.235),(40.155,142.065),(39.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.065),(40.325,142.235),(40.495,142.235),(40.495,142.065),(40.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.065),(40.665,142.235),(40.835,142.235),(40.835,142.065),(40.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.065),(41.005,142.235),(41.175,142.235),(41.175,142.065),(41.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.065),(41.345,142.235),(41.515,142.235),(41.515,142.065),(41.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.065),(41.685,142.235),(41.855,142.235),(41.855,142.065),(41.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.065),(42.025,142.235),(42.195,142.235),(42.195,142.065),(42.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.065),(42.365,142.235),(42.535,142.235),(42.535,142.065),(42.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.065),(42.705,142.235),(42.875,142.235),(42.875,142.065),(42.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.065),(43.045,142.235),(43.215,142.235),(43.215,142.065),(43.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.065),(43.385,142.235),(43.555,142.235),(43.555,142.065),(43.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.065),(43.725,142.235),(43.895,142.235),(43.895,142.065),(43.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.065),(44.065,142.235),(44.235,142.235),(44.235,142.065),(44.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.065),(44.405,142.235),(44.575,142.235),(44.575,142.065),(44.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.065),(44.745,142.235),(44.915,142.235),(44.915,142.065),(44.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.065),(45.085,142.235),(45.255,142.235),(45.255,142.065),(45.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.065),(45.425,142.235),(45.595,142.235),(45.595,142.065),(45.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.065),(45.765,142.235),(45.935,142.235),(45.935,142.065),(45.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.065),(46.105,142.235),(46.275,142.235),(46.275,142.065),(46.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.065),(46.445,142.235),(46.615,142.235),(46.615,142.065),(46.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.065),(46.785,142.235),(46.955,142.235),(46.955,142.065),(46.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.065),(47.125,142.235),(47.295,142.235),(47.295,142.065),(47.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.065),(47.465,142.235),(47.635,142.235),(47.635,142.065),(47.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.065),(47.805,142.235),(47.975,142.235),(47.975,142.065),(47.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.065),(48.145,142.235),(48.315,142.235),(48.315,142.065),(48.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.065),(48.485,142.235),(48.655,142.235),(48.655,142.065),(48.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.065),(48.825,142.235),(48.995,142.235),(48.995,142.065),(48.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.065),(49.165,142.235),(49.335,142.235),(49.335,142.065),(49.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.065),(49.505,142.235),(49.675,142.235),(49.675,142.065),(49.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.065),(49.845,142.235),(50.015,142.235),(50.015,142.065),(49.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.065),(50.185,142.235),(50.355,142.235),(50.355,142.065),(50.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.065),(50.525,142.235),(50.695,142.235),(50.695,142.065),(50.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.065),(50.865,142.235),(51.035,142.235),(51.035,142.065),(50.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.065),(51.205,142.235),(51.375,142.235),(51.375,142.065),(51.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.065),(51.545,142.235),(51.715,142.235),(51.715,142.065),(51.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.065),(51.885,142.235),(52.055,142.235),(52.055,142.065),(51.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.065),(52.225,142.235),(52.395,142.235),(52.395,142.065),(52.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.065),(52.565,142.235),(52.735,142.235),(52.735,142.065),(52.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.065),(52.905,142.235),(53.075,142.235),(53.075,142.065),(52.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.065),(53.245,142.235),(53.415,142.235),(53.415,142.065),(53.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.065),(53.585,142.235),(53.755,142.235),(53.755,142.065),(53.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.065),(53.925,142.235),(54.095,142.235),(54.095,142.065),(53.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.065),(54.265,142.235),(54.435,142.235),(54.435,142.065),(54.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.065),(54.605,142.235),(54.775,142.235),(54.775,142.065),(54.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.065),(54.945,142.235),(55.115,142.235),(55.115,142.065),(54.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.065),(55.285,142.235),(55.455,142.235),(55.455,142.065),(55.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.065),(55.625,142.235),(55.795,142.235),(55.795,142.065),(55.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.065),(55.965,142.235),(56.135,142.235),(56.135,142.065),(55.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.065),(56.305,142.235),(56.475,142.235),(56.475,142.065),(56.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.065),(56.645,142.235),(56.815,142.235),(56.815,142.065),(56.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.065),(56.985,142.235),(57.155,142.235),(57.155,142.065),(56.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.065),(57.325,142.235),(57.495,142.235),(57.495,142.065),(57.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.065),(57.665,142.235),(57.835,142.235),(57.835,142.065),(57.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.065),(58.005,142.235),(58.175,142.235),(58.175,142.065),(58.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.065),(58.345,142.235),(58.515,142.235),(58.515,142.065),(58.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.065),(58.685,142.235),(58.855,142.235),(58.855,142.065),(58.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.065),(59.025,142.235),(59.195,142.235),(59.195,142.065),(59.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.065),(59.365,142.235),(59.535,142.235),(59.535,142.065),(59.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.065),(59.705,142.235),(59.875,142.235),(59.875,142.065),(59.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.065),(60.045,142.235),(60.215,142.235),(60.215,142.065),(60.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.065),(60.385,142.235),(60.555,142.235),(60.555,142.065),(60.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.065),(60.725,142.235),(60.895,142.235),(60.895,142.065),(60.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.065),(61.065,142.235),(61.235,142.235),(61.235,142.065),(61.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.065),(61.405,142.235),(61.575,142.235),(61.575,142.065),(61.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.065),(61.745,142.235),(61.915,142.235),(61.915,142.065),(61.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.065),(62.085,142.235),(62.255,142.235),(62.255,142.065),(62.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.065),(62.425,142.235),(62.595,142.235),(62.595,142.065),(62.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.065),(62.765,142.235),(62.935,142.235),(62.935,142.065),(62.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.065),(63.105,142.235),(63.275,142.235),(63.275,142.065),(63.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.065),(63.445,142.235),(63.615,142.235),(63.615,142.065),(63.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.065),(63.785,142.235),(63.955,142.235),(63.955,142.065),(63.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.065),(64.125,142.235),(64.295,142.235),(64.295,142.065),(64.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.065),(64.465,142.235),(64.635,142.235),(64.635,142.065),(64.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.065),(64.805,142.235),(64.975,142.235),(64.975,142.065),(64.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.065),(65.145,142.235),(65.315,142.235),(65.315,142.065),(65.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.065),(65.485,142.235),(65.655,142.235),(65.655,142.065),(65.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.065),(65.825,142.235),(65.995,142.235),(65.995,142.065),(65.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.065),(66.165,142.235),(66.335,142.235),(66.335,142.065),(66.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.065),(66.505,142.235),(66.675,142.235),(66.675,142.065),(66.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.065),(66.845,142.235),(67.015,142.235),(67.015,142.065),(66.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.065),(67.185,142.235),(67.355,142.235),(67.355,142.065),(67.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.065),(67.525,142.235),(67.695,142.235),(67.695,142.065),(67.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.065),(67.865,142.235),(68.035,142.235),(68.035,142.065),(67.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.065),(68.205,142.235),(68.375,142.235),(68.375,142.065),(68.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.065),(68.545,142.235),(68.715,142.235),(68.715,142.065),(68.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.065),(68.885,142.235),(69.055,142.235),(69.055,142.065),(68.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.065),(69.225,142.235),(69.395,142.235),(69.395,142.065),(69.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.065),(69.565,142.235),(69.735,142.235),(69.735,142.065),(69.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.065),(69.905,142.235),(70.075,142.235),(70.075,142.065),(69.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.065),(70.245,142.235),(70.415,142.235),(70.415,142.065),(70.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.065),(70.585,142.235),(70.755,142.235),(70.755,142.065),(70.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.065),(70.925,142.235),(71.095,142.235),(71.095,142.065),(70.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.065),(71.265,142.235),(71.435,142.235),(71.435,142.065),(71.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.065),(71.605,142.235),(71.775,142.235),(71.775,142.065),(71.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.065),(71.945,142.235),(72.115,142.235),(72.115,142.065),(71.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.065),(72.285,142.235),(72.455,142.235),(72.455,142.065),(72.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.065),(72.625,142.235),(72.795,142.235),(72.795,142.065),(72.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.065),(72.965,142.235),(73.135,142.235),(73.135,142.065),(72.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.065),(73.305,142.235),(73.475,142.235),(73.475,142.065),(73.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.065),(73.645,142.235),(73.815,142.235),(73.815,142.065),(73.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.065),(73.985,142.235),(74.155,142.235),(74.155,142.065),(73.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.065),(74.325,142.235),(74.495,142.235),(74.495,142.065),(74.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.065),(74.665,142.235),(74.835,142.235),(74.835,142.065),(74.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.065),(75.005,142.235),(75.175,142.235),(75.175,142.065),(75.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.065),(75.345,142.235),(75.515,142.235),(75.515,142.065),(75.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.065),(75.685,142.235),(75.855,142.235),(75.855,142.065),(75.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.065),(76.025,142.235),(76.195,142.235),(76.195,142.065),(76.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.065),(76.365,142.235),(76.535,142.235),(76.535,142.065),(76.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.065),(76.705,142.235),(76.875,142.235),(76.875,142.065),(76.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.065),(77.045,142.235),(77.215,142.235),(77.215,142.065),(77.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.065),(77.385,142.235),(77.555,142.235),(77.555,142.065),(77.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.065),(77.725,142.235),(77.895,142.235),(77.895,142.065),(77.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.065),(78.065,142.235),(78.235,142.235),(78.235,142.065),(78.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.065),(78.405,142.235),(78.575,142.235),(78.575,142.065),(78.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.065),(78.745,142.235),(78.915,142.235),(78.915,142.065),(78.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.065),(79.085,142.235),(79.255,142.235),(79.255,142.065),(79.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.065),(79.425,142.235),(79.595,142.235),(79.595,142.065),(79.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.065),(79.765,142.235),(79.935,142.235),(79.935,142.065),(79.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.065),(80.105,142.235),(80.275,142.235),(80.275,142.065),(80.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.065),(80.445,142.235),(80.615,142.235),(80.615,142.065),(80.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.065),(80.785,142.235),(80.955,142.235),(80.955,142.065),(80.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.065),(81.125,142.235),(81.295,142.235),(81.295,142.065),(81.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.065),(81.465,142.235),(81.635,142.235),(81.635,142.065),(81.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.065),(81.805,142.235),(81.975,142.235),(81.975,142.065),(81.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.065),(82.145,142.235),(82.315,142.235),(82.315,142.065),(82.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.065),(82.485,142.235),(82.655,142.235),(82.655,142.065),(82.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.065),(82.825,142.235),(82.995,142.235),(82.995,142.065),(82.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.065),(83.165,142.235),(83.335,142.235),(83.335,142.065),(83.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.065),(83.505,142.235),(83.675,142.235),(83.675,142.065),(83.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.065),(83.845,142.235),(84.015,142.235),(84.015,142.065),(83.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.065),(84.185,142.235),(84.355,142.235),(84.355,142.065),(84.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.065),(84.525,142.235),(84.695,142.235),(84.695,142.065),(84.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.065),(84.865,142.235),(85.035,142.235),(85.035,142.065),(84.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.065),(85.205,142.235),(85.375,142.235),(85.375,142.065),(85.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.065),(85.545,142.235),(85.715,142.235),(85.715,142.065),(85.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.065),(85.885,142.235),(86.055,142.235),(86.055,142.065),(85.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.065),(86.225,142.235),(86.395,142.235),(86.395,142.065),(86.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.065),(86.565,142.235),(86.735,142.235),(86.735,142.065),(86.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.065),(86.905,142.235),(87.075,142.235),(87.075,142.065),(86.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.065),(87.245,142.235),(87.415,142.235),(87.415,142.065),(87.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.065),(87.585,142.235),(87.755,142.235),(87.755,142.065),(87.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.065),(87.925,142.235),(88.095,142.235),(88.095,142.065),(87.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.065),(88.265,142.235),(88.435,142.235),(88.435,142.065),(88.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.065),(88.605,142.235),(88.775,142.235),(88.775,142.065),(88.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.065),(88.945,142.235),(89.115,142.235),(89.115,142.065),(88.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.065),(89.285,142.235),(89.455,142.235),(89.455,142.065),(89.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.065),(89.625,142.235),(89.795,142.235),(89.795,142.065),(89.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.405),(0.205,142.575),(0.375,142.575),(0.375,142.405),(0.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.405),(0.545,142.575),(0.715,142.575),(0.715,142.405),(0.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.405),(0.885,142.575),(1.055,142.575),(1.055,142.405),(0.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.405),(1.225,142.575),(1.395,142.575),(1.395,142.405),(1.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.405),(1.565,142.575),(1.735,142.575),(1.735,142.405),(1.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.405),(1.905,142.575),(2.075,142.575),(2.075,142.405),(1.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.405),(2.245,142.575),(2.415,142.575),(2.415,142.405),(2.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.405),(2.585,142.575),(2.755,142.575),(2.755,142.405),(2.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.405),(2.925,142.575),(3.095,142.575),(3.095,142.405),(2.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.405),(3.265,142.575),(3.435,142.575),(3.435,142.405),(3.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.405),(3.605,142.575),(3.775,142.575),(3.775,142.405),(3.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.405),(3.945,142.575),(4.115,142.575),(4.115,142.405),(3.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.405),(4.285,142.575),(4.455,142.575),(4.455,142.405),(4.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.405),(4.625,142.575),(4.795,142.575),(4.795,142.405),(4.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.405),(4.965,142.575),(5.135,142.575),(5.135,142.405),(4.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.405),(5.305,142.575),(5.475,142.575),(5.475,142.405),(5.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.405),(5.645,142.575),(5.815,142.575),(5.815,142.405),(5.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.405),(5.985,142.575),(6.155,142.575),(6.155,142.405),(5.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.405),(6.325,142.575),(6.495,142.575),(6.495,142.405),(6.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.405),(6.665,142.575),(6.835,142.575),(6.835,142.405),(6.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.405),(7.005,142.575),(7.175,142.575),(7.175,142.405),(7.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.405),(7.345,142.575),(7.515,142.575),(7.515,142.405),(7.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.405),(7.685,142.575),(7.855,142.575),(7.855,142.405),(7.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.405),(8.025,142.575),(8.195,142.575),(8.195,142.405),(8.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.405),(8.365,142.575),(8.535,142.575),(8.535,142.405),(8.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.405),(8.705,142.575),(8.875,142.575),(8.875,142.405),(8.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.405),(9.045,142.575),(9.215,142.575),(9.215,142.405),(9.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.405),(9.385,142.575),(9.555,142.575),(9.555,142.405),(9.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.405),(9.725,142.575),(9.895,142.575),(9.895,142.405),(9.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.405),(10.065,142.575),(10.235,142.575),(10.235,142.405),(10.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.405),(10.405,142.575),(10.575,142.575),(10.575,142.405),(10.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.405),(10.745,142.575),(10.915,142.575),(10.915,142.405),(10.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.405),(11.085,142.575),(11.255,142.575),(11.255,142.405),(11.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.405),(11.425,142.575),(11.595,142.575),(11.595,142.405),(11.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.405),(11.765,142.575),(11.935,142.575),(11.935,142.405),(11.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.405),(12.105,142.575),(12.275,142.575),(12.275,142.405),(12.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.405),(12.445,142.575),(12.615,142.575),(12.615,142.405),(12.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.405),(12.785,142.575),(12.955,142.575),(12.955,142.405),(12.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.405),(13.125,142.575),(13.295,142.575),(13.295,142.405),(13.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.405),(13.465,142.575),(13.635,142.575),(13.635,142.405),(13.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.405),(13.805,142.575),(13.975,142.575),(13.975,142.405),(13.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.405),(14.145,142.575),(14.315,142.575),(14.315,142.405),(14.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.405),(14.485,142.575),(14.655,142.575),(14.655,142.405),(14.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.405),(14.825,142.575),(14.995,142.575),(14.995,142.405),(14.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.405),(15.165,142.575),(15.335,142.575),(15.335,142.405),(15.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.405),(15.505,142.575),(15.675,142.575),(15.675,142.405),(15.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.405),(15.845,142.575),(16.015,142.575),(16.015,142.405),(15.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.405),(16.185,142.575),(16.355,142.575),(16.355,142.405),(16.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.405),(16.525,142.575),(16.695,142.575),(16.695,142.405),(16.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.405),(16.865,142.575),(17.035,142.575),(17.035,142.405),(16.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.405),(17.205,142.575),(17.375,142.575),(17.375,142.405),(17.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.405),(17.545,142.575),(17.715,142.575),(17.715,142.405),(17.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.405),(17.885,142.575),(18.055,142.575),(18.055,142.405),(17.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.405),(18.225,142.575),(18.395,142.575),(18.395,142.405),(18.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.405),(18.565,142.575),(18.735,142.575),(18.735,142.405),(18.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.405),(18.905,142.575),(19.075,142.575),(19.075,142.405),(18.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.405),(19.245,142.575),(19.415,142.575),(19.415,142.405),(19.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.405),(19.585,142.575),(19.755,142.575),(19.755,142.405),(19.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.405),(19.925,142.575),(20.095,142.575),(20.095,142.405),(19.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.405),(20.265,142.575),(20.435,142.575),(20.435,142.405),(20.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.405),(20.605,142.575),(20.775,142.575),(20.775,142.405),(20.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.405),(20.945,142.575),(21.115,142.575),(21.115,142.405),(20.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.405),(21.285,142.575),(21.455,142.575),(21.455,142.405),(21.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.405),(21.625,142.575),(21.795,142.575),(21.795,142.405),(21.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.405),(21.965,142.575),(22.135,142.575),(22.135,142.405),(21.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.405),(22.305,142.575),(22.475,142.575),(22.475,142.405),(22.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.405),(22.645,142.575),(22.815,142.575),(22.815,142.405),(22.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.405),(22.985,142.575),(23.155,142.575),(23.155,142.405),(22.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.405),(23.325,142.575),(23.495,142.575),(23.495,142.405),(23.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.405),(23.665,142.575),(23.835,142.575),(23.835,142.405),(23.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.405),(24.005,142.575),(24.175,142.575),(24.175,142.405),(24.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.405),(24.345,142.575),(24.515,142.575),(24.515,142.405),(24.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.405),(24.685,142.575),(24.855,142.575),(24.855,142.405),(24.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.405),(25.025,142.575),(25.195,142.575),(25.195,142.405),(25.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.405),(25.365,142.575),(25.535,142.575),(25.535,142.405),(25.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.405),(25.705,142.575),(25.875,142.575),(25.875,142.405),(25.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.405),(26.045,142.575),(26.215,142.575),(26.215,142.405),(26.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.405),(26.385,142.575),(26.555,142.575),(26.555,142.405),(26.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.405),(26.725,142.575),(26.895,142.575),(26.895,142.405),(26.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.405),(27.065,142.575),(27.235,142.575),(27.235,142.405),(27.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.405),(27.405,142.575),(27.575,142.575),(27.575,142.405),(27.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.405),(27.745,142.575),(27.915,142.575),(27.915,142.405),(27.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.405),(28.085,142.575),(28.255,142.575),(28.255,142.405),(28.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.405),(28.425,142.575),(28.595,142.575),(28.595,142.405),(28.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.405),(28.765,142.575),(28.935,142.575),(28.935,142.405),(28.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.405),(29.105,142.575),(29.275,142.575),(29.275,142.405),(29.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.405),(29.445,142.575),(29.615,142.575),(29.615,142.405),(29.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.405),(29.785,142.575),(29.955,142.575),(29.955,142.405),(29.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.405),(30.125,142.575),(30.295,142.575),(30.295,142.405),(30.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.405),(30.465,142.575),(30.635,142.575),(30.635,142.405),(30.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.405),(30.805,142.575),(30.975,142.575),(30.975,142.405),(30.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.405),(31.145,142.575),(31.315,142.575),(31.315,142.405),(31.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.405),(31.485,142.575),(31.655,142.575),(31.655,142.405),(31.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.405),(31.825,142.575),(31.995,142.575),(31.995,142.405),(31.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.405),(32.165,142.575),(32.335,142.575),(32.335,142.405),(32.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.405),(32.505,142.575),(32.675,142.575),(32.675,142.405),(32.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.405),(32.845,142.575),(33.015,142.575),(33.015,142.405),(32.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.405),(33.185,142.575),(33.355,142.575),(33.355,142.405),(33.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.405),(33.525,142.575),(33.695,142.575),(33.695,142.405),(33.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.405),(33.865,142.575),(34.035,142.575),(34.035,142.405),(33.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.405),(34.205,142.575),(34.375,142.575),(34.375,142.405),(34.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.405),(34.545,142.575),(34.715,142.575),(34.715,142.405),(34.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.405),(34.885,142.575),(35.055,142.575),(35.055,142.405),(34.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.405),(35.225,142.575),(35.395,142.575),(35.395,142.405),(35.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.405),(35.565,142.575),(35.735,142.575),(35.735,142.405),(35.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.405),(35.905,142.575),(36.075,142.575),(36.075,142.405),(35.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.405),(36.245,142.575),(36.415,142.575),(36.415,142.405),(36.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.405),(36.585,142.575),(36.755,142.575),(36.755,142.405),(36.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.405),(36.925,142.575),(37.095,142.575),(37.095,142.405),(36.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.405),(37.265,142.575),(37.435,142.575),(37.435,142.405),(37.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.405),(37.605,142.575),(37.775,142.575),(37.775,142.405),(37.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.405),(37.945,142.575),(38.115,142.575),(38.115,142.405),(37.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.405),(38.285,142.575),(38.455,142.575),(38.455,142.405),(38.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.405),(38.625,142.575),(38.795,142.575),(38.795,142.405),(38.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.405),(38.965,142.575),(39.135,142.575),(39.135,142.405),(38.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.405),(39.305,142.575),(39.475,142.575),(39.475,142.405),(39.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.405),(39.645,142.575),(39.815,142.575),(39.815,142.405),(39.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.405),(39.985,142.575),(40.155,142.575),(40.155,142.405),(39.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.405),(40.325,142.575),(40.495,142.575),(40.495,142.405),(40.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.405),(40.665,142.575),(40.835,142.575),(40.835,142.405),(40.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.405),(41.005,142.575),(41.175,142.575),(41.175,142.405),(41.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.405),(41.345,142.575),(41.515,142.575),(41.515,142.405),(41.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.405),(41.685,142.575),(41.855,142.575),(41.855,142.405),(41.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.405),(42.025,142.575),(42.195,142.575),(42.195,142.405),(42.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.405),(42.365,142.575),(42.535,142.575),(42.535,142.405),(42.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.405),(42.705,142.575),(42.875,142.575),(42.875,142.405),(42.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.405),(43.045,142.575),(43.215,142.575),(43.215,142.405),(43.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.405),(43.385,142.575),(43.555,142.575),(43.555,142.405),(43.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.405),(43.725,142.575),(43.895,142.575),(43.895,142.405),(43.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.405),(44.065,142.575),(44.235,142.575),(44.235,142.405),(44.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.405),(44.405,142.575),(44.575,142.575),(44.575,142.405),(44.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.405),(44.745,142.575),(44.915,142.575),(44.915,142.405),(44.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.405),(45.085,142.575),(45.255,142.575),(45.255,142.405),(45.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.405),(45.425,142.575),(45.595,142.575),(45.595,142.405),(45.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.405),(45.765,142.575),(45.935,142.575),(45.935,142.405),(45.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.405),(46.105,142.575),(46.275,142.575),(46.275,142.405),(46.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.405),(46.445,142.575),(46.615,142.575),(46.615,142.405),(46.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.405),(46.785,142.575),(46.955,142.575),(46.955,142.405),(46.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.405),(47.125,142.575),(47.295,142.575),(47.295,142.405),(47.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.405),(47.465,142.575),(47.635,142.575),(47.635,142.405),(47.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.405),(47.805,142.575),(47.975,142.575),(47.975,142.405),(47.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.405),(48.145,142.575),(48.315,142.575),(48.315,142.405),(48.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.405),(48.485,142.575),(48.655,142.575),(48.655,142.405),(48.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.405),(48.825,142.575),(48.995,142.575),(48.995,142.405),(48.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.405),(49.165,142.575),(49.335,142.575),(49.335,142.405),(49.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.405),(49.505,142.575),(49.675,142.575),(49.675,142.405),(49.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.405),(49.845,142.575),(50.015,142.575),(50.015,142.405),(49.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.405),(50.185,142.575),(50.355,142.575),(50.355,142.405),(50.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.405),(50.525,142.575),(50.695,142.575),(50.695,142.405),(50.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.405),(50.865,142.575),(51.035,142.575),(51.035,142.405),(50.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.405),(51.205,142.575),(51.375,142.575),(51.375,142.405),(51.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.405),(51.545,142.575),(51.715,142.575),(51.715,142.405),(51.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.405),(51.885,142.575),(52.055,142.575),(52.055,142.405),(51.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.405),(52.225,142.575),(52.395,142.575),(52.395,142.405),(52.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.405),(52.565,142.575),(52.735,142.575),(52.735,142.405),(52.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.405),(52.905,142.575),(53.075,142.575),(53.075,142.405),(52.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.405),(53.245,142.575),(53.415,142.575),(53.415,142.405),(53.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.405),(53.585,142.575),(53.755,142.575),(53.755,142.405),(53.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.405),(53.925,142.575),(54.095,142.575),(54.095,142.405),(53.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.405),(54.265,142.575),(54.435,142.575),(54.435,142.405),(54.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.405),(54.605,142.575),(54.775,142.575),(54.775,142.405),(54.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.405),(54.945,142.575),(55.115,142.575),(55.115,142.405),(54.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.405),(55.285,142.575),(55.455,142.575),(55.455,142.405),(55.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.405),(55.625,142.575),(55.795,142.575),(55.795,142.405),(55.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.405),(55.965,142.575),(56.135,142.575),(56.135,142.405),(55.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.405),(56.305,142.575),(56.475,142.575),(56.475,142.405),(56.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.405),(56.645,142.575),(56.815,142.575),(56.815,142.405),(56.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.405),(56.985,142.575),(57.155,142.575),(57.155,142.405),(56.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.405),(57.325,142.575),(57.495,142.575),(57.495,142.405),(57.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.405),(57.665,142.575),(57.835,142.575),(57.835,142.405),(57.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.405),(58.005,142.575),(58.175,142.575),(58.175,142.405),(58.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.405),(58.345,142.575),(58.515,142.575),(58.515,142.405),(58.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.405),(58.685,142.575),(58.855,142.575),(58.855,142.405),(58.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.405),(59.025,142.575),(59.195,142.575),(59.195,142.405),(59.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.405),(59.365,142.575),(59.535,142.575),(59.535,142.405),(59.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.405),(59.705,142.575),(59.875,142.575),(59.875,142.405),(59.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.405),(60.045,142.575),(60.215,142.575),(60.215,142.405),(60.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.405),(60.385,142.575),(60.555,142.575),(60.555,142.405),(60.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.405),(60.725,142.575),(60.895,142.575),(60.895,142.405),(60.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.405),(61.065,142.575),(61.235,142.575),(61.235,142.405),(61.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.405),(61.405,142.575),(61.575,142.575),(61.575,142.405),(61.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.405),(61.745,142.575),(61.915,142.575),(61.915,142.405),(61.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.405),(62.085,142.575),(62.255,142.575),(62.255,142.405),(62.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.405),(62.425,142.575),(62.595,142.575),(62.595,142.405),(62.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.405),(62.765,142.575),(62.935,142.575),(62.935,142.405),(62.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.405),(63.105,142.575),(63.275,142.575),(63.275,142.405),(63.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.405),(63.445,142.575),(63.615,142.575),(63.615,142.405),(63.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.405),(63.785,142.575),(63.955,142.575),(63.955,142.405),(63.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.405),(64.125,142.575),(64.295,142.575),(64.295,142.405),(64.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.405),(64.465,142.575),(64.635,142.575),(64.635,142.405),(64.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.405),(64.805,142.575),(64.975,142.575),(64.975,142.405),(64.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.405),(65.145,142.575),(65.315,142.575),(65.315,142.405),(65.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.405),(65.485,142.575),(65.655,142.575),(65.655,142.405),(65.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.405),(65.825,142.575),(65.995,142.575),(65.995,142.405),(65.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.405),(66.165,142.575),(66.335,142.575),(66.335,142.405),(66.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.405),(66.505,142.575),(66.675,142.575),(66.675,142.405),(66.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.405),(66.845,142.575),(67.015,142.575),(67.015,142.405),(66.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.405),(67.185,142.575),(67.355,142.575),(67.355,142.405),(67.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.405),(67.525,142.575),(67.695,142.575),(67.695,142.405),(67.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.405),(67.865,142.575),(68.035,142.575),(68.035,142.405),(67.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.405),(68.205,142.575),(68.375,142.575),(68.375,142.405),(68.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.405),(68.545,142.575),(68.715,142.575),(68.715,142.405),(68.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.405),(68.885,142.575),(69.055,142.575),(69.055,142.405),(68.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.405),(69.225,142.575),(69.395,142.575),(69.395,142.405),(69.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.405),(69.565,142.575),(69.735,142.575),(69.735,142.405),(69.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.405),(69.905,142.575),(70.075,142.575),(70.075,142.405),(69.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.405),(70.245,142.575),(70.415,142.575),(70.415,142.405),(70.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.405),(70.585,142.575),(70.755,142.575),(70.755,142.405),(70.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.405),(70.925,142.575),(71.095,142.575),(71.095,142.405),(70.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.405),(71.265,142.575),(71.435,142.575),(71.435,142.405),(71.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.405),(71.605,142.575),(71.775,142.575),(71.775,142.405),(71.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.405),(71.945,142.575),(72.115,142.575),(72.115,142.405),(71.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.405),(72.285,142.575),(72.455,142.575),(72.455,142.405),(72.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.405),(72.625,142.575),(72.795,142.575),(72.795,142.405),(72.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.405),(72.965,142.575),(73.135,142.575),(73.135,142.405),(72.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.405),(73.305,142.575),(73.475,142.575),(73.475,142.405),(73.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.405),(73.645,142.575),(73.815,142.575),(73.815,142.405),(73.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.405),(73.985,142.575),(74.155,142.575),(74.155,142.405),(73.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.405),(74.325,142.575),(74.495,142.575),(74.495,142.405),(74.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.405),(74.665,142.575),(74.835,142.575),(74.835,142.405),(74.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.405),(75.005,142.575),(75.175,142.575),(75.175,142.405),(75.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.405),(75.345,142.575),(75.515,142.575),(75.515,142.405),(75.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.405),(75.685,142.575),(75.855,142.575),(75.855,142.405),(75.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.405),(76.025,142.575),(76.195,142.575),(76.195,142.405),(76.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.405),(76.365,142.575),(76.535,142.575),(76.535,142.405),(76.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.405),(76.705,142.575),(76.875,142.575),(76.875,142.405),(76.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.405),(77.045,142.575),(77.215,142.575),(77.215,142.405),(77.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.405),(77.385,142.575),(77.555,142.575),(77.555,142.405),(77.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.405),(77.725,142.575),(77.895,142.575),(77.895,142.405),(77.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.405),(78.065,142.575),(78.235,142.575),(78.235,142.405),(78.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.405),(78.405,142.575),(78.575,142.575),(78.575,142.405),(78.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.405),(78.745,142.575),(78.915,142.575),(78.915,142.405),(78.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.405),(79.085,142.575),(79.255,142.575),(79.255,142.405),(79.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.405),(79.425,142.575),(79.595,142.575),(79.595,142.405),(79.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.405),(79.765,142.575),(79.935,142.575),(79.935,142.405),(79.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.405),(80.105,142.575),(80.275,142.575),(80.275,142.405),(80.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.405),(80.445,142.575),(80.615,142.575),(80.615,142.405),(80.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.405),(80.785,142.575),(80.955,142.575),(80.955,142.405),(80.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.405),(81.125,142.575),(81.295,142.575),(81.295,142.405),(81.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.405),(81.465,142.575),(81.635,142.575),(81.635,142.405),(81.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.405),(81.805,142.575),(81.975,142.575),(81.975,142.405),(81.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.405),(82.145,142.575),(82.315,142.575),(82.315,142.405),(82.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.405),(82.485,142.575),(82.655,142.575),(82.655,142.405),(82.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.405),(82.825,142.575),(82.995,142.575),(82.995,142.405),(82.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.405),(83.165,142.575),(83.335,142.575),(83.335,142.405),(83.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.405),(83.505,142.575),(83.675,142.575),(83.675,142.405),(83.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.405),(83.845,142.575),(84.015,142.575),(84.015,142.405),(83.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.405),(84.185,142.575),(84.355,142.575),(84.355,142.405),(84.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.405),(84.525,142.575),(84.695,142.575),(84.695,142.405),(84.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.405),(84.865,142.575),(85.035,142.575),(85.035,142.405),(84.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.405),(85.205,142.575),(85.375,142.575),(85.375,142.405),(85.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.405),(85.545,142.575),(85.715,142.575),(85.715,142.405),(85.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.405),(85.885,142.575),(86.055,142.575),(86.055,142.405),(85.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.405),(86.225,142.575),(86.395,142.575),(86.395,142.405),(86.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.405),(86.565,142.575),(86.735,142.575),(86.735,142.405),(86.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.405),(86.905,142.575),(87.075,142.575),(87.075,142.405),(86.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.405),(87.245,142.575),(87.415,142.575),(87.415,142.405),(87.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.405),(87.585,142.575),(87.755,142.575),(87.755,142.405),(87.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.405),(87.925,142.575),(88.095,142.575),(88.095,142.405),(87.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.405),(88.265,142.575),(88.435,142.575),(88.435,142.405),(88.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.405),(88.605,142.575),(88.775,142.575),(88.775,142.405),(88.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.405),(88.945,142.575),(89.115,142.575),(89.115,142.405),(88.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.405),(89.285,142.575),(89.455,142.575),(89.455,142.405),(89.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.405),(89.625,142.575),(89.795,142.575),(89.795,142.405),(89.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.745),(0.205,142.915),(0.375,142.915),(0.375,142.745),(0.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.745),(0.545,142.915),(0.715,142.915),(0.715,142.745),(0.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.745),(0.885,142.915),(1.055,142.915),(1.055,142.745),(0.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.745),(1.225,142.915),(1.395,142.915),(1.395,142.745),(1.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.745),(1.565,142.915),(1.735,142.915),(1.735,142.745),(1.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.745),(1.905,142.915),(2.075,142.915),(2.075,142.745),(1.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.745),(2.245,142.915),(2.415,142.915),(2.415,142.745),(2.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.745),(2.585,142.915),(2.755,142.915),(2.755,142.745),(2.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.745),(2.925,142.915),(3.095,142.915),(3.095,142.745),(2.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.745),(3.265,142.915),(3.435,142.915),(3.435,142.745),(3.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.745),(3.605,142.915),(3.775,142.915),(3.775,142.745),(3.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.745),(3.945,142.915),(4.115,142.915),(4.115,142.745),(3.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.745),(4.285,142.915),(4.455,142.915),(4.455,142.745),(4.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.745),(4.625,142.915),(4.795,142.915),(4.795,142.745),(4.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.745),(4.965,142.915),(5.135,142.915),(5.135,142.745),(4.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.745),(5.305,142.915),(5.475,142.915),(5.475,142.745),(5.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.745),(5.645,142.915),(5.815,142.915),(5.815,142.745),(5.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.745),(5.985,142.915),(6.155,142.915),(6.155,142.745),(5.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.745),(6.325,142.915),(6.495,142.915),(6.495,142.745),(6.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.745),(6.665,142.915),(6.835,142.915),(6.835,142.745),(6.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.745),(7.005,142.915),(7.175,142.915),(7.175,142.745),(7.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.745),(7.345,142.915),(7.515,142.915),(7.515,142.745),(7.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.745),(7.685,142.915),(7.855,142.915),(7.855,142.745),(7.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.745),(8.025,142.915),(8.195,142.915),(8.195,142.745),(8.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.745),(8.365,142.915),(8.535,142.915),(8.535,142.745),(8.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.745),(8.705,142.915),(8.875,142.915),(8.875,142.745),(8.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.745),(9.045,142.915),(9.215,142.915),(9.215,142.745),(9.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.745),(9.385,142.915),(9.555,142.915),(9.555,142.745),(9.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.745),(9.725,142.915),(9.895,142.915),(9.895,142.745),(9.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.745),(10.065,142.915),(10.235,142.915),(10.235,142.745),(10.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.745),(10.405,142.915),(10.575,142.915),(10.575,142.745),(10.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.745),(10.745,142.915),(10.915,142.915),(10.915,142.745),(10.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.745),(11.085,142.915),(11.255,142.915),(11.255,142.745),(11.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.745),(11.425,142.915),(11.595,142.915),(11.595,142.745),(11.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.745),(11.765,142.915),(11.935,142.915),(11.935,142.745),(11.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.745),(12.105,142.915),(12.275,142.915),(12.275,142.745),(12.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.745),(12.445,142.915),(12.615,142.915),(12.615,142.745),(12.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.745),(12.785,142.915),(12.955,142.915),(12.955,142.745),(12.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.745),(13.125,142.915),(13.295,142.915),(13.295,142.745),(13.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.745),(13.465,142.915),(13.635,142.915),(13.635,142.745),(13.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.745),(13.805,142.915),(13.975,142.915),(13.975,142.745),(13.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.745),(14.145,142.915),(14.315,142.915),(14.315,142.745),(14.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.745),(14.485,142.915),(14.655,142.915),(14.655,142.745),(14.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.745),(14.825,142.915),(14.995,142.915),(14.995,142.745),(14.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.745),(15.165,142.915),(15.335,142.915),(15.335,142.745),(15.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.745),(15.505,142.915),(15.675,142.915),(15.675,142.745),(15.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.745),(15.845,142.915),(16.015,142.915),(16.015,142.745),(15.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.745),(16.185,142.915),(16.355,142.915),(16.355,142.745),(16.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.745),(16.525,142.915),(16.695,142.915),(16.695,142.745),(16.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.745),(16.865,142.915),(17.035,142.915),(17.035,142.745),(16.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.745),(17.205,142.915),(17.375,142.915),(17.375,142.745),(17.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.745),(17.545,142.915),(17.715,142.915),(17.715,142.745),(17.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.745),(17.885,142.915),(18.055,142.915),(18.055,142.745),(17.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.745),(18.225,142.915),(18.395,142.915),(18.395,142.745),(18.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.745),(18.565,142.915),(18.735,142.915),(18.735,142.745),(18.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.745),(18.905,142.915),(19.075,142.915),(19.075,142.745),(18.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.745),(19.245,142.915),(19.415,142.915),(19.415,142.745),(19.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.745),(19.585,142.915),(19.755,142.915),(19.755,142.745),(19.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.745),(19.925,142.915),(20.095,142.915),(20.095,142.745),(19.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.745),(20.265,142.915),(20.435,142.915),(20.435,142.745),(20.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.745),(20.605,142.915),(20.775,142.915),(20.775,142.745),(20.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.745),(20.945,142.915),(21.115,142.915),(21.115,142.745),(20.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.745),(21.285,142.915),(21.455,142.915),(21.455,142.745),(21.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.745),(21.625,142.915),(21.795,142.915),(21.795,142.745),(21.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.745),(21.965,142.915),(22.135,142.915),(22.135,142.745),(21.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.745),(22.305,142.915),(22.475,142.915),(22.475,142.745),(22.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.745),(22.645,142.915),(22.815,142.915),(22.815,142.745),(22.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.745),(22.985,142.915),(23.155,142.915),(23.155,142.745),(22.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.745),(23.325,142.915),(23.495,142.915),(23.495,142.745),(23.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.745),(23.665,142.915),(23.835,142.915),(23.835,142.745),(23.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.745),(24.005,142.915),(24.175,142.915),(24.175,142.745),(24.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.745),(24.345,142.915),(24.515,142.915),(24.515,142.745),(24.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.745),(24.685,142.915),(24.855,142.915),(24.855,142.745),(24.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.745),(25.025,142.915),(25.195,142.915),(25.195,142.745),(25.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.745),(25.365,142.915),(25.535,142.915),(25.535,142.745),(25.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.745),(25.705,142.915),(25.875,142.915),(25.875,142.745),(25.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.745),(26.045,142.915),(26.215,142.915),(26.215,142.745),(26.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.745),(26.385,142.915),(26.555,142.915),(26.555,142.745),(26.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.745),(26.725,142.915),(26.895,142.915),(26.895,142.745),(26.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.745),(27.065,142.915),(27.235,142.915),(27.235,142.745),(27.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.745),(27.405,142.915),(27.575,142.915),(27.575,142.745),(27.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.745),(27.745,142.915),(27.915,142.915),(27.915,142.745),(27.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.745),(28.085,142.915),(28.255,142.915),(28.255,142.745),(28.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.745),(28.425,142.915),(28.595,142.915),(28.595,142.745),(28.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.745),(28.765,142.915),(28.935,142.915),(28.935,142.745),(28.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.745),(29.105,142.915),(29.275,142.915),(29.275,142.745),(29.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.745),(29.445,142.915),(29.615,142.915),(29.615,142.745),(29.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.745),(29.785,142.915),(29.955,142.915),(29.955,142.745),(29.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.745),(30.125,142.915),(30.295,142.915),(30.295,142.745),(30.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.745),(30.465,142.915),(30.635,142.915),(30.635,142.745),(30.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.745),(30.805,142.915),(30.975,142.915),(30.975,142.745),(30.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.745),(31.145,142.915),(31.315,142.915),(31.315,142.745),(31.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.745),(31.485,142.915),(31.655,142.915),(31.655,142.745),(31.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.745),(31.825,142.915),(31.995,142.915),(31.995,142.745),(31.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.745),(32.165,142.915),(32.335,142.915),(32.335,142.745),(32.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.745),(32.505,142.915),(32.675,142.915),(32.675,142.745),(32.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.745),(32.845,142.915),(33.015,142.915),(33.015,142.745),(32.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.745),(33.185,142.915),(33.355,142.915),(33.355,142.745),(33.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.745),(33.525,142.915),(33.695,142.915),(33.695,142.745),(33.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.745),(33.865,142.915),(34.035,142.915),(34.035,142.745),(33.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.745),(34.205,142.915),(34.375,142.915),(34.375,142.745),(34.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.745),(34.545,142.915),(34.715,142.915),(34.715,142.745),(34.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.745),(34.885,142.915),(35.055,142.915),(35.055,142.745),(34.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.745),(35.225,142.915),(35.395,142.915),(35.395,142.745),(35.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.745),(35.565,142.915),(35.735,142.915),(35.735,142.745),(35.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.745),(35.905,142.915),(36.075,142.915),(36.075,142.745),(35.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.745),(36.245,142.915),(36.415,142.915),(36.415,142.745),(36.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.745),(36.585,142.915),(36.755,142.915),(36.755,142.745),(36.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.745),(36.925,142.915),(37.095,142.915),(37.095,142.745),(36.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.745),(37.265,142.915),(37.435,142.915),(37.435,142.745),(37.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.745),(37.605,142.915),(37.775,142.915),(37.775,142.745),(37.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.745),(37.945,142.915),(38.115,142.915),(38.115,142.745),(37.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.745),(38.285,142.915),(38.455,142.915),(38.455,142.745),(38.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.745),(38.625,142.915),(38.795,142.915),(38.795,142.745),(38.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.745),(38.965,142.915),(39.135,142.915),(39.135,142.745),(38.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.745),(39.305,142.915),(39.475,142.915),(39.475,142.745),(39.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.745),(39.645,142.915),(39.815,142.915),(39.815,142.745),(39.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.745),(39.985,142.915),(40.155,142.915),(40.155,142.745),(39.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.745),(40.325,142.915),(40.495,142.915),(40.495,142.745),(40.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.745),(40.665,142.915),(40.835,142.915),(40.835,142.745),(40.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.745),(41.005,142.915),(41.175,142.915),(41.175,142.745),(41.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.745),(41.345,142.915),(41.515,142.915),(41.515,142.745),(41.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.745),(41.685,142.915),(41.855,142.915),(41.855,142.745),(41.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.745),(42.025,142.915),(42.195,142.915),(42.195,142.745),(42.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.745),(42.365,142.915),(42.535,142.915),(42.535,142.745),(42.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.745),(42.705,142.915),(42.875,142.915),(42.875,142.745),(42.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.745),(43.045,142.915),(43.215,142.915),(43.215,142.745),(43.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.745),(43.385,142.915),(43.555,142.915),(43.555,142.745),(43.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.745),(43.725,142.915),(43.895,142.915),(43.895,142.745),(43.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.745),(44.065,142.915),(44.235,142.915),(44.235,142.745),(44.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.745),(44.405,142.915),(44.575,142.915),(44.575,142.745),(44.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.745),(44.745,142.915),(44.915,142.915),(44.915,142.745),(44.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.745),(45.085,142.915),(45.255,142.915),(45.255,142.745),(45.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.745),(45.425,142.915),(45.595,142.915),(45.595,142.745),(45.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.745),(45.765,142.915),(45.935,142.915),(45.935,142.745),(45.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.745),(46.105,142.915),(46.275,142.915),(46.275,142.745),(46.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.745),(46.445,142.915),(46.615,142.915),(46.615,142.745),(46.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.745),(46.785,142.915),(46.955,142.915),(46.955,142.745),(46.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.745),(47.125,142.915),(47.295,142.915),(47.295,142.745),(47.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.745),(47.465,142.915),(47.635,142.915),(47.635,142.745),(47.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.745),(47.805,142.915),(47.975,142.915),(47.975,142.745),(47.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.745),(48.145,142.915),(48.315,142.915),(48.315,142.745),(48.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.745),(48.485,142.915),(48.655,142.915),(48.655,142.745),(48.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.745),(48.825,142.915),(48.995,142.915),(48.995,142.745),(48.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.745),(49.165,142.915),(49.335,142.915),(49.335,142.745),(49.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.745),(49.505,142.915),(49.675,142.915),(49.675,142.745),(49.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.745),(49.845,142.915),(50.015,142.915),(50.015,142.745),(49.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.745),(50.185,142.915),(50.355,142.915),(50.355,142.745),(50.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.745),(50.525,142.915),(50.695,142.915),(50.695,142.745),(50.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.745),(50.865,142.915),(51.035,142.915),(51.035,142.745),(50.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.745),(51.205,142.915),(51.375,142.915),(51.375,142.745),(51.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.745),(51.545,142.915),(51.715,142.915),(51.715,142.745),(51.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.745),(51.885,142.915),(52.055,142.915),(52.055,142.745),(51.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.745),(52.225,142.915),(52.395,142.915),(52.395,142.745),(52.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.745),(52.565,142.915),(52.735,142.915),(52.735,142.745),(52.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.745),(52.905,142.915),(53.075,142.915),(53.075,142.745),(52.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.745),(53.245,142.915),(53.415,142.915),(53.415,142.745),(53.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.745),(53.585,142.915),(53.755,142.915),(53.755,142.745),(53.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.745),(53.925,142.915),(54.095,142.915),(54.095,142.745),(53.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.745),(54.265,142.915),(54.435,142.915),(54.435,142.745),(54.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.745),(54.605,142.915),(54.775,142.915),(54.775,142.745),(54.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.745),(54.945,142.915),(55.115,142.915),(55.115,142.745),(54.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.745),(55.285,142.915),(55.455,142.915),(55.455,142.745),(55.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.745),(55.625,142.915),(55.795,142.915),(55.795,142.745),(55.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.745),(55.965,142.915),(56.135,142.915),(56.135,142.745),(55.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.745),(56.305,142.915),(56.475,142.915),(56.475,142.745),(56.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.745),(56.645,142.915),(56.815,142.915),(56.815,142.745),(56.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.745),(56.985,142.915),(57.155,142.915),(57.155,142.745),(56.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.745),(57.325,142.915),(57.495,142.915),(57.495,142.745),(57.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.745),(57.665,142.915),(57.835,142.915),(57.835,142.745),(57.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.745),(58.005,142.915),(58.175,142.915),(58.175,142.745),(58.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.745),(58.345,142.915),(58.515,142.915),(58.515,142.745),(58.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.745),(58.685,142.915),(58.855,142.915),(58.855,142.745),(58.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.745),(59.025,142.915),(59.195,142.915),(59.195,142.745),(59.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.745),(59.365,142.915),(59.535,142.915),(59.535,142.745),(59.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.745),(59.705,142.915),(59.875,142.915),(59.875,142.745),(59.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.745),(60.045,142.915),(60.215,142.915),(60.215,142.745),(60.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.745),(60.385,142.915),(60.555,142.915),(60.555,142.745),(60.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.745),(60.725,142.915),(60.895,142.915),(60.895,142.745),(60.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.745),(61.065,142.915),(61.235,142.915),(61.235,142.745),(61.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.745),(61.405,142.915),(61.575,142.915),(61.575,142.745),(61.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.745),(61.745,142.915),(61.915,142.915),(61.915,142.745),(61.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.745),(62.085,142.915),(62.255,142.915),(62.255,142.745),(62.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.745),(62.425,142.915),(62.595,142.915),(62.595,142.745),(62.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.745),(62.765,142.915),(62.935,142.915),(62.935,142.745),(62.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.745),(63.105,142.915),(63.275,142.915),(63.275,142.745),(63.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.745),(63.445,142.915),(63.615,142.915),(63.615,142.745),(63.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.745),(63.785,142.915),(63.955,142.915),(63.955,142.745),(63.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.745),(64.125,142.915),(64.295,142.915),(64.295,142.745),(64.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.745),(64.465,142.915),(64.635,142.915),(64.635,142.745),(64.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.745),(64.805,142.915),(64.975,142.915),(64.975,142.745),(64.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.745),(65.145,142.915),(65.315,142.915),(65.315,142.745),(65.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.745),(65.485,142.915),(65.655,142.915),(65.655,142.745),(65.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.745),(65.825,142.915),(65.995,142.915),(65.995,142.745),(65.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.745),(66.165,142.915),(66.335,142.915),(66.335,142.745),(66.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.745),(66.505,142.915),(66.675,142.915),(66.675,142.745),(66.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.745),(66.845,142.915),(67.015,142.915),(67.015,142.745),(66.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.745),(67.185,142.915),(67.355,142.915),(67.355,142.745),(67.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.745),(67.525,142.915),(67.695,142.915),(67.695,142.745),(67.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.745),(67.865,142.915),(68.035,142.915),(68.035,142.745),(67.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.745),(68.205,142.915),(68.375,142.915),(68.375,142.745),(68.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.745),(68.545,142.915),(68.715,142.915),(68.715,142.745),(68.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.745),(68.885,142.915),(69.055,142.915),(69.055,142.745),(68.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.745),(69.225,142.915),(69.395,142.915),(69.395,142.745),(69.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.745),(69.565,142.915),(69.735,142.915),(69.735,142.745),(69.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.745),(69.905,142.915),(70.075,142.915),(70.075,142.745),(69.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.745),(70.245,142.915),(70.415,142.915),(70.415,142.745),(70.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.745),(70.585,142.915),(70.755,142.915),(70.755,142.745),(70.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.745),(70.925,142.915),(71.095,142.915),(71.095,142.745),(70.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.745),(71.265,142.915),(71.435,142.915),(71.435,142.745),(71.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.745),(71.605,142.915),(71.775,142.915),(71.775,142.745),(71.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.745),(71.945,142.915),(72.115,142.915),(72.115,142.745),(71.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.745),(72.285,142.915),(72.455,142.915),(72.455,142.745),(72.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.745),(72.625,142.915),(72.795,142.915),(72.795,142.745),(72.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.745),(72.965,142.915),(73.135,142.915),(73.135,142.745),(72.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.745),(73.305,142.915),(73.475,142.915),(73.475,142.745),(73.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.745),(73.645,142.915),(73.815,142.915),(73.815,142.745),(73.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.745),(73.985,142.915),(74.155,142.915),(74.155,142.745),(73.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.745),(74.325,142.915),(74.495,142.915),(74.495,142.745),(74.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.745),(74.665,142.915),(74.835,142.915),(74.835,142.745),(74.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.745),(75.005,142.915),(75.175,142.915),(75.175,142.745),(75.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.745),(75.345,142.915),(75.515,142.915),(75.515,142.745),(75.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.745),(75.685,142.915),(75.855,142.915),(75.855,142.745),(75.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.745),(76.025,142.915),(76.195,142.915),(76.195,142.745),(76.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.745),(76.365,142.915),(76.535,142.915),(76.535,142.745),(76.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.745),(76.705,142.915),(76.875,142.915),(76.875,142.745),(76.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.745),(77.045,142.915),(77.215,142.915),(77.215,142.745),(77.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.745),(77.385,142.915),(77.555,142.915),(77.555,142.745),(77.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.745),(77.725,142.915),(77.895,142.915),(77.895,142.745),(77.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.745),(78.065,142.915),(78.235,142.915),(78.235,142.745),(78.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.745),(78.405,142.915),(78.575,142.915),(78.575,142.745),(78.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.745),(78.745,142.915),(78.915,142.915),(78.915,142.745),(78.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.745),(79.085,142.915),(79.255,142.915),(79.255,142.745),(79.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.745),(79.425,142.915),(79.595,142.915),(79.595,142.745),(79.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.745),(79.765,142.915),(79.935,142.915),(79.935,142.745),(79.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.745),(80.105,142.915),(80.275,142.915),(80.275,142.745),(80.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.745),(80.445,142.915),(80.615,142.915),(80.615,142.745),(80.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.745),(80.785,142.915),(80.955,142.915),(80.955,142.745),(80.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.745),(81.125,142.915),(81.295,142.915),(81.295,142.745),(81.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.745),(81.465,142.915),(81.635,142.915),(81.635,142.745),(81.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.745),(81.805,142.915),(81.975,142.915),(81.975,142.745),(81.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.745),(82.145,142.915),(82.315,142.915),(82.315,142.745),(82.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.745),(82.485,142.915),(82.655,142.915),(82.655,142.745),(82.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.745),(82.825,142.915),(82.995,142.915),(82.995,142.745),(82.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.745),(83.165,142.915),(83.335,142.915),(83.335,142.745),(83.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.745),(83.505,142.915),(83.675,142.915),(83.675,142.745),(83.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.745),(83.845,142.915),(84.015,142.915),(84.015,142.745),(83.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.745),(84.185,142.915),(84.355,142.915),(84.355,142.745),(84.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.745),(84.525,142.915),(84.695,142.915),(84.695,142.745),(84.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.745),(84.865,142.915),(85.035,142.915),(85.035,142.745),(84.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.745),(85.205,142.915),(85.375,142.915),(85.375,142.745),(85.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.745),(85.545,142.915),(85.715,142.915),(85.715,142.745),(85.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.745),(85.885,142.915),(86.055,142.915),(86.055,142.745),(85.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.745),(86.225,142.915),(86.395,142.915),(86.395,142.745),(86.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.745),(86.565,142.915),(86.735,142.915),(86.735,142.745),(86.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.745),(86.905,142.915),(87.075,142.915),(87.075,142.745),(86.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.745),(87.245,142.915),(87.415,142.915),(87.415,142.745),(87.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.745),(87.585,142.915),(87.755,142.915),(87.755,142.745),(87.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.745),(87.925,142.915),(88.095,142.915),(88.095,142.745),(87.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.745),(88.265,142.915),(88.435,142.915),(88.435,142.745),(88.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.745),(88.605,142.915),(88.775,142.915),(88.775,142.745),(88.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.745),(88.945,142.915),(89.115,142.915),(89.115,142.745),(88.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.745),(89.285,142.915),(89.455,142.915),(89.455,142.745),(89.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.745),(89.625,142.915),(89.795,142.915),(89.795,142.745),(89.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.085),(0.205,143.255),(0.375,143.255),(0.375,143.085),(0.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.085),(0.545,143.255),(0.715,143.255),(0.715,143.085),(0.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.085),(0.885,143.255),(1.055,143.255),(1.055,143.085),(0.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.085),(1.225,143.255),(1.395,143.255),(1.395,143.085),(1.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.085),(1.565,143.255),(1.735,143.255),(1.735,143.085),(1.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.085),(1.905,143.255),(2.075,143.255),(2.075,143.085),(1.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.085),(2.245,143.255),(2.415,143.255),(2.415,143.085),(2.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.085),(2.585,143.255),(2.755,143.255),(2.755,143.085),(2.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.085),(2.925,143.255),(3.095,143.255),(3.095,143.085),(2.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.085),(3.265,143.255),(3.435,143.255),(3.435,143.085),(3.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.085),(3.605,143.255),(3.775,143.255),(3.775,143.085),(3.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.085),(3.945,143.255),(4.115,143.255),(4.115,143.085),(3.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.085),(4.285,143.255),(4.455,143.255),(4.455,143.085),(4.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.085),(4.625,143.255),(4.795,143.255),(4.795,143.085),(4.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.085),(4.965,143.255),(5.135,143.255),(5.135,143.085),(4.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.085),(5.305,143.255),(5.475,143.255),(5.475,143.085),(5.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.085),(5.645,143.255),(5.815,143.255),(5.815,143.085),(5.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.085),(5.985,143.255),(6.155,143.255),(6.155,143.085),(5.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.085),(6.325,143.255),(6.495,143.255),(6.495,143.085),(6.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.085),(6.665,143.255),(6.835,143.255),(6.835,143.085),(6.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.085),(7.005,143.255),(7.175,143.255),(7.175,143.085),(7.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.085),(7.345,143.255),(7.515,143.255),(7.515,143.085),(7.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.085),(7.685,143.255),(7.855,143.255),(7.855,143.085),(7.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.085),(8.025,143.255),(8.195,143.255),(8.195,143.085),(8.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.085),(8.365,143.255),(8.535,143.255),(8.535,143.085),(8.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.085),(8.705,143.255),(8.875,143.255),(8.875,143.085),(8.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.085),(9.045,143.255),(9.215,143.255),(9.215,143.085),(9.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.085),(9.385,143.255),(9.555,143.255),(9.555,143.085),(9.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.085),(9.725,143.255),(9.895,143.255),(9.895,143.085),(9.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.085),(10.065,143.255),(10.235,143.255),(10.235,143.085),(10.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.085),(10.405,143.255),(10.575,143.255),(10.575,143.085),(10.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.085),(10.745,143.255),(10.915,143.255),(10.915,143.085),(10.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.085),(11.085,143.255),(11.255,143.255),(11.255,143.085),(11.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.085),(11.425,143.255),(11.595,143.255),(11.595,143.085),(11.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.085),(11.765,143.255),(11.935,143.255),(11.935,143.085),(11.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.085),(12.105,143.255),(12.275,143.255),(12.275,143.085),(12.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.085),(12.445,143.255),(12.615,143.255),(12.615,143.085),(12.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.085),(12.785,143.255),(12.955,143.255),(12.955,143.085),(12.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.085),(13.125,143.255),(13.295,143.255),(13.295,143.085),(13.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.085),(13.465,143.255),(13.635,143.255),(13.635,143.085),(13.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.085),(13.805,143.255),(13.975,143.255),(13.975,143.085),(13.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.085),(14.145,143.255),(14.315,143.255),(14.315,143.085),(14.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.085),(14.485,143.255),(14.655,143.255),(14.655,143.085),(14.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.085),(14.825,143.255),(14.995,143.255),(14.995,143.085),(14.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.085),(15.165,143.255),(15.335,143.255),(15.335,143.085),(15.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.085),(15.505,143.255),(15.675,143.255),(15.675,143.085),(15.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.085),(15.845,143.255),(16.015,143.255),(16.015,143.085),(15.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.085),(16.185,143.255),(16.355,143.255),(16.355,143.085),(16.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.085),(16.525,143.255),(16.695,143.255),(16.695,143.085),(16.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.085),(16.865,143.255),(17.035,143.255),(17.035,143.085),(16.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.085),(17.205,143.255),(17.375,143.255),(17.375,143.085),(17.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.085),(17.545,143.255),(17.715,143.255),(17.715,143.085),(17.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.085),(17.885,143.255),(18.055,143.255),(18.055,143.085),(17.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.085),(18.225,143.255),(18.395,143.255),(18.395,143.085),(18.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.085),(18.565,143.255),(18.735,143.255),(18.735,143.085),(18.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.085),(18.905,143.255),(19.075,143.255),(19.075,143.085),(18.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.085),(19.245,143.255),(19.415,143.255),(19.415,143.085),(19.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.085),(19.585,143.255),(19.755,143.255),(19.755,143.085),(19.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.085),(19.925,143.255),(20.095,143.255),(20.095,143.085),(19.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.085),(20.265,143.255),(20.435,143.255),(20.435,143.085),(20.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.085),(20.605,143.255),(20.775,143.255),(20.775,143.085),(20.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.085),(20.945,143.255),(21.115,143.255),(21.115,143.085),(20.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.085),(21.285,143.255),(21.455,143.255),(21.455,143.085),(21.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.085),(21.625,143.255),(21.795,143.255),(21.795,143.085),(21.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.085),(21.965,143.255),(22.135,143.255),(22.135,143.085),(21.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.085),(22.305,143.255),(22.475,143.255),(22.475,143.085),(22.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.085),(22.645,143.255),(22.815,143.255),(22.815,143.085),(22.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.085),(22.985,143.255),(23.155,143.255),(23.155,143.085),(22.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.085),(23.325,143.255),(23.495,143.255),(23.495,143.085),(23.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.085),(23.665,143.255),(23.835,143.255),(23.835,143.085),(23.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.085),(24.005,143.255),(24.175,143.255),(24.175,143.085),(24.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.085),(24.345,143.255),(24.515,143.255),(24.515,143.085),(24.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.085),(24.685,143.255),(24.855,143.255),(24.855,143.085),(24.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.085),(25.025,143.255),(25.195,143.255),(25.195,143.085),(25.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.085),(25.365,143.255),(25.535,143.255),(25.535,143.085),(25.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.085),(25.705,143.255),(25.875,143.255),(25.875,143.085),(25.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.085),(26.045,143.255),(26.215,143.255),(26.215,143.085),(26.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.085),(26.385,143.255),(26.555,143.255),(26.555,143.085),(26.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.085),(26.725,143.255),(26.895,143.255),(26.895,143.085),(26.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.085),(27.065,143.255),(27.235,143.255),(27.235,143.085),(27.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.085),(27.405,143.255),(27.575,143.255),(27.575,143.085),(27.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.085),(27.745,143.255),(27.915,143.255),(27.915,143.085),(27.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.085),(28.085,143.255),(28.255,143.255),(28.255,143.085),(28.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.085),(28.425,143.255),(28.595,143.255),(28.595,143.085),(28.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.085),(28.765,143.255),(28.935,143.255),(28.935,143.085),(28.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.085),(29.105,143.255),(29.275,143.255),(29.275,143.085),(29.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.085),(29.445,143.255),(29.615,143.255),(29.615,143.085),(29.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.085),(29.785,143.255),(29.955,143.255),(29.955,143.085),(29.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.085),(30.125,143.255),(30.295,143.255),(30.295,143.085),(30.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.085),(30.465,143.255),(30.635,143.255),(30.635,143.085),(30.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.085),(30.805,143.255),(30.975,143.255),(30.975,143.085),(30.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.085),(31.145,143.255),(31.315,143.255),(31.315,143.085),(31.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.085),(31.485,143.255),(31.655,143.255),(31.655,143.085),(31.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.085),(31.825,143.255),(31.995,143.255),(31.995,143.085),(31.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.085),(32.165,143.255),(32.335,143.255),(32.335,143.085),(32.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.085),(32.505,143.255),(32.675,143.255),(32.675,143.085),(32.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.085),(32.845,143.255),(33.015,143.255),(33.015,143.085),(32.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.085),(33.185,143.255),(33.355,143.255),(33.355,143.085),(33.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.085),(33.525,143.255),(33.695,143.255),(33.695,143.085),(33.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.085),(33.865,143.255),(34.035,143.255),(34.035,143.085),(33.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.085),(34.205,143.255),(34.375,143.255),(34.375,143.085),(34.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.085),(34.545,143.255),(34.715,143.255),(34.715,143.085),(34.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.085),(34.885,143.255),(35.055,143.255),(35.055,143.085),(34.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.085),(35.225,143.255),(35.395,143.255),(35.395,143.085),(35.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.085),(35.565,143.255),(35.735,143.255),(35.735,143.085),(35.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.085),(35.905,143.255),(36.075,143.255),(36.075,143.085),(35.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.085),(36.245,143.255),(36.415,143.255),(36.415,143.085),(36.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.085),(36.585,143.255),(36.755,143.255),(36.755,143.085),(36.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.085),(36.925,143.255),(37.095,143.255),(37.095,143.085),(36.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.085),(37.265,143.255),(37.435,143.255),(37.435,143.085),(37.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.085),(37.605,143.255),(37.775,143.255),(37.775,143.085),(37.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.085),(37.945,143.255),(38.115,143.255),(38.115,143.085),(37.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.085),(38.285,143.255),(38.455,143.255),(38.455,143.085),(38.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.085),(38.625,143.255),(38.795,143.255),(38.795,143.085),(38.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.085),(38.965,143.255),(39.135,143.255),(39.135,143.085),(38.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.085),(39.305,143.255),(39.475,143.255),(39.475,143.085),(39.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.085),(39.645,143.255),(39.815,143.255),(39.815,143.085),(39.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.085),(39.985,143.255),(40.155,143.255),(40.155,143.085),(39.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.085),(40.325,143.255),(40.495,143.255),(40.495,143.085),(40.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.085),(40.665,143.255),(40.835,143.255),(40.835,143.085),(40.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.085),(41.005,143.255),(41.175,143.255),(41.175,143.085),(41.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.085),(41.345,143.255),(41.515,143.255),(41.515,143.085),(41.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.085),(41.685,143.255),(41.855,143.255),(41.855,143.085),(41.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.085),(42.025,143.255),(42.195,143.255),(42.195,143.085),(42.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.085),(42.365,143.255),(42.535,143.255),(42.535,143.085),(42.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.085),(42.705,143.255),(42.875,143.255),(42.875,143.085),(42.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.085),(43.045,143.255),(43.215,143.255),(43.215,143.085),(43.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.085),(43.385,143.255),(43.555,143.255),(43.555,143.085),(43.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.085),(43.725,143.255),(43.895,143.255),(43.895,143.085),(43.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.085),(44.065,143.255),(44.235,143.255),(44.235,143.085),(44.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.085),(44.405,143.255),(44.575,143.255),(44.575,143.085),(44.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.085),(44.745,143.255),(44.915,143.255),(44.915,143.085),(44.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.085),(45.085,143.255),(45.255,143.255),(45.255,143.085),(45.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.085),(45.425,143.255),(45.595,143.255),(45.595,143.085),(45.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.085),(45.765,143.255),(45.935,143.255),(45.935,143.085),(45.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.085),(46.105,143.255),(46.275,143.255),(46.275,143.085),(46.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.085),(46.445,143.255),(46.615,143.255),(46.615,143.085),(46.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.085),(46.785,143.255),(46.955,143.255),(46.955,143.085),(46.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.085),(47.125,143.255),(47.295,143.255),(47.295,143.085),(47.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.085),(47.465,143.255),(47.635,143.255),(47.635,143.085),(47.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.085),(47.805,143.255),(47.975,143.255),(47.975,143.085),(47.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.085),(48.145,143.255),(48.315,143.255),(48.315,143.085),(48.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.085),(48.485,143.255),(48.655,143.255),(48.655,143.085),(48.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.085),(48.825,143.255),(48.995,143.255),(48.995,143.085),(48.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.085),(49.165,143.255),(49.335,143.255),(49.335,143.085),(49.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.085),(49.505,143.255),(49.675,143.255),(49.675,143.085),(49.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.085),(49.845,143.255),(50.015,143.255),(50.015,143.085),(49.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.085),(50.185,143.255),(50.355,143.255),(50.355,143.085),(50.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.085),(50.525,143.255),(50.695,143.255),(50.695,143.085),(50.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.085),(50.865,143.255),(51.035,143.255),(51.035,143.085),(50.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.085),(51.205,143.255),(51.375,143.255),(51.375,143.085),(51.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.085),(51.545,143.255),(51.715,143.255),(51.715,143.085),(51.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.085),(51.885,143.255),(52.055,143.255),(52.055,143.085),(51.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.085),(52.225,143.255),(52.395,143.255),(52.395,143.085),(52.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.085),(52.565,143.255),(52.735,143.255),(52.735,143.085),(52.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.085),(52.905,143.255),(53.075,143.255),(53.075,143.085),(52.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.085),(53.245,143.255),(53.415,143.255),(53.415,143.085),(53.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.085),(53.585,143.255),(53.755,143.255),(53.755,143.085),(53.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.085),(53.925,143.255),(54.095,143.255),(54.095,143.085),(53.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.085),(54.265,143.255),(54.435,143.255),(54.435,143.085),(54.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.085),(54.605,143.255),(54.775,143.255),(54.775,143.085),(54.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.085),(54.945,143.255),(55.115,143.255),(55.115,143.085),(54.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.085),(55.285,143.255),(55.455,143.255),(55.455,143.085),(55.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.085),(55.625,143.255),(55.795,143.255),(55.795,143.085),(55.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.085),(55.965,143.255),(56.135,143.255),(56.135,143.085),(55.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.085),(56.305,143.255),(56.475,143.255),(56.475,143.085),(56.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.085),(56.645,143.255),(56.815,143.255),(56.815,143.085),(56.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.085),(56.985,143.255),(57.155,143.255),(57.155,143.085),(56.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.085),(57.325,143.255),(57.495,143.255),(57.495,143.085),(57.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.085),(57.665,143.255),(57.835,143.255),(57.835,143.085),(57.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.085),(58.005,143.255),(58.175,143.255),(58.175,143.085),(58.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.085),(58.345,143.255),(58.515,143.255),(58.515,143.085),(58.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.085),(58.685,143.255),(58.855,143.255),(58.855,143.085),(58.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.085),(59.025,143.255),(59.195,143.255),(59.195,143.085),(59.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.085),(59.365,143.255),(59.535,143.255),(59.535,143.085),(59.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.085),(59.705,143.255),(59.875,143.255),(59.875,143.085),(59.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.085),(60.045,143.255),(60.215,143.255),(60.215,143.085),(60.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.085),(60.385,143.255),(60.555,143.255),(60.555,143.085),(60.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.085),(60.725,143.255),(60.895,143.255),(60.895,143.085),(60.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.085),(61.065,143.255),(61.235,143.255),(61.235,143.085),(61.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.085),(61.405,143.255),(61.575,143.255),(61.575,143.085),(61.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.085),(61.745,143.255),(61.915,143.255),(61.915,143.085),(61.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.085),(62.085,143.255),(62.255,143.255),(62.255,143.085),(62.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.085),(62.425,143.255),(62.595,143.255),(62.595,143.085),(62.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.085),(62.765,143.255),(62.935,143.255),(62.935,143.085),(62.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.085),(63.105,143.255),(63.275,143.255),(63.275,143.085),(63.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.085),(63.445,143.255),(63.615,143.255),(63.615,143.085),(63.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.085),(63.785,143.255),(63.955,143.255),(63.955,143.085),(63.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.085),(64.125,143.255),(64.295,143.255),(64.295,143.085),(64.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.085),(64.465,143.255),(64.635,143.255),(64.635,143.085),(64.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.085),(64.805,143.255),(64.975,143.255),(64.975,143.085),(64.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.085),(65.145,143.255),(65.315,143.255),(65.315,143.085),(65.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.085),(65.485,143.255),(65.655,143.255),(65.655,143.085),(65.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.085),(65.825,143.255),(65.995,143.255),(65.995,143.085),(65.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.085),(66.165,143.255),(66.335,143.255),(66.335,143.085),(66.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.085),(66.505,143.255),(66.675,143.255),(66.675,143.085),(66.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.085),(66.845,143.255),(67.015,143.255),(67.015,143.085),(66.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.085),(67.185,143.255),(67.355,143.255),(67.355,143.085),(67.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.085),(67.525,143.255),(67.695,143.255),(67.695,143.085),(67.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.085),(67.865,143.255),(68.035,143.255),(68.035,143.085),(67.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.085),(68.205,143.255),(68.375,143.255),(68.375,143.085),(68.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.085),(68.545,143.255),(68.715,143.255),(68.715,143.085),(68.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.085),(68.885,143.255),(69.055,143.255),(69.055,143.085),(68.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.085),(69.225,143.255),(69.395,143.255),(69.395,143.085),(69.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.085),(69.565,143.255),(69.735,143.255),(69.735,143.085),(69.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.085),(69.905,143.255),(70.075,143.255),(70.075,143.085),(69.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.085),(70.245,143.255),(70.415,143.255),(70.415,143.085),(70.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.085),(70.585,143.255),(70.755,143.255),(70.755,143.085),(70.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.085),(70.925,143.255),(71.095,143.255),(71.095,143.085),(70.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.085),(71.265,143.255),(71.435,143.255),(71.435,143.085),(71.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.085),(71.605,143.255),(71.775,143.255),(71.775,143.085),(71.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.085),(71.945,143.255),(72.115,143.255),(72.115,143.085),(71.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.085),(72.285,143.255),(72.455,143.255),(72.455,143.085),(72.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.085),(72.625,143.255),(72.795,143.255),(72.795,143.085),(72.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.085),(72.965,143.255),(73.135,143.255),(73.135,143.085),(72.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.085),(73.305,143.255),(73.475,143.255),(73.475,143.085),(73.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.085),(73.645,143.255),(73.815,143.255),(73.815,143.085),(73.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.085),(73.985,143.255),(74.155,143.255),(74.155,143.085),(73.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.085),(74.325,143.255),(74.495,143.255),(74.495,143.085),(74.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.085),(74.665,143.255),(74.835,143.255),(74.835,143.085),(74.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.085),(75.005,143.255),(75.175,143.255),(75.175,143.085),(75.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.085),(75.345,143.255),(75.515,143.255),(75.515,143.085),(75.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.085),(75.685,143.255),(75.855,143.255),(75.855,143.085),(75.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.085),(76.025,143.255),(76.195,143.255),(76.195,143.085),(76.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.085),(76.365,143.255),(76.535,143.255),(76.535,143.085),(76.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.085),(76.705,143.255),(76.875,143.255),(76.875,143.085),(76.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.085),(77.045,143.255),(77.215,143.255),(77.215,143.085),(77.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.085),(77.385,143.255),(77.555,143.255),(77.555,143.085),(77.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.085),(77.725,143.255),(77.895,143.255),(77.895,143.085),(77.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.085),(78.065,143.255),(78.235,143.255),(78.235,143.085),(78.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.085),(78.405,143.255),(78.575,143.255),(78.575,143.085),(78.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.085),(78.745,143.255),(78.915,143.255),(78.915,143.085),(78.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.085),(79.085,143.255),(79.255,143.255),(79.255,143.085),(79.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.085),(79.425,143.255),(79.595,143.255),(79.595,143.085),(79.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.085),(79.765,143.255),(79.935,143.255),(79.935,143.085),(79.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.085),(80.105,143.255),(80.275,143.255),(80.275,143.085),(80.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.085),(80.445,143.255),(80.615,143.255),(80.615,143.085),(80.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.085),(80.785,143.255),(80.955,143.255),(80.955,143.085),(80.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.085),(81.125,143.255),(81.295,143.255),(81.295,143.085),(81.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.085),(81.465,143.255),(81.635,143.255),(81.635,143.085),(81.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.085),(81.805,143.255),(81.975,143.255),(81.975,143.085),(81.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.085),(82.145,143.255),(82.315,143.255),(82.315,143.085),(82.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.085),(82.485,143.255),(82.655,143.255),(82.655,143.085),(82.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.085),(82.825,143.255),(82.995,143.255),(82.995,143.085),(82.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.085),(83.165,143.255),(83.335,143.255),(83.335,143.085),(83.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.085),(83.505,143.255),(83.675,143.255),(83.675,143.085),(83.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.085),(83.845,143.255),(84.015,143.255),(84.015,143.085),(83.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.085),(84.185,143.255),(84.355,143.255),(84.355,143.085),(84.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.085),(84.525,143.255),(84.695,143.255),(84.695,143.085),(84.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.085),(84.865,143.255),(85.035,143.255),(85.035,143.085),(84.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.085),(85.205,143.255),(85.375,143.255),(85.375,143.085),(85.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.085),(85.545,143.255),(85.715,143.255),(85.715,143.085),(85.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.085),(85.885,143.255),(86.055,143.255),(86.055,143.085),(85.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.085),(86.225,143.255),(86.395,143.255),(86.395,143.085),(86.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.085),(86.565,143.255),(86.735,143.255),(86.735,143.085),(86.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.085),(86.905,143.255),(87.075,143.255),(87.075,143.085),(86.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.085),(87.245,143.255),(87.415,143.255),(87.415,143.085),(87.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.085),(87.585,143.255),(87.755,143.255),(87.755,143.085),(87.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.085),(87.925,143.255),(88.095,143.255),(88.095,143.085),(87.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.085),(88.265,143.255),(88.435,143.255),(88.435,143.085),(88.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.085),(88.605,143.255),(88.775,143.255),(88.775,143.085),(88.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.085),(88.945,143.255),(89.115,143.255),(89.115,143.085),(88.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.085),(89.285,143.255),(89.455,143.255),(89.455,143.085),(89.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.085),(89.625,143.255),(89.795,143.255),(89.795,143.085),(89.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.425),(0.205,143.595),(0.375,143.595),(0.375,143.425),(0.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.425),(0.545,143.595),(0.715,143.595),(0.715,143.425),(0.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.425),(0.885,143.595),(1.055,143.595),(1.055,143.425),(0.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.425),(1.225,143.595),(1.395,143.595),(1.395,143.425),(1.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.425),(1.565,143.595),(1.735,143.595),(1.735,143.425),(1.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.425),(1.905,143.595),(2.075,143.595),(2.075,143.425),(1.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.425),(2.245,143.595),(2.415,143.595),(2.415,143.425),(2.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.425),(2.585,143.595),(2.755,143.595),(2.755,143.425),(2.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.425),(2.925,143.595),(3.095,143.595),(3.095,143.425),(2.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.425),(3.265,143.595),(3.435,143.595),(3.435,143.425),(3.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.425),(3.605,143.595),(3.775,143.595),(3.775,143.425),(3.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.425),(3.945,143.595),(4.115,143.595),(4.115,143.425),(3.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.425),(4.285,143.595),(4.455,143.595),(4.455,143.425),(4.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.425),(4.625,143.595),(4.795,143.595),(4.795,143.425),(4.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.425),(4.965,143.595),(5.135,143.595),(5.135,143.425),(4.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.425),(5.305,143.595),(5.475,143.595),(5.475,143.425),(5.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.425),(5.645,143.595),(5.815,143.595),(5.815,143.425),(5.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.425),(5.985,143.595),(6.155,143.595),(6.155,143.425),(5.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.425),(6.325,143.595),(6.495,143.595),(6.495,143.425),(6.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.425),(6.665,143.595),(6.835,143.595),(6.835,143.425),(6.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.425),(7.005,143.595),(7.175,143.595),(7.175,143.425),(7.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.425),(7.345,143.595),(7.515,143.595),(7.515,143.425),(7.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.425),(7.685,143.595),(7.855,143.595),(7.855,143.425),(7.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.425),(8.025,143.595),(8.195,143.595),(8.195,143.425),(8.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.425),(8.365,143.595),(8.535,143.595),(8.535,143.425),(8.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.425),(8.705,143.595),(8.875,143.595),(8.875,143.425),(8.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.425),(9.045,143.595),(9.215,143.595),(9.215,143.425),(9.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.425),(9.385,143.595),(9.555,143.595),(9.555,143.425),(9.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.425),(9.725,143.595),(9.895,143.595),(9.895,143.425),(9.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.425),(10.065,143.595),(10.235,143.595),(10.235,143.425),(10.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.425),(10.405,143.595),(10.575,143.595),(10.575,143.425),(10.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.425),(10.745,143.595),(10.915,143.595),(10.915,143.425),(10.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.425),(11.085,143.595),(11.255,143.595),(11.255,143.425),(11.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.425),(11.425,143.595),(11.595,143.595),(11.595,143.425),(11.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.425),(11.765,143.595),(11.935,143.595),(11.935,143.425),(11.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.425),(12.105,143.595),(12.275,143.595),(12.275,143.425),(12.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.425),(12.445,143.595),(12.615,143.595),(12.615,143.425),(12.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.425),(12.785,143.595),(12.955,143.595),(12.955,143.425),(12.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.425),(13.125,143.595),(13.295,143.595),(13.295,143.425),(13.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.425),(13.465,143.595),(13.635,143.595),(13.635,143.425),(13.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.425),(13.805,143.595),(13.975,143.595),(13.975,143.425),(13.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.425),(14.145,143.595),(14.315,143.595),(14.315,143.425),(14.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.425),(14.485,143.595),(14.655,143.595),(14.655,143.425),(14.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.425),(14.825,143.595),(14.995,143.595),(14.995,143.425),(14.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.425),(15.165,143.595),(15.335,143.595),(15.335,143.425),(15.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.425),(15.505,143.595),(15.675,143.595),(15.675,143.425),(15.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.425),(15.845,143.595),(16.015,143.595),(16.015,143.425),(15.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.425),(16.185,143.595),(16.355,143.595),(16.355,143.425),(16.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.425),(16.525,143.595),(16.695,143.595),(16.695,143.425),(16.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.425),(16.865,143.595),(17.035,143.595),(17.035,143.425),(16.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.425),(17.205,143.595),(17.375,143.595),(17.375,143.425),(17.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.425),(17.545,143.595),(17.715,143.595),(17.715,143.425),(17.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.425),(17.885,143.595),(18.055,143.595),(18.055,143.425),(17.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.425),(18.225,143.595),(18.395,143.595),(18.395,143.425),(18.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.425),(18.565,143.595),(18.735,143.595),(18.735,143.425),(18.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.425),(18.905,143.595),(19.075,143.595),(19.075,143.425),(18.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.425),(19.245,143.595),(19.415,143.595),(19.415,143.425),(19.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.425),(19.585,143.595),(19.755,143.595),(19.755,143.425),(19.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.425),(19.925,143.595),(20.095,143.595),(20.095,143.425),(19.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.425),(20.265,143.595),(20.435,143.595),(20.435,143.425),(20.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.425),(20.605,143.595),(20.775,143.595),(20.775,143.425),(20.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.425),(20.945,143.595),(21.115,143.595),(21.115,143.425),(20.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.425),(21.285,143.595),(21.455,143.595),(21.455,143.425),(21.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.425),(21.625,143.595),(21.795,143.595),(21.795,143.425),(21.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.425),(21.965,143.595),(22.135,143.595),(22.135,143.425),(21.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.425),(22.305,143.595),(22.475,143.595),(22.475,143.425),(22.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.425),(22.645,143.595),(22.815,143.595),(22.815,143.425),(22.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.425),(22.985,143.595),(23.155,143.595),(23.155,143.425),(22.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.425),(23.325,143.595),(23.495,143.595),(23.495,143.425),(23.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.425),(23.665,143.595),(23.835,143.595),(23.835,143.425),(23.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.425),(24.005,143.595),(24.175,143.595),(24.175,143.425),(24.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.425),(24.345,143.595),(24.515,143.595),(24.515,143.425),(24.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.425),(24.685,143.595),(24.855,143.595),(24.855,143.425),(24.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.425),(25.025,143.595),(25.195,143.595),(25.195,143.425),(25.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.425),(25.365,143.595),(25.535,143.595),(25.535,143.425),(25.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.425),(25.705,143.595),(25.875,143.595),(25.875,143.425),(25.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.425),(26.045,143.595),(26.215,143.595),(26.215,143.425),(26.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.425),(26.385,143.595),(26.555,143.595),(26.555,143.425),(26.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.425),(26.725,143.595),(26.895,143.595),(26.895,143.425),(26.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.425),(27.065,143.595),(27.235,143.595),(27.235,143.425),(27.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.425),(27.405,143.595),(27.575,143.595),(27.575,143.425),(27.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.425),(27.745,143.595),(27.915,143.595),(27.915,143.425),(27.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.425),(28.085,143.595),(28.255,143.595),(28.255,143.425),(28.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.425),(28.425,143.595),(28.595,143.595),(28.595,143.425),(28.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.425),(28.765,143.595),(28.935,143.595),(28.935,143.425),(28.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.425),(29.105,143.595),(29.275,143.595),(29.275,143.425),(29.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.425),(29.445,143.595),(29.615,143.595),(29.615,143.425),(29.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.425),(29.785,143.595),(29.955,143.595),(29.955,143.425),(29.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.425),(30.125,143.595),(30.295,143.595),(30.295,143.425),(30.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.425),(30.465,143.595),(30.635,143.595),(30.635,143.425),(30.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.425),(30.805,143.595),(30.975,143.595),(30.975,143.425),(30.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.425),(31.145,143.595),(31.315,143.595),(31.315,143.425),(31.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.425),(31.485,143.595),(31.655,143.595),(31.655,143.425),(31.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.425),(31.825,143.595),(31.995,143.595),(31.995,143.425),(31.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.425),(32.165,143.595),(32.335,143.595),(32.335,143.425),(32.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.425),(32.505,143.595),(32.675,143.595),(32.675,143.425),(32.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.425),(32.845,143.595),(33.015,143.595),(33.015,143.425),(32.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.425),(33.185,143.595),(33.355,143.595),(33.355,143.425),(33.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.425),(33.525,143.595),(33.695,143.595),(33.695,143.425),(33.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.425),(33.865,143.595),(34.035,143.595),(34.035,143.425),(33.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.425),(34.205,143.595),(34.375,143.595),(34.375,143.425),(34.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.425),(34.545,143.595),(34.715,143.595),(34.715,143.425),(34.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.425),(34.885,143.595),(35.055,143.595),(35.055,143.425),(34.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.425),(35.225,143.595),(35.395,143.595),(35.395,143.425),(35.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.425),(35.565,143.595),(35.735,143.595),(35.735,143.425),(35.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.425),(35.905,143.595),(36.075,143.595),(36.075,143.425),(35.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.425),(36.245,143.595),(36.415,143.595),(36.415,143.425),(36.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.425),(36.585,143.595),(36.755,143.595),(36.755,143.425),(36.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.425),(36.925,143.595),(37.095,143.595),(37.095,143.425),(36.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.425),(37.265,143.595),(37.435,143.595),(37.435,143.425),(37.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.425),(37.605,143.595),(37.775,143.595),(37.775,143.425),(37.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.425),(37.945,143.595),(38.115,143.595),(38.115,143.425),(37.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.425),(38.285,143.595),(38.455,143.595),(38.455,143.425),(38.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.425),(38.625,143.595),(38.795,143.595),(38.795,143.425),(38.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.425),(38.965,143.595),(39.135,143.595),(39.135,143.425),(38.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.425),(39.305,143.595),(39.475,143.595),(39.475,143.425),(39.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.425),(39.645,143.595),(39.815,143.595),(39.815,143.425),(39.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.425),(39.985,143.595),(40.155,143.595),(40.155,143.425),(39.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.425),(40.325,143.595),(40.495,143.595),(40.495,143.425),(40.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.425),(40.665,143.595),(40.835,143.595),(40.835,143.425),(40.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.425),(41.005,143.595),(41.175,143.595),(41.175,143.425),(41.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.425),(41.345,143.595),(41.515,143.595),(41.515,143.425),(41.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.425),(41.685,143.595),(41.855,143.595),(41.855,143.425),(41.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.425),(42.025,143.595),(42.195,143.595),(42.195,143.425),(42.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.425),(42.365,143.595),(42.535,143.595),(42.535,143.425),(42.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.425),(42.705,143.595),(42.875,143.595),(42.875,143.425),(42.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.425),(43.045,143.595),(43.215,143.595),(43.215,143.425),(43.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.425),(43.385,143.595),(43.555,143.595),(43.555,143.425),(43.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.425),(43.725,143.595),(43.895,143.595),(43.895,143.425),(43.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.425),(44.065,143.595),(44.235,143.595),(44.235,143.425),(44.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.425),(44.405,143.595),(44.575,143.595),(44.575,143.425),(44.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.425),(44.745,143.595),(44.915,143.595),(44.915,143.425),(44.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.425),(45.085,143.595),(45.255,143.595),(45.255,143.425),(45.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.425),(45.425,143.595),(45.595,143.595),(45.595,143.425),(45.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.425),(45.765,143.595),(45.935,143.595),(45.935,143.425),(45.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.425),(46.105,143.595),(46.275,143.595),(46.275,143.425),(46.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.425),(46.445,143.595),(46.615,143.595),(46.615,143.425),(46.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.425),(46.785,143.595),(46.955,143.595),(46.955,143.425),(46.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.425),(47.125,143.595),(47.295,143.595),(47.295,143.425),(47.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.425),(47.465,143.595),(47.635,143.595),(47.635,143.425),(47.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.425),(47.805,143.595),(47.975,143.595),(47.975,143.425),(47.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.425),(48.145,143.595),(48.315,143.595),(48.315,143.425),(48.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.425),(48.485,143.595),(48.655,143.595),(48.655,143.425),(48.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.425),(48.825,143.595),(48.995,143.595),(48.995,143.425),(48.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.425),(49.165,143.595),(49.335,143.595),(49.335,143.425),(49.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.425),(49.505,143.595),(49.675,143.595),(49.675,143.425),(49.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.425),(49.845,143.595),(50.015,143.595),(50.015,143.425),(49.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.425),(50.185,143.595),(50.355,143.595),(50.355,143.425),(50.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.425),(50.525,143.595),(50.695,143.595),(50.695,143.425),(50.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.425),(50.865,143.595),(51.035,143.595),(51.035,143.425),(50.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.425),(51.205,143.595),(51.375,143.595),(51.375,143.425),(51.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.425),(51.545,143.595),(51.715,143.595),(51.715,143.425),(51.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.425),(51.885,143.595),(52.055,143.595),(52.055,143.425),(51.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.425),(52.225,143.595),(52.395,143.595),(52.395,143.425),(52.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.425),(52.565,143.595),(52.735,143.595),(52.735,143.425),(52.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.425),(52.905,143.595),(53.075,143.595),(53.075,143.425),(52.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.425),(53.245,143.595),(53.415,143.595),(53.415,143.425),(53.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.425),(53.585,143.595),(53.755,143.595),(53.755,143.425),(53.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.425),(53.925,143.595),(54.095,143.595),(54.095,143.425),(53.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.425),(54.265,143.595),(54.435,143.595),(54.435,143.425),(54.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.425),(54.605,143.595),(54.775,143.595),(54.775,143.425),(54.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.425),(54.945,143.595),(55.115,143.595),(55.115,143.425),(54.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.425),(55.285,143.595),(55.455,143.595),(55.455,143.425),(55.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.425),(55.625,143.595),(55.795,143.595),(55.795,143.425),(55.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.425),(55.965,143.595),(56.135,143.595),(56.135,143.425),(55.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.425),(56.305,143.595),(56.475,143.595),(56.475,143.425),(56.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.425),(56.645,143.595),(56.815,143.595),(56.815,143.425),(56.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.425),(56.985,143.595),(57.155,143.595),(57.155,143.425),(56.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.425),(57.325,143.595),(57.495,143.595),(57.495,143.425),(57.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.425),(57.665,143.595),(57.835,143.595),(57.835,143.425),(57.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.425),(58.005,143.595),(58.175,143.595),(58.175,143.425),(58.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.425),(58.345,143.595),(58.515,143.595),(58.515,143.425),(58.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.425),(58.685,143.595),(58.855,143.595),(58.855,143.425),(58.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.425),(59.025,143.595),(59.195,143.595),(59.195,143.425),(59.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.425),(59.365,143.595),(59.535,143.595),(59.535,143.425),(59.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.425),(59.705,143.595),(59.875,143.595),(59.875,143.425),(59.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.425),(60.045,143.595),(60.215,143.595),(60.215,143.425),(60.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.425),(60.385,143.595),(60.555,143.595),(60.555,143.425),(60.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.425),(60.725,143.595),(60.895,143.595),(60.895,143.425),(60.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.425),(61.065,143.595),(61.235,143.595),(61.235,143.425),(61.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.425),(61.405,143.595),(61.575,143.595),(61.575,143.425),(61.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.425),(61.745,143.595),(61.915,143.595),(61.915,143.425),(61.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.425),(62.085,143.595),(62.255,143.595),(62.255,143.425),(62.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.425),(62.425,143.595),(62.595,143.595),(62.595,143.425),(62.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.425),(62.765,143.595),(62.935,143.595),(62.935,143.425),(62.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.425),(63.105,143.595),(63.275,143.595),(63.275,143.425),(63.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.425),(63.445,143.595),(63.615,143.595),(63.615,143.425),(63.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.425),(63.785,143.595),(63.955,143.595),(63.955,143.425),(63.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.425),(64.125,143.595),(64.295,143.595),(64.295,143.425),(64.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.425),(64.465,143.595),(64.635,143.595),(64.635,143.425),(64.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.425),(64.805,143.595),(64.975,143.595),(64.975,143.425),(64.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.425),(65.145,143.595),(65.315,143.595),(65.315,143.425),(65.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.425),(65.485,143.595),(65.655,143.595),(65.655,143.425),(65.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.425),(65.825,143.595),(65.995,143.595),(65.995,143.425),(65.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.425),(66.165,143.595),(66.335,143.595),(66.335,143.425),(66.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.425),(66.505,143.595),(66.675,143.595),(66.675,143.425),(66.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.425),(66.845,143.595),(67.015,143.595),(67.015,143.425),(66.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.425),(67.185,143.595),(67.355,143.595),(67.355,143.425),(67.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.425),(67.525,143.595),(67.695,143.595),(67.695,143.425),(67.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.425),(67.865,143.595),(68.035,143.595),(68.035,143.425),(67.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.425),(68.205,143.595),(68.375,143.595),(68.375,143.425),(68.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.425),(68.545,143.595),(68.715,143.595),(68.715,143.425),(68.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.425),(68.885,143.595),(69.055,143.595),(69.055,143.425),(68.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.425),(69.225,143.595),(69.395,143.595),(69.395,143.425),(69.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.425),(69.565,143.595),(69.735,143.595),(69.735,143.425),(69.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.425),(69.905,143.595),(70.075,143.595),(70.075,143.425),(69.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.425),(70.245,143.595),(70.415,143.595),(70.415,143.425),(70.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.425),(70.585,143.595),(70.755,143.595),(70.755,143.425),(70.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.425),(70.925,143.595),(71.095,143.595),(71.095,143.425),(70.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.425),(71.265,143.595),(71.435,143.595),(71.435,143.425),(71.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.425),(71.605,143.595),(71.775,143.595),(71.775,143.425),(71.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.425),(71.945,143.595),(72.115,143.595),(72.115,143.425),(71.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.425),(72.285,143.595),(72.455,143.595),(72.455,143.425),(72.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.425),(72.625,143.595),(72.795,143.595),(72.795,143.425),(72.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.425),(72.965,143.595),(73.135,143.595),(73.135,143.425),(72.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.425),(73.305,143.595),(73.475,143.595),(73.475,143.425),(73.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.425),(73.645,143.595),(73.815,143.595),(73.815,143.425),(73.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.425),(73.985,143.595),(74.155,143.595),(74.155,143.425),(73.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.425),(74.325,143.595),(74.495,143.595),(74.495,143.425),(74.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.425),(74.665,143.595),(74.835,143.595),(74.835,143.425),(74.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.425),(75.005,143.595),(75.175,143.595),(75.175,143.425),(75.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.425),(75.345,143.595),(75.515,143.595),(75.515,143.425),(75.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.425),(75.685,143.595),(75.855,143.595),(75.855,143.425),(75.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.425),(76.025,143.595),(76.195,143.595),(76.195,143.425),(76.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.425),(76.365,143.595),(76.535,143.595),(76.535,143.425),(76.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.425),(76.705,143.595),(76.875,143.595),(76.875,143.425),(76.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.425),(77.045,143.595),(77.215,143.595),(77.215,143.425),(77.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.425),(77.385,143.595),(77.555,143.595),(77.555,143.425),(77.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.425),(77.725,143.595),(77.895,143.595),(77.895,143.425),(77.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.425),(78.065,143.595),(78.235,143.595),(78.235,143.425),(78.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.425),(78.405,143.595),(78.575,143.595),(78.575,143.425),(78.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.425),(78.745,143.595),(78.915,143.595),(78.915,143.425),(78.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.425),(79.085,143.595),(79.255,143.595),(79.255,143.425),(79.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.425),(79.425,143.595),(79.595,143.595),(79.595,143.425),(79.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.425),(79.765,143.595),(79.935,143.595),(79.935,143.425),(79.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.425),(80.105,143.595),(80.275,143.595),(80.275,143.425),(80.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.425),(80.445,143.595),(80.615,143.595),(80.615,143.425),(80.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.425),(80.785,143.595),(80.955,143.595),(80.955,143.425),(80.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.425),(81.125,143.595),(81.295,143.595),(81.295,143.425),(81.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.425),(81.465,143.595),(81.635,143.595),(81.635,143.425),(81.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.425),(81.805,143.595),(81.975,143.595),(81.975,143.425),(81.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.425),(82.145,143.595),(82.315,143.595),(82.315,143.425),(82.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.425),(82.485,143.595),(82.655,143.595),(82.655,143.425),(82.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.425),(82.825,143.595),(82.995,143.595),(82.995,143.425),(82.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.425),(83.165,143.595),(83.335,143.595),(83.335,143.425),(83.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.425),(83.505,143.595),(83.675,143.595),(83.675,143.425),(83.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.425),(83.845,143.595),(84.015,143.595),(84.015,143.425),(83.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.425),(84.185,143.595),(84.355,143.595),(84.355,143.425),(84.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.425),(84.525,143.595),(84.695,143.595),(84.695,143.425),(84.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.425),(84.865,143.595),(85.035,143.595),(85.035,143.425),(84.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.425),(85.205,143.595),(85.375,143.595),(85.375,143.425),(85.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.425),(85.545,143.595),(85.715,143.595),(85.715,143.425),(85.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.425),(85.885,143.595),(86.055,143.595),(86.055,143.425),(85.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.425),(86.225,143.595),(86.395,143.595),(86.395,143.425),(86.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.425),(86.565,143.595),(86.735,143.595),(86.735,143.425),(86.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.425),(86.905,143.595),(87.075,143.595),(87.075,143.425),(86.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.425),(87.245,143.595),(87.415,143.595),(87.415,143.425),(87.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.425),(87.585,143.595),(87.755,143.595),(87.755,143.425),(87.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.425),(87.925,143.595),(88.095,143.595),(88.095,143.425),(87.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.425),(88.265,143.595),(88.435,143.595),(88.435,143.425),(88.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.425),(88.605,143.595),(88.775,143.595),(88.775,143.425),(88.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.425),(88.945,143.595),(89.115,143.595),(89.115,143.425),(88.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.425),(89.285,143.595),(89.455,143.595),(89.455,143.425),(89.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.425),(89.625,143.595),(89.795,143.595),(89.795,143.425),(89.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.765),(0.205,143.935),(0.375,143.935),(0.375,143.765),(0.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.765),(0.545,143.935),(0.715,143.935),(0.715,143.765),(0.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.765),(0.885,143.935),(1.055,143.935),(1.055,143.765),(0.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.765),(1.225,143.935),(1.395,143.935),(1.395,143.765),(1.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.765),(1.565,143.935),(1.735,143.935),(1.735,143.765),(1.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.765),(1.905,143.935),(2.075,143.935),(2.075,143.765),(1.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.765),(2.245,143.935),(2.415,143.935),(2.415,143.765),(2.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.765),(2.585,143.935),(2.755,143.935),(2.755,143.765),(2.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.765),(2.925,143.935),(3.095,143.935),(3.095,143.765),(2.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.765),(3.265,143.935),(3.435,143.935),(3.435,143.765),(3.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.765),(3.605,143.935),(3.775,143.935),(3.775,143.765),(3.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.765),(3.945,143.935),(4.115,143.935),(4.115,143.765),(3.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.765),(4.285,143.935),(4.455,143.935),(4.455,143.765),(4.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.765),(4.625,143.935),(4.795,143.935),(4.795,143.765),(4.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.765),(4.965,143.935),(5.135,143.935),(5.135,143.765),(4.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.765),(5.305,143.935),(5.475,143.935),(5.475,143.765),(5.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.765),(5.645,143.935),(5.815,143.935),(5.815,143.765),(5.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.765),(5.985,143.935),(6.155,143.935),(6.155,143.765),(5.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.765),(6.325,143.935),(6.495,143.935),(6.495,143.765),(6.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.765),(6.665,143.935),(6.835,143.935),(6.835,143.765),(6.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.765),(7.005,143.935),(7.175,143.935),(7.175,143.765),(7.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.765),(7.345,143.935),(7.515,143.935),(7.515,143.765),(7.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.765),(7.685,143.935),(7.855,143.935),(7.855,143.765),(7.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.765),(8.025,143.935),(8.195,143.935),(8.195,143.765),(8.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.765),(8.365,143.935),(8.535,143.935),(8.535,143.765),(8.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.765),(8.705,143.935),(8.875,143.935),(8.875,143.765),(8.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.765),(9.045,143.935),(9.215,143.935),(9.215,143.765),(9.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.765),(9.385,143.935),(9.555,143.935),(9.555,143.765),(9.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.765),(9.725,143.935),(9.895,143.935),(9.895,143.765),(9.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.765),(10.065,143.935),(10.235,143.935),(10.235,143.765),(10.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.765),(10.405,143.935),(10.575,143.935),(10.575,143.765),(10.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.765),(10.745,143.935),(10.915,143.935),(10.915,143.765),(10.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.765),(11.085,143.935),(11.255,143.935),(11.255,143.765),(11.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.765),(11.425,143.935),(11.595,143.935),(11.595,143.765),(11.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.765),(11.765,143.935),(11.935,143.935),(11.935,143.765),(11.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.765),(12.105,143.935),(12.275,143.935),(12.275,143.765),(12.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.765),(12.445,143.935),(12.615,143.935),(12.615,143.765),(12.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.765),(12.785,143.935),(12.955,143.935),(12.955,143.765),(12.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.765),(13.125,143.935),(13.295,143.935),(13.295,143.765),(13.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.765),(13.465,143.935),(13.635,143.935),(13.635,143.765),(13.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.765),(13.805,143.935),(13.975,143.935),(13.975,143.765),(13.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.765),(14.145,143.935),(14.315,143.935),(14.315,143.765),(14.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.765),(14.485,143.935),(14.655,143.935),(14.655,143.765),(14.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.765),(14.825,143.935),(14.995,143.935),(14.995,143.765),(14.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.765),(15.165,143.935),(15.335,143.935),(15.335,143.765),(15.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.765),(15.505,143.935),(15.675,143.935),(15.675,143.765),(15.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.765),(15.845,143.935),(16.015,143.935),(16.015,143.765),(15.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.765),(16.185,143.935),(16.355,143.935),(16.355,143.765),(16.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.765),(16.525,143.935),(16.695,143.935),(16.695,143.765),(16.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.765),(16.865,143.935),(17.035,143.935),(17.035,143.765),(16.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.765),(17.205,143.935),(17.375,143.935),(17.375,143.765),(17.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.765),(17.545,143.935),(17.715,143.935),(17.715,143.765),(17.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.765),(17.885,143.935),(18.055,143.935),(18.055,143.765),(17.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.765),(18.225,143.935),(18.395,143.935),(18.395,143.765),(18.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.765),(18.565,143.935),(18.735,143.935),(18.735,143.765),(18.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.765),(18.905,143.935),(19.075,143.935),(19.075,143.765),(18.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.765),(19.245,143.935),(19.415,143.935),(19.415,143.765),(19.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.765),(19.585,143.935),(19.755,143.935),(19.755,143.765),(19.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.765),(19.925,143.935),(20.095,143.935),(20.095,143.765),(19.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.765),(20.265,143.935),(20.435,143.935),(20.435,143.765),(20.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.765),(20.605,143.935),(20.775,143.935),(20.775,143.765),(20.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.765),(20.945,143.935),(21.115,143.935),(21.115,143.765),(20.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.765),(21.285,143.935),(21.455,143.935),(21.455,143.765),(21.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.765),(21.625,143.935),(21.795,143.935),(21.795,143.765),(21.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.765),(21.965,143.935),(22.135,143.935),(22.135,143.765),(21.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.765),(22.305,143.935),(22.475,143.935),(22.475,143.765),(22.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.765),(22.645,143.935),(22.815,143.935),(22.815,143.765),(22.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.765),(22.985,143.935),(23.155,143.935),(23.155,143.765),(22.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.765),(23.325,143.935),(23.495,143.935),(23.495,143.765),(23.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.765),(23.665,143.935),(23.835,143.935),(23.835,143.765),(23.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.765),(24.005,143.935),(24.175,143.935),(24.175,143.765),(24.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.765),(24.345,143.935),(24.515,143.935),(24.515,143.765),(24.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.765),(24.685,143.935),(24.855,143.935),(24.855,143.765),(24.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.765),(25.025,143.935),(25.195,143.935),(25.195,143.765),(25.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.765),(25.365,143.935),(25.535,143.935),(25.535,143.765),(25.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.765),(25.705,143.935),(25.875,143.935),(25.875,143.765),(25.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.765),(26.045,143.935),(26.215,143.935),(26.215,143.765),(26.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.765),(26.385,143.935),(26.555,143.935),(26.555,143.765),(26.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.765),(26.725,143.935),(26.895,143.935),(26.895,143.765),(26.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.765),(27.065,143.935),(27.235,143.935),(27.235,143.765),(27.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.765),(27.405,143.935),(27.575,143.935),(27.575,143.765),(27.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.765),(27.745,143.935),(27.915,143.935),(27.915,143.765),(27.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.765),(28.085,143.935),(28.255,143.935),(28.255,143.765),(28.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.765),(28.425,143.935),(28.595,143.935),(28.595,143.765),(28.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.765),(28.765,143.935),(28.935,143.935),(28.935,143.765),(28.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.765),(29.105,143.935),(29.275,143.935),(29.275,143.765),(29.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.765),(29.445,143.935),(29.615,143.935),(29.615,143.765),(29.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.765),(29.785,143.935),(29.955,143.935),(29.955,143.765),(29.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.765),(30.125,143.935),(30.295,143.935),(30.295,143.765),(30.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.765),(30.465,143.935),(30.635,143.935),(30.635,143.765),(30.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.765),(30.805,143.935),(30.975,143.935),(30.975,143.765),(30.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.765),(31.145,143.935),(31.315,143.935),(31.315,143.765),(31.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.765),(31.485,143.935),(31.655,143.935),(31.655,143.765),(31.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.765),(31.825,143.935),(31.995,143.935),(31.995,143.765),(31.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.765),(32.165,143.935),(32.335,143.935),(32.335,143.765),(32.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.765),(32.505,143.935),(32.675,143.935),(32.675,143.765),(32.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.765),(32.845,143.935),(33.015,143.935),(33.015,143.765),(32.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.765),(33.185,143.935),(33.355,143.935),(33.355,143.765),(33.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.765),(33.525,143.935),(33.695,143.935),(33.695,143.765),(33.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.765),(33.865,143.935),(34.035,143.935),(34.035,143.765),(33.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.765),(34.205,143.935),(34.375,143.935),(34.375,143.765),(34.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.765),(34.545,143.935),(34.715,143.935),(34.715,143.765),(34.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.765),(34.885,143.935),(35.055,143.935),(35.055,143.765),(34.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.765),(35.225,143.935),(35.395,143.935),(35.395,143.765),(35.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.765),(35.565,143.935),(35.735,143.935),(35.735,143.765),(35.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.765),(35.905,143.935),(36.075,143.935),(36.075,143.765),(35.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.765),(36.245,143.935),(36.415,143.935),(36.415,143.765),(36.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.765),(36.585,143.935),(36.755,143.935),(36.755,143.765),(36.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.765),(36.925,143.935),(37.095,143.935),(37.095,143.765),(36.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.765),(37.265,143.935),(37.435,143.935),(37.435,143.765),(37.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.765),(37.605,143.935),(37.775,143.935),(37.775,143.765),(37.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.765),(37.945,143.935),(38.115,143.935),(38.115,143.765),(37.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.765),(38.285,143.935),(38.455,143.935),(38.455,143.765),(38.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.765),(38.625,143.935),(38.795,143.935),(38.795,143.765),(38.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.765),(38.965,143.935),(39.135,143.935),(39.135,143.765),(38.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.765),(39.305,143.935),(39.475,143.935),(39.475,143.765),(39.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.765),(39.645,143.935),(39.815,143.935),(39.815,143.765),(39.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.765),(39.985,143.935),(40.155,143.935),(40.155,143.765),(39.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.765),(40.325,143.935),(40.495,143.935),(40.495,143.765),(40.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.765),(40.665,143.935),(40.835,143.935),(40.835,143.765),(40.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.765),(41.005,143.935),(41.175,143.935),(41.175,143.765),(41.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.765),(41.345,143.935),(41.515,143.935),(41.515,143.765),(41.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.765),(41.685,143.935),(41.855,143.935),(41.855,143.765),(41.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.765),(42.025,143.935),(42.195,143.935),(42.195,143.765),(42.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.765),(42.365,143.935),(42.535,143.935),(42.535,143.765),(42.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.765),(42.705,143.935),(42.875,143.935),(42.875,143.765),(42.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.765),(43.045,143.935),(43.215,143.935),(43.215,143.765),(43.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.765),(43.385,143.935),(43.555,143.935),(43.555,143.765),(43.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.765),(43.725,143.935),(43.895,143.935),(43.895,143.765),(43.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.765),(44.065,143.935),(44.235,143.935),(44.235,143.765),(44.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.765),(44.405,143.935),(44.575,143.935),(44.575,143.765),(44.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.765),(44.745,143.935),(44.915,143.935),(44.915,143.765),(44.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.765),(45.085,143.935),(45.255,143.935),(45.255,143.765),(45.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.765),(45.425,143.935),(45.595,143.935),(45.595,143.765),(45.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.765),(45.765,143.935),(45.935,143.935),(45.935,143.765),(45.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.765),(46.105,143.935),(46.275,143.935),(46.275,143.765),(46.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.765),(46.445,143.935),(46.615,143.935),(46.615,143.765),(46.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.765),(46.785,143.935),(46.955,143.935),(46.955,143.765),(46.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.765),(47.125,143.935),(47.295,143.935),(47.295,143.765),(47.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.765),(47.465,143.935),(47.635,143.935),(47.635,143.765),(47.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.765),(47.805,143.935),(47.975,143.935),(47.975,143.765),(47.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.765),(48.145,143.935),(48.315,143.935),(48.315,143.765),(48.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.765),(48.485,143.935),(48.655,143.935),(48.655,143.765),(48.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.765),(48.825,143.935),(48.995,143.935),(48.995,143.765),(48.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.765),(49.165,143.935),(49.335,143.935),(49.335,143.765),(49.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.765),(49.505,143.935),(49.675,143.935),(49.675,143.765),(49.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.765),(49.845,143.935),(50.015,143.935),(50.015,143.765),(49.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.765),(50.185,143.935),(50.355,143.935),(50.355,143.765),(50.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.765),(50.525,143.935),(50.695,143.935),(50.695,143.765),(50.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.765),(50.865,143.935),(51.035,143.935),(51.035,143.765),(50.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.765),(51.205,143.935),(51.375,143.935),(51.375,143.765),(51.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.765),(51.545,143.935),(51.715,143.935),(51.715,143.765),(51.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.765),(51.885,143.935),(52.055,143.935),(52.055,143.765),(51.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.765),(52.225,143.935),(52.395,143.935),(52.395,143.765),(52.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.765),(52.565,143.935),(52.735,143.935),(52.735,143.765),(52.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.765),(52.905,143.935),(53.075,143.935),(53.075,143.765),(52.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.765),(53.245,143.935),(53.415,143.935),(53.415,143.765),(53.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.765),(53.585,143.935),(53.755,143.935),(53.755,143.765),(53.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.765),(53.925,143.935),(54.095,143.935),(54.095,143.765),(53.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.765),(54.265,143.935),(54.435,143.935),(54.435,143.765),(54.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.765),(54.605,143.935),(54.775,143.935),(54.775,143.765),(54.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.765),(54.945,143.935),(55.115,143.935),(55.115,143.765),(54.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.765),(55.285,143.935),(55.455,143.935),(55.455,143.765),(55.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.765),(55.625,143.935),(55.795,143.935),(55.795,143.765),(55.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.765),(55.965,143.935),(56.135,143.935),(56.135,143.765),(55.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.765),(56.305,143.935),(56.475,143.935),(56.475,143.765),(56.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.765),(56.645,143.935),(56.815,143.935),(56.815,143.765),(56.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.765),(56.985,143.935),(57.155,143.935),(57.155,143.765),(56.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.765),(57.325,143.935),(57.495,143.935),(57.495,143.765),(57.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.765),(57.665,143.935),(57.835,143.935),(57.835,143.765),(57.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.765),(58.005,143.935),(58.175,143.935),(58.175,143.765),(58.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.765),(58.345,143.935),(58.515,143.935),(58.515,143.765),(58.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.765),(58.685,143.935),(58.855,143.935),(58.855,143.765),(58.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.765),(59.025,143.935),(59.195,143.935),(59.195,143.765),(59.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.765),(59.365,143.935),(59.535,143.935),(59.535,143.765),(59.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.765),(59.705,143.935),(59.875,143.935),(59.875,143.765),(59.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.765),(60.045,143.935),(60.215,143.935),(60.215,143.765),(60.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.765),(60.385,143.935),(60.555,143.935),(60.555,143.765),(60.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.765),(60.725,143.935),(60.895,143.935),(60.895,143.765),(60.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.765),(61.065,143.935),(61.235,143.935),(61.235,143.765),(61.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.765),(61.405,143.935),(61.575,143.935),(61.575,143.765),(61.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.765),(61.745,143.935),(61.915,143.935),(61.915,143.765),(61.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.765),(62.085,143.935),(62.255,143.935),(62.255,143.765),(62.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.765),(62.425,143.935),(62.595,143.935),(62.595,143.765),(62.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.765),(62.765,143.935),(62.935,143.935),(62.935,143.765),(62.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.765),(63.105,143.935),(63.275,143.935),(63.275,143.765),(63.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.765),(63.445,143.935),(63.615,143.935),(63.615,143.765),(63.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.765),(63.785,143.935),(63.955,143.935),(63.955,143.765),(63.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.765),(64.125,143.935),(64.295,143.935),(64.295,143.765),(64.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.765),(64.465,143.935),(64.635,143.935),(64.635,143.765),(64.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.765),(64.805,143.935),(64.975,143.935),(64.975,143.765),(64.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.765),(65.145,143.935),(65.315,143.935),(65.315,143.765),(65.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.765),(65.485,143.935),(65.655,143.935),(65.655,143.765),(65.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.765),(65.825,143.935),(65.995,143.935),(65.995,143.765),(65.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.765),(66.165,143.935),(66.335,143.935),(66.335,143.765),(66.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.765),(66.505,143.935),(66.675,143.935),(66.675,143.765),(66.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.765),(66.845,143.935),(67.015,143.935),(67.015,143.765),(66.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.765),(67.185,143.935),(67.355,143.935),(67.355,143.765),(67.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.765),(67.525,143.935),(67.695,143.935),(67.695,143.765),(67.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.765),(67.865,143.935),(68.035,143.935),(68.035,143.765),(67.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.765),(68.205,143.935),(68.375,143.935),(68.375,143.765),(68.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.765),(68.545,143.935),(68.715,143.935),(68.715,143.765),(68.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.765),(68.885,143.935),(69.055,143.935),(69.055,143.765),(68.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.765),(69.225,143.935),(69.395,143.935),(69.395,143.765),(69.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.765),(69.565,143.935),(69.735,143.935),(69.735,143.765),(69.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.765),(69.905,143.935),(70.075,143.935),(70.075,143.765),(69.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.765),(70.245,143.935),(70.415,143.935),(70.415,143.765),(70.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.765),(70.585,143.935),(70.755,143.935),(70.755,143.765),(70.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.765),(70.925,143.935),(71.095,143.935),(71.095,143.765),(70.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.765),(71.265,143.935),(71.435,143.935),(71.435,143.765),(71.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.765),(71.605,143.935),(71.775,143.935),(71.775,143.765),(71.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.765),(71.945,143.935),(72.115,143.935),(72.115,143.765),(71.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.765),(72.285,143.935),(72.455,143.935),(72.455,143.765),(72.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.765),(72.625,143.935),(72.795,143.935),(72.795,143.765),(72.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.765),(72.965,143.935),(73.135,143.935),(73.135,143.765),(72.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.765),(73.305,143.935),(73.475,143.935),(73.475,143.765),(73.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.765),(73.645,143.935),(73.815,143.935),(73.815,143.765),(73.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.765),(73.985,143.935),(74.155,143.935),(74.155,143.765),(73.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.765),(74.325,143.935),(74.495,143.935),(74.495,143.765),(74.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.765),(74.665,143.935),(74.835,143.935),(74.835,143.765),(74.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.765),(75.005,143.935),(75.175,143.935),(75.175,143.765),(75.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.765),(75.345,143.935),(75.515,143.935),(75.515,143.765),(75.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.765),(75.685,143.935),(75.855,143.935),(75.855,143.765),(75.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.765),(76.025,143.935),(76.195,143.935),(76.195,143.765),(76.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.765),(76.365,143.935),(76.535,143.935),(76.535,143.765),(76.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.765),(76.705,143.935),(76.875,143.935),(76.875,143.765),(76.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.765),(77.045,143.935),(77.215,143.935),(77.215,143.765),(77.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.765),(77.385,143.935),(77.555,143.935),(77.555,143.765),(77.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.765),(77.725,143.935),(77.895,143.935),(77.895,143.765),(77.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.765),(78.065,143.935),(78.235,143.935),(78.235,143.765),(78.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.765),(78.405,143.935),(78.575,143.935),(78.575,143.765),(78.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.765),(78.745,143.935),(78.915,143.935),(78.915,143.765),(78.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.765),(79.085,143.935),(79.255,143.935),(79.255,143.765),(79.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.765),(79.425,143.935),(79.595,143.935),(79.595,143.765),(79.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.765),(79.765,143.935),(79.935,143.935),(79.935,143.765),(79.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.765),(80.105,143.935),(80.275,143.935),(80.275,143.765),(80.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.765),(80.445,143.935),(80.615,143.935),(80.615,143.765),(80.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.765),(80.785,143.935),(80.955,143.935),(80.955,143.765),(80.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.765),(81.125,143.935),(81.295,143.935),(81.295,143.765),(81.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.765),(81.465,143.935),(81.635,143.935),(81.635,143.765),(81.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.765),(81.805,143.935),(81.975,143.935),(81.975,143.765),(81.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.765),(82.145,143.935),(82.315,143.935),(82.315,143.765),(82.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.765),(82.485,143.935),(82.655,143.935),(82.655,143.765),(82.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.765),(82.825,143.935),(82.995,143.935),(82.995,143.765),(82.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.765),(83.165,143.935),(83.335,143.935),(83.335,143.765),(83.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.765),(83.505,143.935),(83.675,143.935),(83.675,143.765),(83.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.765),(83.845,143.935),(84.015,143.935),(84.015,143.765),(83.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.765),(84.185,143.935),(84.355,143.935),(84.355,143.765),(84.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.765),(84.525,143.935),(84.695,143.935),(84.695,143.765),(84.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.765),(84.865,143.935),(85.035,143.935),(85.035,143.765),(84.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.765),(85.205,143.935),(85.375,143.935),(85.375,143.765),(85.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.765),(85.545,143.935),(85.715,143.935),(85.715,143.765),(85.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.765),(85.885,143.935),(86.055,143.935),(86.055,143.765),(85.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.765),(86.225,143.935),(86.395,143.935),(86.395,143.765),(86.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.765),(86.565,143.935),(86.735,143.935),(86.735,143.765),(86.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.765),(86.905,143.935),(87.075,143.935),(87.075,143.765),(86.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.765),(87.245,143.935),(87.415,143.935),(87.415,143.765),(87.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.765),(87.585,143.935),(87.755,143.935),(87.755,143.765),(87.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.765),(87.925,143.935),(88.095,143.935),(88.095,143.765),(87.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.765),(88.265,143.935),(88.435,143.935),(88.435,143.765),(88.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.765),(88.605,143.935),(88.775,143.935),(88.775,143.765),(88.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.765),(88.945,143.935),(89.115,143.935),(89.115,143.765),(88.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.765),(89.285,143.935),(89.455,143.935),(89.455,143.765),(89.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.765),(89.625,143.935),(89.795,143.935),(89.795,143.765),(89.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.105),(0.205,144.275),(0.375,144.275),(0.375,144.105),(0.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.105),(0.545,144.275),(0.715,144.275),(0.715,144.105),(0.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.105),(0.885,144.275),(1.055,144.275),(1.055,144.105),(0.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.105),(1.225,144.275),(1.395,144.275),(1.395,144.105),(1.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.105),(1.565,144.275),(1.735,144.275),(1.735,144.105),(1.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.105),(1.905,144.275),(2.075,144.275),(2.075,144.105),(1.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.105),(2.245,144.275),(2.415,144.275),(2.415,144.105),(2.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.105),(2.585,144.275),(2.755,144.275),(2.755,144.105),(2.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.105),(2.925,144.275),(3.095,144.275),(3.095,144.105),(2.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.105),(3.265,144.275),(3.435,144.275),(3.435,144.105),(3.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.105),(3.605,144.275),(3.775,144.275),(3.775,144.105),(3.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.105),(3.945,144.275),(4.115,144.275),(4.115,144.105),(3.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.105),(4.285,144.275),(4.455,144.275),(4.455,144.105),(4.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.105),(4.625,144.275),(4.795,144.275),(4.795,144.105),(4.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.105),(4.965,144.275),(5.135,144.275),(5.135,144.105),(4.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.105),(5.305,144.275),(5.475,144.275),(5.475,144.105),(5.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.105),(5.645,144.275),(5.815,144.275),(5.815,144.105),(5.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.105),(5.985,144.275),(6.155,144.275),(6.155,144.105),(5.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.105),(6.325,144.275),(6.495,144.275),(6.495,144.105),(6.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.105),(6.665,144.275),(6.835,144.275),(6.835,144.105),(6.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.105),(7.005,144.275),(7.175,144.275),(7.175,144.105),(7.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.105),(7.345,144.275),(7.515,144.275),(7.515,144.105),(7.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.105),(7.685,144.275),(7.855,144.275),(7.855,144.105),(7.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.105),(8.025,144.275),(8.195,144.275),(8.195,144.105),(8.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.105),(8.365,144.275),(8.535,144.275),(8.535,144.105),(8.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.105),(8.705,144.275),(8.875,144.275),(8.875,144.105),(8.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.105),(9.045,144.275),(9.215,144.275),(9.215,144.105),(9.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.105),(9.385,144.275),(9.555,144.275),(9.555,144.105),(9.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.105),(9.725,144.275),(9.895,144.275),(9.895,144.105),(9.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.105),(10.065,144.275),(10.235,144.275),(10.235,144.105),(10.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.105),(10.405,144.275),(10.575,144.275),(10.575,144.105),(10.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.105),(10.745,144.275),(10.915,144.275),(10.915,144.105),(10.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.105),(11.085,144.275),(11.255,144.275),(11.255,144.105),(11.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.105),(11.425,144.275),(11.595,144.275),(11.595,144.105),(11.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.105),(11.765,144.275),(11.935,144.275),(11.935,144.105),(11.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.105),(12.105,144.275),(12.275,144.275),(12.275,144.105),(12.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.105),(12.445,144.275),(12.615,144.275),(12.615,144.105),(12.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.105),(12.785,144.275),(12.955,144.275),(12.955,144.105),(12.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.105),(13.125,144.275),(13.295,144.275),(13.295,144.105),(13.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.105),(13.465,144.275),(13.635,144.275),(13.635,144.105),(13.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.105),(13.805,144.275),(13.975,144.275),(13.975,144.105),(13.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.105),(14.145,144.275),(14.315,144.275),(14.315,144.105),(14.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.105),(14.485,144.275),(14.655,144.275),(14.655,144.105),(14.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.105),(14.825,144.275),(14.995,144.275),(14.995,144.105),(14.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.105),(15.165,144.275),(15.335,144.275),(15.335,144.105),(15.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.105),(15.505,144.275),(15.675,144.275),(15.675,144.105),(15.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.105),(15.845,144.275),(16.015,144.275),(16.015,144.105),(15.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.105),(16.185,144.275),(16.355,144.275),(16.355,144.105),(16.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.105),(16.525,144.275),(16.695,144.275),(16.695,144.105),(16.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.105),(16.865,144.275),(17.035,144.275),(17.035,144.105),(16.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.105),(17.205,144.275),(17.375,144.275),(17.375,144.105),(17.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.105),(17.545,144.275),(17.715,144.275),(17.715,144.105),(17.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.105),(17.885,144.275),(18.055,144.275),(18.055,144.105),(17.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.105),(18.225,144.275),(18.395,144.275),(18.395,144.105),(18.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.105),(18.565,144.275),(18.735,144.275),(18.735,144.105),(18.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.105),(18.905,144.275),(19.075,144.275),(19.075,144.105),(18.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.105),(19.245,144.275),(19.415,144.275),(19.415,144.105),(19.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.105),(19.585,144.275),(19.755,144.275),(19.755,144.105),(19.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.105),(19.925,144.275),(20.095,144.275),(20.095,144.105),(19.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.105),(20.265,144.275),(20.435,144.275),(20.435,144.105),(20.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.105),(20.605,144.275),(20.775,144.275),(20.775,144.105),(20.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.105),(20.945,144.275),(21.115,144.275),(21.115,144.105),(20.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.105),(21.285,144.275),(21.455,144.275),(21.455,144.105),(21.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.105),(21.625,144.275),(21.795,144.275),(21.795,144.105),(21.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.105),(21.965,144.275),(22.135,144.275),(22.135,144.105),(21.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.105),(22.305,144.275),(22.475,144.275),(22.475,144.105),(22.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.105),(22.645,144.275),(22.815,144.275),(22.815,144.105),(22.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.105),(22.985,144.275),(23.155,144.275),(23.155,144.105),(22.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.105),(23.325,144.275),(23.495,144.275),(23.495,144.105),(23.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.105),(23.665,144.275),(23.835,144.275),(23.835,144.105),(23.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.105),(24.005,144.275),(24.175,144.275),(24.175,144.105),(24.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.105),(24.345,144.275),(24.515,144.275),(24.515,144.105),(24.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.105),(24.685,144.275),(24.855,144.275),(24.855,144.105),(24.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.105),(25.025,144.275),(25.195,144.275),(25.195,144.105),(25.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.105),(25.365,144.275),(25.535,144.275),(25.535,144.105),(25.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.105),(25.705,144.275),(25.875,144.275),(25.875,144.105),(25.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.105),(26.045,144.275),(26.215,144.275),(26.215,144.105),(26.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.105),(26.385,144.275),(26.555,144.275),(26.555,144.105),(26.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.105),(26.725,144.275),(26.895,144.275),(26.895,144.105),(26.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.105),(27.065,144.275),(27.235,144.275),(27.235,144.105),(27.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.105),(27.405,144.275),(27.575,144.275),(27.575,144.105),(27.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.105),(27.745,144.275),(27.915,144.275),(27.915,144.105),(27.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.105),(28.085,144.275),(28.255,144.275),(28.255,144.105),(28.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.105),(28.425,144.275),(28.595,144.275),(28.595,144.105),(28.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.105),(28.765,144.275),(28.935,144.275),(28.935,144.105),(28.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.105),(29.105,144.275),(29.275,144.275),(29.275,144.105),(29.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.105),(29.445,144.275),(29.615,144.275),(29.615,144.105),(29.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.105),(29.785,144.275),(29.955,144.275),(29.955,144.105),(29.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.105),(30.125,144.275),(30.295,144.275),(30.295,144.105),(30.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.105),(30.465,144.275),(30.635,144.275),(30.635,144.105),(30.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.105),(30.805,144.275),(30.975,144.275),(30.975,144.105),(30.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.105),(31.145,144.275),(31.315,144.275),(31.315,144.105),(31.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.105),(31.485,144.275),(31.655,144.275),(31.655,144.105),(31.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.105),(31.825,144.275),(31.995,144.275),(31.995,144.105),(31.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.105),(32.165,144.275),(32.335,144.275),(32.335,144.105),(32.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.105),(32.505,144.275),(32.675,144.275),(32.675,144.105),(32.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.105),(32.845,144.275),(33.015,144.275),(33.015,144.105),(32.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.105),(33.185,144.275),(33.355,144.275),(33.355,144.105),(33.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.105),(33.525,144.275),(33.695,144.275),(33.695,144.105),(33.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.105),(33.865,144.275),(34.035,144.275),(34.035,144.105),(33.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.105),(34.205,144.275),(34.375,144.275),(34.375,144.105),(34.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.105),(34.545,144.275),(34.715,144.275),(34.715,144.105),(34.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.105),(34.885,144.275),(35.055,144.275),(35.055,144.105),(34.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.105),(35.225,144.275),(35.395,144.275),(35.395,144.105),(35.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.105),(35.565,144.275),(35.735,144.275),(35.735,144.105),(35.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.105),(35.905,144.275),(36.075,144.275),(36.075,144.105),(35.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.105),(36.245,144.275),(36.415,144.275),(36.415,144.105),(36.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.105),(36.585,144.275),(36.755,144.275),(36.755,144.105),(36.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.105),(36.925,144.275),(37.095,144.275),(37.095,144.105),(36.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.105),(37.265,144.275),(37.435,144.275),(37.435,144.105),(37.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.105),(37.605,144.275),(37.775,144.275),(37.775,144.105),(37.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.105),(37.945,144.275),(38.115,144.275),(38.115,144.105),(37.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.105),(38.285,144.275),(38.455,144.275),(38.455,144.105),(38.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.105),(38.625,144.275),(38.795,144.275),(38.795,144.105),(38.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.105),(38.965,144.275),(39.135,144.275),(39.135,144.105),(38.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.105),(39.305,144.275),(39.475,144.275),(39.475,144.105),(39.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.105),(39.645,144.275),(39.815,144.275),(39.815,144.105),(39.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.105),(39.985,144.275),(40.155,144.275),(40.155,144.105),(39.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.105),(40.325,144.275),(40.495,144.275),(40.495,144.105),(40.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.105),(40.665,144.275),(40.835,144.275),(40.835,144.105),(40.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.105),(41.005,144.275),(41.175,144.275),(41.175,144.105),(41.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.105),(41.345,144.275),(41.515,144.275),(41.515,144.105),(41.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.105),(41.685,144.275),(41.855,144.275),(41.855,144.105),(41.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.105),(42.025,144.275),(42.195,144.275),(42.195,144.105),(42.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.105),(42.365,144.275),(42.535,144.275),(42.535,144.105),(42.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.105),(42.705,144.275),(42.875,144.275),(42.875,144.105),(42.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.105),(43.045,144.275),(43.215,144.275),(43.215,144.105),(43.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.105),(43.385,144.275),(43.555,144.275),(43.555,144.105),(43.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.105),(43.725,144.275),(43.895,144.275),(43.895,144.105),(43.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.105),(44.065,144.275),(44.235,144.275),(44.235,144.105),(44.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.105),(44.405,144.275),(44.575,144.275),(44.575,144.105),(44.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.105),(44.745,144.275),(44.915,144.275),(44.915,144.105),(44.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.105),(45.085,144.275),(45.255,144.275),(45.255,144.105),(45.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.105),(45.425,144.275),(45.595,144.275),(45.595,144.105),(45.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.105),(45.765,144.275),(45.935,144.275),(45.935,144.105),(45.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.105),(46.105,144.275),(46.275,144.275),(46.275,144.105),(46.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.105),(46.445,144.275),(46.615,144.275),(46.615,144.105),(46.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.105),(46.785,144.275),(46.955,144.275),(46.955,144.105),(46.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.105),(47.125,144.275),(47.295,144.275),(47.295,144.105),(47.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.105),(47.465,144.275),(47.635,144.275),(47.635,144.105),(47.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.105),(47.805,144.275),(47.975,144.275),(47.975,144.105),(47.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.105),(48.145,144.275),(48.315,144.275),(48.315,144.105),(48.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.105),(48.485,144.275),(48.655,144.275),(48.655,144.105),(48.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.105),(48.825,144.275),(48.995,144.275),(48.995,144.105),(48.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.105),(49.165,144.275),(49.335,144.275),(49.335,144.105),(49.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.105),(49.505,144.275),(49.675,144.275),(49.675,144.105),(49.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.105),(49.845,144.275),(50.015,144.275),(50.015,144.105),(49.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.105),(50.185,144.275),(50.355,144.275),(50.355,144.105),(50.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.105),(50.525,144.275),(50.695,144.275),(50.695,144.105),(50.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.105),(50.865,144.275),(51.035,144.275),(51.035,144.105),(50.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.105),(51.205,144.275),(51.375,144.275),(51.375,144.105),(51.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.105),(51.545,144.275),(51.715,144.275),(51.715,144.105),(51.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.105),(51.885,144.275),(52.055,144.275),(52.055,144.105),(51.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.105),(52.225,144.275),(52.395,144.275),(52.395,144.105),(52.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.105),(52.565,144.275),(52.735,144.275),(52.735,144.105),(52.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.105),(52.905,144.275),(53.075,144.275),(53.075,144.105),(52.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.105),(53.245,144.275),(53.415,144.275),(53.415,144.105),(53.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.105),(53.585,144.275),(53.755,144.275),(53.755,144.105),(53.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.105),(53.925,144.275),(54.095,144.275),(54.095,144.105),(53.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.105),(54.265,144.275),(54.435,144.275),(54.435,144.105),(54.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.105),(54.605,144.275),(54.775,144.275),(54.775,144.105),(54.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.105),(54.945,144.275),(55.115,144.275),(55.115,144.105),(54.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.105),(55.285,144.275),(55.455,144.275),(55.455,144.105),(55.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.105),(55.625,144.275),(55.795,144.275),(55.795,144.105),(55.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.105),(55.965,144.275),(56.135,144.275),(56.135,144.105),(55.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.105),(56.305,144.275),(56.475,144.275),(56.475,144.105),(56.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.105),(56.645,144.275),(56.815,144.275),(56.815,144.105),(56.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.105),(56.985,144.275),(57.155,144.275),(57.155,144.105),(56.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.105),(57.325,144.275),(57.495,144.275),(57.495,144.105),(57.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.105),(57.665,144.275),(57.835,144.275),(57.835,144.105),(57.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.105),(58.005,144.275),(58.175,144.275),(58.175,144.105),(58.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.105),(58.345,144.275),(58.515,144.275),(58.515,144.105),(58.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.105),(58.685,144.275),(58.855,144.275),(58.855,144.105),(58.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.105),(59.025,144.275),(59.195,144.275),(59.195,144.105),(59.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.105),(59.365,144.275),(59.535,144.275),(59.535,144.105),(59.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.105),(59.705,144.275),(59.875,144.275),(59.875,144.105),(59.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.105),(60.045,144.275),(60.215,144.275),(60.215,144.105),(60.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.105),(60.385,144.275),(60.555,144.275),(60.555,144.105),(60.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.105),(60.725,144.275),(60.895,144.275),(60.895,144.105),(60.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.105),(61.065,144.275),(61.235,144.275),(61.235,144.105),(61.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.105),(61.405,144.275),(61.575,144.275),(61.575,144.105),(61.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.105),(61.745,144.275),(61.915,144.275),(61.915,144.105),(61.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.105),(62.085,144.275),(62.255,144.275),(62.255,144.105),(62.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.105),(62.425,144.275),(62.595,144.275),(62.595,144.105),(62.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.105),(62.765,144.275),(62.935,144.275),(62.935,144.105),(62.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.105),(63.105,144.275),(63.275,144.275),(63.275,144.105),(63.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.105),(63.445,144.275),(63.615,144.275),(63.615,144.105),(63.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.105),(63.785,144.275),(63.955,144.275),(63.955,144.105),(63.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.105),(64.125,144.275),(64.295,144.275),(64.295,144.105),(64.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.105),(64.465,144.275),(64.635,144.275),(64.635,144.105),(64.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.105),(64.805,144.275),(64.975,144.275),(64.975,144.105),(64.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.105),(65.145,144.275),(65.315,144.275),(65.315,144.105),(65.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.105),(65.485,144.275),(65.655,144.275),(65.655,144.105),(65.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.105),(65.825,144.275),(65.995,144.275),(65.995,144.105),(65.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.105),(66.165,144.275),(66.335,144.275),(66.335,144.105),(66.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.105),(66.505,144.275),(66.675,144.275),(66.675,144.105),(66.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.105),(66.845,144.275),(67.015,144.275),(67.015,144.105),(66.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.105),(67.185,144.275),(67.355,144.275),(67.355,144.105),(67.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.105),(67.525,144.275),(67.695,144.275),(67.695,144.105),(67.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.105),(67.865,144.275),(68.035,144.275),(68.035,144.105),(67.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.105),(68.205,144.275),(68.375,144.275),(68.375,144.105),(68.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.105),(68.545,144.275),(68.715,144.275),(68.715,144.105),(68.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.105),(68.885,144.275),(69.055,144.275),(69.055,144.105),(68.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.105),(69.225,144.275),(69.395,144.275),(69.395,144.105),(69.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.105),(69.565,144.275),(69.735,144.275),(69.735,144.105),(69.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.105),(69.905,144.275),(70.075,144.275),(70.075,144.105),(69.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.105),(70.245,144.275),(70.415,144.275),(70.415,144.105),(70.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.105),(70.585,144.275),(70.755,144.275),(70.755,144.105),(70.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.105),(70.925,144.275),(71.095,144.275),(71.095,144.105),(70.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.105),(71.265,144.275),(71.435,144.275),(71.435,144.105),(71.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.105),(71.605,144.275),(71.775,144.275),(71.775,144.105),(71.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.105),(71.945,144.275),(72.115,144.275),(72.115,144.105),(71.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.105),(72.285,144.275),(72.455,144.275),(72.455,144.105),(72.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.105),(72.625,144.275),(72.795,144.275),(72.795,144.105),(72.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.105),(72.965,144.275),(73.135,144.275),(73.135,144.105),(72.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.105),(73.305,144.275),(73.475,144.275),(73.475,144.105),(73.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.105),(73.645,144.275),(73.815,144.275),(73.815,144.105),(73.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.105),(73.985,144.275),(74.155,144.275),(74.155,144.105),(73.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.105),(74.325,144.275),(74.495,144.275),(74.495,144.105),(74.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.105),(74.665,144.275),(74.835,144.275),(74.835,144.105),(74.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.105),(75.005,144.275),(75.175,144.275),(75.175,144.105),(75.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.105),(75.345,144.275),(75.515,144.275),(75.515,144.105),(75.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.105),(75.685,144.275),(75.855,144.275),(75.855,144.105),(75.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.105),(76.025,144.275),(76.195,144.275),(76.195,144.105),(76.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.105),(76.365,144.275),(76.535,144.275),(76.535,144.105),(76.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.105),(76.705,144.275),(76.875,144.275),(76.875,144.105),(76.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.105),(77.045,144.275),(77.215,144.275),(77.215,144.105),(77.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.105),(77.385,144.275),(77.555,144.275),(77.555,144.105),(77.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.105),(77.725,144.275),(77.895,144.275),(77.895,144.105),(77.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.105),(78.065,144.275),(78.235,144.275),(78.235,144.105),(78.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.105),(78.405,144.275),(78.575,144.275),(78.575,144.105),(78.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.105),(78.745,144.275),(78.915,144.275),(78.915,144.105),(78.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.105),(79.085,144.275),(79.255,144.275),(79.255,144.105),(79.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.105),(79.425,144.275),(79.595,144.275),(79.595,144.105),(79.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.105),(79.765,144.275),(79.935,144.275),(79.935,144.105),(79.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.105),(80.105,144.275),(80.275,144.275),(80.275,144.105),(80.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.105),(80.445,144.275),(80.615,144.275),(80.615,144.105),(80.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.105),(80.785,144.275),(80.955,144.275),(80.955,144.105),(80.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.105),(81.125,144.275),(81.295,144.275),(81.295,144.105),(81.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.105),(81.465,144.275),(81.635,144.275),(81.635,144.105),(81.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.105),(81.805,144.275),(81.975,144.275),(81.975,144.105),(81.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.105),(82.145,144.275),(82.315,144.275),(82.315,144.105),(82.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.105),(82.485,144.275),(82.655,144.275),(82.655,144.105),(82.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.105),(82.825,144.275),(82.995,144.275),(82.995,144.105),(82.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.105),(83.165,144.275),(83.335,144.275),(83.335,144.105),(83.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.105),(83.505,144.275),(83.675,144.275),(83.675,144.105),(83.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.105),(83.845,144.275),(84.015,144.275),(84.015,144.105),(83.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.105),(84.185,144.275),(84.355,144.275),(84.355,144.105),(84.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.105),(84.525,144.275),(84.695,144.275),(84.695,144.105),(84.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.105),(84.865,144.275),(85.035,144.275),(85.035,144.105),(84.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.105),(85.205,144.275),(85.375,144.275),(85.375,144.105),(85.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.105),(85.545,144.275),(85.715,144.275),(85.715,144.105),(85.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.105),(85.885,144.275),(86.055,144.275),(86.055,144.105),(85.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.105),(86.225,144.275),(86.395,144.275),(86.395,144.105),(86.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.105),(86.565,144.275),(86.735,144.275),(86.735,144.105),(86.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.105),(86.905,144.275),(87.075,144.275),(87.075,144.105),(86.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.105),(87.245,144.275),(87.415,144.275),(87.415,144.105),(87.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.105),(87.585,144.275),(87.755,144.275),(87.755,144.105),(87.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.105),(87.925,144.275),(88.095,144.275),(88.095,144.105),(87.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.105),(88.265,144.275),(88.435,144.275),(88.435,144.105),(88.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.105),(88.605,144.275),(88.775,144.275),(88.775,144.105),(88.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.105),(88.945,144.275),(89.115,144.275),(89.115,144.105),(88.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.105),(89.285,144.275),(89.455,144.275),(89.455,144.105),(89.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.105),(89.625,144.275),(89.795,144.275),(89.795,144.105),(89.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.445),(0.205,144.615),(0.375,144.615),(0.375,144.445),(0.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.445),(0.545,144.615),(0.715,144.615),(0.715,144.445),(0.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.445),(0.885,144.615),(1.055,144.615),(1.055,144.445),(0.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.445),(1.225,144.615),(1.395,144.615),(1.395,144.445),(1.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.445),(1.565,144.615),(1.735,144.615),(1.735,144.445),(1.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.445),(1.905,144.615),(2.075,144.615),(2.075,144.445),(1.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.445),(2.245,144.615),(2.415,144.615),(2.415,144.445),(2.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.445),(2.585,144.615),(2.755,144.615),(2.755,144.445),(2.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.445),(2.925,144.615),(3.095,144.615),(3.095,144.445),(2.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.445),(3.265,144.615),(3.435,144.615),(3.435,144.445),(3.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.445),(3.605,144.615),(3.775,144.615),(3.775,144.445),(3.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.445),(3.945,144.615),(4.115,144.615),(4.115,144.445),(3.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.445),(4.285,144.615),(4.455,144.615),(4.455,144.445),(4.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.445),(4.625,144.615),(4.795,144.615),(4.795,144.445),(4.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.445),(4.965,144.615),(5.135,144.615),(5.135,144.445),(4.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.445),(5.305,144.615),(5.475,144.615),(5.475,144.445),(5.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.445),(5.645,144.615),(5.815,144.615),(5.815,144.445),(5.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.445),(5.985,144.615),(6.155,144.615),(6.155,144.445),(5.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.445),(6.325,144.615),(6.495,144.615),(6.495,144.445),(6.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.445),(6.665,144.615),(6.835,144.615),(6.835,144.445),(6.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.445),(7.005,144.615),(7.175,144.615),(7.175,144.445),(7.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.445),(7.345,144.615),(7.515,144.615),(7.515,144.445),(7.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.445),(7.685,144.615),(7.855,144.615),(7.855,144.445),(7.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.445),(8.025,144.615),(8.195,144.615),(8.195,144.445),(8.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.445),(8.365,144.615),(8.535,144.615),(8.535,144.445),(8.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.445),(8.705,144.615),(8.875,144.615),(8.875,144.445),(8.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.445),(9.045,144.615),(9.215,144.615),(9.215,144.445),(9.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.445),(9.385,144.615),(9.555,144.615),(9.555,144.445),(9.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.445),(9.725,144.615),(9.895,144.615),(9.895,144.445),(9.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.445),(10.065,144.615),(10.235,144.615),(10.235,144.445),(10.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.445),(10.405,144.615),(10.575,144.615),(10.575,144.445),(10.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.445),(10.745,144.615),(10.915,144.615),(10.915,144.445),(10.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.445),(11.085,144.615),(11.255,144.615),(11.255,144.445),(11.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.445),(11.425,144.615),(11.595,144.615),(11.595,144.445),(11.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.445),(11.765,144.615),(11.935,144.615),(11.935,144.445),(11.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.445),(12.105,144.615),(12.275,144.615),(12.275,144.445),(12.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.445),(12.445,144.615),(12.615,144.615),(12.615,144.445),(12.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.445),(12.785,144.615),(12.955,144.615),(12.955,144.445),(12.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.445),(13.125,144.615),(13.295,144.615),(13.295,144.445),(13.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.445),(13.465,144.615),(13.635,144.615),(13.635,144.445),(13.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.445),(13.805,144.615),(13.975,144.615),(13.975,144.445),(13.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.445),(14.145,144.615),(14.315,144.615),(14.315,144.445),(14.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.445),(14.485,144.615),(14.655,144.615),(14.655,144.445),(14.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.445),(14.825,144.615),(14.995,144.615),(14.995,144.445),(14.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.445),(15.165,144.615),(15.335,144.615),(15.335,144.445),(15.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.445),(15.505,144.615),(15.675,144.615),(15.675,144.445),(15.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.445),(15.845,144.615),(16.015,144.615),(16.015,144.445),(15.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.445),(16.185,144.615),(16.355,144.615),(16.355,144.445),(16.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.445),(16.525,144.615),(16.695,144.615),(16.695,144.445),(16.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.445),(16.865,144.615),(17.035,144.615),(17.035,144.445),(16.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.445),(17.205,144.615),(17.375,144.615),(17.375,144.445),(17.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.445),(17.545,144.615),(17.715,144.615),(17.715,144.445),(17.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.445),(17.885,144.615),(18.055,144.615),(18.055,144.445),(17.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.445),(18.225,144.615),(18.395,144.615),(18.395,144.445),(18.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.445),(18.565,144.615),(18.735,144.615),(18.735,144.445),(18.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.445),(18.905,144.615),(19.075,144.615),(19.075,144.445),(18.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.445),(19.245,144.615),(19.415,144.615),(19.415,144.445),(19.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.445),(19.585,144.615),(19.755,144.615),(19.755,144.445),(19.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.445),(19.925,144.615),(20.095,144.615),(20.095,144.445),(19.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.445),(20.265,144.615),(20.435,144.615),(20.435,144.445),(20.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.445),(20.605,144.615),(20.775,144.615),(20.775,144.445),(20.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.445),(20.945,144.615),(21.115,144.615),(21.115,144.445),(20.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.445),(21.285,144.615),(21.455,144.615),(21.455,144.445),(21.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.445),(21.625,144.615),(21.795,144.615),(21.795,144.445),(21.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.445),(21.965,144.615),(22.135,144.615),(22.135,144.445),(21.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.445),(22.305,144.615),(22.475,144.615),(22.475,144.445),(22.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.445),(22.645,144.615),(22.815,144.615),(22.815,144.445),(22.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.445),(22.985,144.615),(23.155,144.615),(23.155,144.445),(22.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.445),(23.325,144.615),(23.495,144.615),(23.495,144.445),(23.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.445),(23.665,144.615),(23.835,144.615),(23.835,144.445),(23.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.445),(24.005,144.615),(24.175,144.615),(24.175,144.445),(24.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.445),(24.345,144.615),(24.515,144.615),(24.515,144.445),(24.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.445),(24.685,144.615),(24.855,144.615),(24.855,144.445),(24.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.445),(25.025,144.615),(25.195,144.615),(25.195,144.445),(25.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.445),(25.365,144.615),(25.535,144.615),(25.535,144.445),(25.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.445),(25.705,144.615),(25.875,144.615),(25.875,144.445),(25.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.445),(26.045,144.615),(26.215,144.615),(26.215,144.445),(26.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.445),(26.385,144.615),(26.555,144.615),(26.555,144.445),(26.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.445),(26.725,144.615),(26.895,144.615),(26.895,144.445),(26.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.445),(27.065,144.615),(27.235,144.615),(27.235,144.445),(27.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.445),(27.405,144.615),(27.575,144.615),(27.575,144.445),(27.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.445),(27.745,144.615),(27.915,144.615),(27.915,144.445),(27.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.445),(28.085,144.615),(28.255,144.615),(28.255,144.445),(28.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.445),(28.425,144.615),(28.595,144.615),(28.595,144.445),(28.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.445),(28.765,144.615),(28.935,144.615),(28.935,144.445),(28.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.445),(29.105,144.615),(29.275,144.615),(29.275,144.445),(29.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.445),(29.445,144.615),(29.615,144.615),(29.615,144.445),(29.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.445),(29.785,144.615),(29.955,144.615),(29.955,144.445),(29.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.445),(30.125,144.615),(30.295,144.615),(30.295,144.445),(30.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.445),(30.465,144.615),(30.635,144.615),(30.635,144.445),(30.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.445),(30.805,144.615),(30.975,144.615),(30.975,144.445),(30.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.445),(31.145,144.615),(31.315,144.615),(31.315,144.445),(31.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.445),(31.485,144.615),(31.655,144.615),(31.655,144.445),(31.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.445),(31.825,144.615),(31.995,144.615),(31.995,144.445),(31.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.445),(32.165,144.615),(32.335,144.615),(32.335,144.445),(32.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.445),(32.505,144.615),(32.675,144.615),(32.675,144.445),(32.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.445),(32.845,144.615),(33.015,144.615),(33.015,144.445),(32.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.445),(33.185,144.615),(33.355,144.615),(33.355,144.445),(33.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.445),(33.525,144.615),(33.695,144.615),(33.695,144.445),(33.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.445),(33.865,144.615),(34.035,144.615),(34.035,144.445),(33.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.445),(34.205,144.615),(34.375,144.615),(34.375,144.445),(34.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.445),(34.545,144.615),(34.715,144.615),(34.715,144.445),(34.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.445),(34.885,144.615),(35.055,144.615),(35.055,144.445),(34.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.445),(35.225,144.615),(35.395,144.615),(35.395,144.445),(35.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.445),(35.565,144.615),(35.735,144.615),(35.735,144.445),(35.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.445),(35.905,144.615),(36.075,144.615),(36.075,144.445),(35.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.445),(36.245,144.615),(36.415,144.615),(36.415,144.445),(36.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.445),(36.585,144.615),(36.755,144.615),(36.755,144.445),(36.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.445),(36.925,144.615),(37.095,144.615),(37.095,144.445),(36.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.445),(37.265,144.615),(37.435,144.615),(37.435,144.445),(37.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.445),(37.605,144.615),(37.775,144.615),(37.775,144.445),(37.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.445),(37.945,144.615),(38.115,144.615),(38.115,144.445),(37.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.445),(38.285,144.615),(38.455,144.615),(38.455,144.445),(38.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.445),(38.625,144.615),(38.795,144.615),(38.795,144.445),(38.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.445),(38.965,144.615),(39.135,144.615),(39.135,144.445),(38.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.445),(39.305,144.615),(39.475,144.615),(39.475,144.445),(39.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.445),(39.645,144.615),(39.815,144.615),(39.815,144.445),(39.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.445),(39.985,144.615),(40.155,144.615),(40.155,144.445),(39.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.445),(40.325,144.615),(40.495,144.615),(40.495,144.445),(40.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.445),(40.665,144.615),(40.835,144.615),(40.835,144.445),(40.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.445),(41.005,144.615),(41.175,144.615),(41.175,144.445),(41.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.445),(41.345,144.615),(41.515,144.615),(41.515,144.445),(41.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.445),(41.685,144.615),(41.855,144.615),(41.855,144.445),(41.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.445),(42.025,144.615),(42.195,144.615),(42.195,144.445),(42.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.445),(42.365,144.615),(42.535,144.615),(42.535,144.445),(42.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.445),(42.705,144.615),(42.875,144.615),(42.875,144.445),(42.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.445),(43.045,144.615),(43.215,144.615),(43.215,144.445),(43.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.445),(43.385,144.615),(43.555,144.615),(43.555,144.445),(43.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.445),(43.725,144.615),(43.895,144.615),(43.895,144.445),(43.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.445),(44.065,144.615),(44.235,144.615),(44.235,144.445),(44.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.445),(44.405,144.615),(44.575,144.615),(44.575,144.445),(44.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.445),(44.745,144.615),(44.915,144.615),(44.915,144.445),(44.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.445),(45.085,144.615),(45.255,144.615),(45.255,144.445),(45.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.445),(45.425,144.615),(45.595,144.615),(45.595,144.445),(45.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.445),(45.765,144.615),(45.935,144.615),(45.935,144.445),(45.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.445),(46.105,144.615),(46.275,144.615),(46.275,144.445),(46.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.445),(46.445,144.615),(46.615,144.615),(46.615,144.445),(46.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.445),(46.785,144.615),(46.955,144.615),(46.955,144.445),(46.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.445),(47.125,144.615),(47.295,144.615),(47.295,144.445),(47.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.445),(47.465,144.615),(47.635,144.615),(47.635,144.445),(47.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.445),(47.805,144.615),(47.975,144.615),(47.975,144.445),(47.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.445),(48.145,144.615),(48.315,144.615),(48.315,144.445),(48.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.445),(48.485,144.615),(48.655,144.615),(48.655,144.445),(48.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.445),(48.825,144.615),(48.995,144.615),(48.995,144.445),(48.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.445),(49.165,144.615),(49.335,144.615),(49.335,144.445),(49.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.445),(49.505,144.615),(49.675,144.615),(49.675,144.445),(49.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.445),(49.845,144.615),(50.015,144.615),(50.015,144.445),(49.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.445),(50.185,144.615),(50.355,144.615),(50.355,144.445),(50.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.445),(50.525,144.615),(50.695,144.615),(50.695,144.445),(50.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.445),(50.865,144.615),(51.035,144.615),(51.035,144.445),(50.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.445),(51.205,144.615),(51.375,144.615),(51.375,144.445),(51.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.445),(51.545,144.615),(51.715,144.615),(51.715,144.445),(51.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.445),(51.885,144.615),(52.055,144.615),(52.055,144.445),(51.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.445),(52.225,144.615),(52.395,144.615),(52.395,144.445),(52.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.445),(52.565,144.615),(52.735,144.615),(52.735,144.445),(52.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.445),(52.905,144.615),(53.075,144.615),(53.075,144.445),(52.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.445),(53.245,144.615),(53.415,144.615),(53.415,144.445),(53.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.445),(53.585,144.615),(53.755,144.615),(53.755,144.445),(53.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.445),(53.925,144.615),(54.095,144.615),(54.095,144.445),(53.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.445),(54.265,144.615),(54.435,144.615),(54.435,144.445),(54.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.445),(54.605,144.615),(54.775,144.615),(54.775,144.445),(54.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.445),(54.945,144.615),(55.115,144.615),(55.115,144.445),(54.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.445),(55.285,144.615),(55.455,144.615),(55.455,144.445),(55.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.445),(55.625,144.615),(55.795,144.615),(55.795,144.445),(55.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.445),(55.965,144.615),(56.135,144.615),(56.135,144.445),(55.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.445),(56.305,144.615),(56.475,144.615),(56.475,144.445),(56.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.445),(56.645,144.615),(56.815,144.615),(56.815,144.445),(56.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.445),(56.985,144.615),(57.155,144.615),(57.155,144.445),(56.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.445),(57.325,144.615),(57.495,144.615),(57.495,144.445),(57.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.445),(57.665,144.615),(57.835,144.615),(57.835,144.445),(57.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.445),(58.005,144.615),(58.175,144.615),(58.175,144.445),(58.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.445),(58.345,144.615),(58.515,144.615),(58.515,144.445),(58.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.445),(58.685,144.615),(58.855,144.615),(58.855,144.445),(58.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.445),(59.025,144.615),(59.195,144.615),(59.195,144.445),(59.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.445),(59.365,144.615),(59.535,144.615),(59.535,144.445),(59.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.445),(59.705,144.615),(59.875,144.615),(59.875,144.445),(59.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.445),(60.045,144.615),(60.215,144.615),(60.215,144.445),(60.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.445),(60.385,144.615),(60.555,144.615),(60.555,144.445),(60.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.445),(60.725,144.615),(60.895,144.615),(60.895,144.445),(60.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.445),(61.065,144.615),(61.235,144.615),(61.235,144.445),(61.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.445),(61.405,144.615),(61.575,144.615),(61.575,144.445),(61.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.445),(61.745,144.615),(61.915,144.615),(61.915,144.445),(61.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.445),(62.085,144.615),(62.255,144.615),(62.255,144.445),(62.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.445),(62.425,144.615),(62.595,144.615),(62.595,144.445),(62.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.445),(62.765,144.615),(62.935,144.615),(62.935,144.445),(62.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.445),(63.105,144.615),(63.275,144.615),(63.275,144.445),(63.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.445),(63.445,144.615),(63.615,144.615),(63.615,144.445),(63.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.445),(63.785,144.615),(63.955,144.615),(63.955,144.445),(63.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.445),(64.125,144.615),(64.295,144.615),(64.295,144.445),(64.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.445),(64.465,144.615),(64.635,144.615),(64.635,144.445),(64.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.445),(64.805,144.615),(64.975,144.615),(64.975,144.445),(64.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.445),(65.145,144.615),(65.315,144.615),(65.315,144.445),(65.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.445),(65.485,144.615),(65.655,144.615),(65.655,144.445),(65.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.445),(65.825,144.615),(65.995,144.615),(65.995,144.445),(65.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.445),(66.165,144.615),(66.335,144.615),(66.335,144.445),(66.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.445),(66.505,144.615),(66.675,144.615),(66.675,144.445),(66.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.445),(66.845,144.615),(67.015,144.615),(67.015,144.445),(66.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.445),(67.185,144.615),(67.355,144.615),(67.355,144.445),(67.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.445),(67.525,144.615),(67.695,144.615),(67.695,144.445),(67.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.445),(67.865,144.615),(68.035,144.615),(68.035,144.445),(67.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.445),(68.205,144.615),(68.375,144.615),(68.375,144.445),(68.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.445),(68.545,144.615),(68.715,144.615),(68.715,144.445),(68.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.445),(68.885,144.615),(69.055,144.615),(69.055,144.445),(68.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.445),(69.225,144.615),(69.395,144.615),(69.395,144.445),(69.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.445),(69.565,144.615),(69.735,144.615),(69.735,144.445),(69.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.445),(69.905,144.615),(70.075,144.615),(70.075,144.445),(69.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.445),(70.245,144.615),(70.415,144.615),(70.415,144.445),(70.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.445),(70.585,144.615),(70.755,144.615),(70.755,144.445),(70.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.445),(70.925,144.615),(71.095,144.615),(71.095,144.445),(70.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.445),(71.265,144.615),(71.435,144.615),(71.435,144.445),(71.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.445),(71.605,144.615),(71.775,144.615),(71.775,144.445),(71.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.445),(71.945,144.615),(72.115,144.615),(72.115,144.445),(71.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.445),(72.285,144.615),(72.455,144.615),(72.455,144.445),(72.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.445),(72.625,144.615),(72.795,144.615),(72.795,144.445),(72.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.445),(72.965,144.615),(73.135,144.615),(73.135,144.445),(72.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.445),(73.305,144.615),(73.475,144.615),(73.475,144.445),(73.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.445),(73.645,144.615),(73.815,144.615),(73.815,144.445),(73.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.445),(73.985,144.615),(74.155,144.615),(74.155,144.445),(73.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.445),(74.325,144.615),(74.495,144.615),(74.495,144.445),(74.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.445),(74.665,144.615),(74.835,144.615),(74.835,144.445),(74.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.445),(75.005,144.615),(75.175,144.615),(75.175,144.445),(75.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.445),(75.345,144.615),(75.515,144.615),(75.515,144.445),(75.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.445),(75.685,144.615),(75.855,144.615),(75.855,144.445),(75.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.445),(76.025,144.615),(76.195,144.615),(76.195,144.445),(76.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.445),(76.365,144.615),(76.535,144.615),(76.535,144.445),(76.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.445),(76.705,144.615),(76.875,144.615),(76.875,144.445),(76.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.445),(77.045,144.615),(77.215,144.615),(77.215,144.445),(77.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.445),(77.385,144.615),(77.555,144.615),(77.555,144.445),(77.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.445),(77.725,144.615),(77.895,144.615),(77.895,144.445),(77.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.445),(78.065,144.615),(78.235,144.615),(78.235,144.445),(78.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.445),(78.405,144.615),(78.575,144.615),(78.575,144.445),(78.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.445),(78.745,144.615),(78.915,144.615),(78.915,144.445),(78.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.445),(79.085,144.615),(79.255,144.615),(79.255,144.445),(79.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.445),(79.425,144.615),(79.595,144.615),(79.595,144.445),(79.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.445),(79.765,144.615),(79.935,144.615),(79.935,144.445),(79.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.445),(80.105,144.615),(80.275,144.615),(80.275,144.445),(80.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.445),(80.445,144.615),(80.615,144.615),(80.615,144.445),(80.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.445),(80.785,144.615),(80.955,144.615),(80.955,144.445),(80.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.445),(81.125,144.615),(81.295,144.615),(81.295,144.445),(81.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.445),(81.465,144.615),(81.635,144.615),(81.635,144.445),(81.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.445),(81.805,144.615),(81.975,144.615),(81.975,144.445),(81.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.445),(82.145,144.615),(82.315,144.615),(82.315,144.445),(82.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.445),(82.485,144.615),(82.655,144.615),(82.655,144.445),(82.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.445),(82.825,144.615),(82.995,144.615),(82.995,144.445),(82.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.445),(83.165,144.615),(83.335,144.615),(83.335,144.445),(83.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.445),(83.505,144.615),(83.675,144.615),(83.675,144.445),(83.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.445),(83.845,144.615),(84.015,144.615),(84.015,144.445),(83.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.445),(84.185,144.615),(84.355,144.615),(84.355,144.445),(84.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.445),(84.525,144.615),(84.695,144.615),(84.695,144.445),(84.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.445),(84.865,144.615),(85.035,144.615),(85.035,144.445),(84.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.445),(85.205,144.615),(85.375,144.615),(85.375,144.445),(85.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.445),(85.545,144.615),(85.715,144.615),(85.715,144.445),(85.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.445),(85.885,144.615),(86.055,144.615),(86.055,144.445),(85.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.445),(86.225,144.615),(86.395,144.615),(86.395,144.445),(86.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.445),(86.565,144.615),(86.735,144.615),(86.735,144.445),(86.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.445),(86.905,144.615),(87.075,144.615),(87.075,144.445),(86.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.445),(87.245,144.615),(87.415,144.615),(87.415,144.445),(87.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.445),(87.585,144.615),(87.755,144.615),(87.755,144.445),(87.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.445),(87.925,144.615),(88.095,144.615),(88.095,144.445),(87.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.445),(88.265,144.615),(88.435,144.615),(88.435,144.445),(88.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.445),(88.605,144.615),(88.775,144.615),(88.775,144.445),(88.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.445),(88.945,144.615),(89.115,144.615),(89.115,144.445),(88.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.445),(89.285,144.615),(89.455,144.615),(89.455,144.445),(89.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.445),(89.625,144.615),(89.795,144.615),(89.795,144.445),(89.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.785),(0.205,144.955),(0.375,144.955),(0.375,144.785),(0.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.785),(0.545,144.955),(0.715,144.955),(0.715,144.785),(0.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.785),(0.885,144.955),(1.055,144.955),(1.055,144.785),(0.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.785),(1.225,144.955),(1.395,144.955),(1.395,144.785),(1.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.785),(1.565,144.955),(1.735,144.955),(1.735,144.785),(1.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.785),(1.905,144.955),(2.075,144.955),(2.075,144.785),(1.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.785),(2.245,144.955),(2.415,144.955),(2.415,144.785),(2.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.785),(2.585,144.955),(2.755,144.955),(2.755,144.785),(2.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.785),(2.925,144.955),(3.095,144.955),(3.095,144.785),(2.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.785),(3.265,144.955),(3.435,144.955),(3.435,144.785),(3.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.785),(3.605,144.955),(3.775,144.955),(3.775,144.785),(3.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.785),(3.945,144.955),(4.115,144.955),(4.115,144.785),(3.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.785),(4.285,144.955),(4.455,144.955),(4.455,144.785),(4.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.785),(4.625,144.955),(4.795,144.955),(4.795,144.785),(4.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.785),(4.965,144.955),(5.135,144.955),(5.135,144.785),(4.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.785),(5.305,144.955),(5.475,144.955),(5.475,144.785),(5.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.785),(5.645,144.955),(5.815,144.955),(5.815,144.785),(5.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.785),(5.985,144.955),(6.155,144.955),(6.155,144.785),(5.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.785),(6.325,144.955),(6.495,144.955),(6.495,144.785),(6.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.785),(6.665,144.955),(6.835,144.955),(6.835,144.785),(6.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.785),(7.005,144.955),(7.175,144.955),(7.175,144.785),(7.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.785),(7.345,144.955),(7.515,144.955),(7.515,144.785),(7.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.785),(7.685,144.955),(7.855,144.955),(7.855,144.785),(7.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.785),(8.025,144.955),(8.195,144.955),(8.195,144.785),(8.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.785),(8.365,144.955),(8.535,144.955),(8.535,144.785),(8.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.785),(8.705,144.955),(8.875,144.955),(8.875,144.785),(8.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.785),(9.045,144.955),(9.215,144.955),(9.215,144.785),(9.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.785),(9.385,144.955),(9.555,144.955),(9.555,144.785),(9.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.785),(9.725,144.955),(9.895,144.955),(9.895,144.785),(9.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.785),(10.065,144.955),(10.235,144.955),(10.235,144.785),(10.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.785),(10.405,144.955),(10.575,144.955),(10.575,144.785),(10.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.785),(10.745,144.955),(10.915,144.955),(10.915,144.785),(10.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.785),(11.085,144.955),(11.255,144.955),(11.255,144.785),(11.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.785),(11.425,144.955),(11.595,144.955),(11.595,144.785),(11.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.785),(11.765,144.955),(11.935,144.955),(11.935,144.785),(11.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.785),(12.105,144.955),(12.275,144.955),(12.275,144.785),(12.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.785),(12.445,144.955),(12.615,144.955),(12.615,144.785),(12.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.785),(12.785,144.955),(12.955,144.955),(12.955,144.785),(12.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.785),(13.125,144.955),(13.295,144.955),(13.295,144.785),(13.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.785),(13.465,144.955),(13.635,144.955),(13.635,144.785),(13.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.785),(13.805,144.955),(13.975,144.955),(13.975,144.785),(13.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.785),(14.145,144.955),(14.315,144.955),(14.315,144.785),(14.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.785),(14.485,144.955),(14.655,144.955),(14.655,144.785),(14.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.785),(14.825,144.955),(14.995,144.955),(14.995,144.785),(14.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.785),(15.165,144.955),(15.335,144.955),(15.335,144.785),(15.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.785),(15.505,144.955),(15.675,144.955),(15.675,144.785),(15.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.785),(15.845,144.955),(16.015,144.955),(16.015,144.785),(15.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.785),(16.185,144.955),(16.355,144.955),(16.355,144.785),(16.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.785),(16.525,144.955),(16.695,144.955),(16.695,144.785),(16.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.785),(16.865,144.955),(17.035,144.955),(17.035,144.785),(16.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.785),(17.205,144.955),(17.375,144.955),(17.375,144.785),(17.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.785),(17.545,144.955),(17.715,144.955),(17.715,144.785),(17.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.785),(17.885,144.955),(18.055,144.955),(18.055,144.785),(17.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.785),(18.225,144.955),(18.395,144.955),(18.395,144.785),(18.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.785),(18.565,144.955),(18.735,144.955),(18.735,144.785),(18.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.785),(18.905,144.955),(19.075,144.955),(19.075,144.785),(18.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.785),(19.245,144.955),(19.415,144.955),(19.415,144.785),(19.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.785),(19.585,144.955),(19.755,144.955),(19.755,144.785),(19.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.785),(19.925,144.955),(20.095,144.955),(20.095,144.785),(19.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.785),(20.265,144.955),(20.435,144.955),(20.435,144.785),(20.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.785),(20.605,144.955),(20.775,144.955),(20.775,144.785),(20.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.785),(20.945,144.955),(21.115,144.955),(21.115,144.785),(20.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.785),(21.285,144.955),(21.455,144.955),(21.455,144.785),(21.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.785),(21.625,144.955),(21.795,144.955),(21.795,144.785),(21.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.785),(21.965,144.955),(22.135,144.955),(22.135,144.785),(21.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.785),(22.305,144.955),(22.475,144.955),(22.475,144.785),(22.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.785),(22.645,144.955),(22.815,144.955),(22.815,144.785),(22.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.785),(22.985,144.955),(23.155,144.955),(23.155,144.785),(22.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.785),(23.325,144.955),(23.495,144.955),(23.495,144.785),(23.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.785),(23.665,144.955),(23.835,144.955),(23.835,144.785),(23.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.785),(24.005,144.955),(24.175,144.955),(24.175,144.785),(24.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.785),(24.345,144.955),(24.515,144.955),(24.515,144.785),(24.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.785),(24.685,144.955),(24.855,144.955),(24.855,144.785),(24.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.785),(25.025,144.955),(25.195,144.955),(25.195,144.785),(25.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.785),(25.365,144.955),(25.535,144.955),(25.535,144.785),(25.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.785),(25.705,144.955),(25.875,144.955),(25.875,144.785),(25.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.785),(26.045,144.955),(26.215,144.955),(26.215,144.785),(26.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.785),(26.385,144.955),(26.555,144.955),(26.555,144.785),(26.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.785),(26.725,144.955),(26.895,144.955),(26.895,144.785),(26.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.785),(27.065,144.955),(27.235,144.955),(27.235,144.785),(27.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.785),(27.405,144.955),(27.575,144.955),(27.575,144.785),(27.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.785),(27.745,144.955),(27.915,144.955),(27.915,144.785),(27.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.785),(28.085,144.955),(28.255,144.955),(28.255,144.785),(28.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.785),(28.425,144.955),(28.595,144.955),(28.595,144.785),(28.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.785),(28.765,144.955),(28.935,144.955),(28.935,144.785),(28.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.785),(29.105,144.955),(29.275,144.955),(29.275,144.785),(29.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.785),(29.445,144.955),(29.615,144.955),(29.615,144.785),(29.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.785),(29.785,144.955),(29.955,144.955),(29.955,144.785),(29.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.785),(30.125,144.955),(30.295,144.955),(30.295,144.785),(30.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.785),(30.465,144.955),(30.635,144.955),(30.635,144.785),(30.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.785),(30.805,144.955),(30.975,144.955),(30.975,144.785),(30.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.785),(31.145,144.955),(31.315,144.955),(31.315,144.785),(31.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.785),(31.485,144.955),(31.655,144.955),(31.655,144.785),(31.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.785),(31.825,144.955),(31.995,144.955),(31.995,144.785),(31.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.785),(32.165,144.955),(32.335,144.955),(32.335,144.785),(32.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.785),(32.505,144.955),(32.675,144.955),(32.675,144.785),(32.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.785),(32.845,144.955),(33.015,144.955),(33.015,144.785),(32.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.785),(33.185,144.955),(33.355,144.955),(33.355,144.785),(33.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.785),(33.525,144.955),(33.695,144.955),(33.695,144.785),(33.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.785),(33.865,144.955),(34.035,144.955),(34.035,144.785),(33.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.785),(34.205,144.955),(34.375,144.955),(34.375,144.785),(34.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.785),(34.545,144.955),(34.715,144.955),(34.715,144.785),(34.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.785),(34.885,144.955),(35.055,144.955),(35.055,144.785),(34.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.785),(35.225,144.955),(35.395,144.955),(35.395,144.785),(35.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.785),(35.565,144.955),(35.735,144.955),(35.735,144.785),(35.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.785),(35.905,144.955),(36.075,144.955),(36.075,144.785),(35.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.785),(36.245,144.955),(36.415,144.955),(36.415,144.785),(36.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.785),(36.585,144.955),(36.755,144.955),(36.755,144.785),(36.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.785),(36.925,144.955),(37.095,144.955),(37.095,144.785),(36.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.785),(37.265,144.955),(37.435,144.955),(37.435,144.785),(37.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.785),(37.605,144.955),(37.775,144.955),(37.775,144.785),(37.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.785),(37.945,144.955),(38.115,144.955),(38.115,144.785),(37.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.785),(38.285,144.955),(38.455,144.955),(38.455,144.785),(38.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.785),(38.625,144.955),(38.795,144.955),(38.795,144.785),(38.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.785),(38.965,144.955),(39.135,144.955),(39.135,144.785),(38.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.785),(39.305,144.955),(39.475,144.955),(39.475,144.785),(39.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.785),(39.645,144.955),(39.815,144.955),(39.815,144.785),(39.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.785),(39.985,144.955),(40.155,144.955),(40.155,144.785),(39.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.785),(40.325,144.955),(40.495,144.955),(40.495,144.785),(40.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.785),(40.665,144.955),(40.835,144.955),(40.835,144.785),(40.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.785),(41.005,144.955),(41.175,144.955),(41.175,144.785),(41.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.785),(41.345,144.955),(41.515,144.955),(41.515,144.785),(41.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.785),(41.685,144.955),(41.855,144.955),(41.855,144.785),(41.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.785),(42.025,144.955),(42.195,144.955),(42.195,144.785),(42.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.785),(42.365,144.955),(42.535,144.955),(42.535,144.785),(42.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.785),(42.705,144.955),(42.875,144.955),(42.875,144.785),(42.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.785),(43.045,144.955),(43.215,144.955),(43.215,144.785),(43.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.785),(43.385,144.955),(43.555,144.955),(43.555,144.785),(43.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.785),(43.725,144.955),(43.895,144.955),(43.895,144.785),(43.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.785),(44.065,144.955),(44.235,144.955),(44.235,144.785),(44.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.785),(44.405,144.955),(44.575,144.955),(44.575,144.785),(44.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.785),(44.745,144.955),(44.915,144.955),(44.915,144.785),(44.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.785),(45.085,144.955),(45.255,144.955),(45.255,144.785),(45.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.785),(45.425,144.955),(45.595,144.955),(45.595,144.785),(45.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.785),(45.765,144.955),(45.935,144.955),(45.935,144.785),(45.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.785),(46.105,144.955),(46.275,144.955),(46.275,144.785),(46.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.785),(46.445,144.955),(46.615,144.955),(46.615,144.785),(46.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.785),(46.785,144.955),(46.955,144.955),(46.955,144.785),(46.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.785),(47.125,144.955),(47.295,144.955),(47.295,144.785),(47.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.785),(47.465,144.955),(47.635,144.955),(47.635,144.785),(47.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.785),(47.805,144.955),(47.975,144.955),(47.975,144.785),(47.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.785),(48.145,144.955),(48.315,144.955),(48.315,144.785),(48.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.785),(48.485,144.955),(48.655,144.955),(48.655,144.785),(48.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.785),(48.825,144.955),(48.995,144.955),(48.995,144.785),(48.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.785),(49.165,144.955),(49.335,144.955),(49.335,144.785),(49.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.785),(49.505,144.955),(49.675,144.955),(49.675,144.785),(49.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.785),(49.845,144.955),(50.015,144.955),(50.015,144.785),(49.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.785),(50.185,144.955),(50.355,144.955),(50.355,144.785),(50.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.785),(50.525,144.955),(50.695,144.955),(50.695,144.785),(50.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.785),(50.865,144.955),(51.035,144.955),(51.035,144.785),(50.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.785),(51.205,144.955),(51.375,144.955),(51.375,144.785),(51.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.785),(51.545,144.955),(51.715,144.955),(51.715,144.785),(51.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.785),(51.885,144.955),(52.055,144.955),(52.055,144.785),(51.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.785),(52.225,144.955),(52.395,144.955),(52.395,144.785),(52.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.785),(52.565,144.955),(52.735,144.955),(52.735,144.785),(52.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.785),(52.905,144.955),(53.075,144.955),(53.075,144.785),(52.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.785),(53.245,144.955),(53.415,144.955),(53.415,144.785),(53.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.785),(53.585,144.955),(53.755,144.955),(53.755,144.785),(53.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.785),(53.925,144.955),(54.095,144.955),(54.095,144.785),(53.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.785),(54.265,144.955),(54.435,144.955),(54.435,144.785),(54.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.785),(54.605,144.955),(54.775,144.955),(54.775,144.785),(54.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.785),(54.945,144.955),(55.115,144.955),(55.115,144.785),(54.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.785),(55.285,144.955),(55.455,144.955),(55.455,144.785),(55.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.785),(55.625,144.955),(55.795,144.955),(55.795,144.785),(55.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.785),(55.965,144.955),(56.135,144.955),(56.135,144.785),(55.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.785),(56.305,144.955),(56.475,144.955),(56.475,144.785),(56.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.785),(56.645,144.955),(56.815,144.955),(56.815,144.785),(56.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.785),(56.985,144.955),(57.155,144.955),(57.155,144.785),(56.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.785),(57.325,144.955),(57.495,144.955),(57.495,144.785),(57.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.785),(57.665,144.955),(57.835,144.955),(57.835,144.785),(57.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.785),(58.005,144.955),(58.175,144.955),(58.175,144.785),(58.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.785),(58.345,144.955),(58.515,144.955),(58.515,144.785),(58.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.785),(58.685,144.955),(58.855,144.955),(58.855,144.785),(58.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.785),(59.025,144.955),(59.195,144.955),(59.195,144.785),(59.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.785),(59.365,144.955),(59.535,144.955),(59.535,144.785),(59.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.785),(59.705,144.955),(59.875,144.955),(59.875,144.785),(59.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.785),(60.045,144.955),(60.215,144.955),(60.215,144.785),(60.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.785),(60.385,144.955),(60.555,144.955),(60.555,144.785),(60.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.785),(60.725,144.955),(60.895,144.955),(60.895,144.785),(60.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.785),(61.065,144.955),(61.235,144.955),(61.235,144.785),(61.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.785),(61.405,144.955),(61.575,144.955),(61.575,144.785),(61.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.785),(61.745,144.955),(61.915,144.955),(61.915,144.785),(61.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.785),(62.085,144.955),(62.255,144.955),(62.255,144.785),(62.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.785),(62.425,144.955),(62.595,144.955),(62.595,144.785),(62.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.785),(62.765,144.955),(62.935,144.955),(62.935,144.785),(62.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.785),(63.105,144.955),(63.275,144.955),(63.275,144.785),(63.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.785),(63.445,144.955),(63.615,144.955),(63.615,144.785),(63.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.785),(63.785,144.955),(63.955,144.955),(63.955,144.785),(63.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.785),(64.125,144.955),(64.295,144.955),(64.295,144.785),(64.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.785),(64.465,144.955),(64.635,144.955),(64.635,144.785),(64.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.785),(64.805,144.955),(64.975,144.955),(64.975,144.785),(64.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.785),(65.145,144.955),(65.315,144.955),(65.315,144.785),(65.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.785),(65.485,144.955),(65.655,144.955),(65.655,144.785),(65.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.785),(65.825,144.955),(65.995,144.955),(65.995,144.785),(65.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.785),(66.165,144.955),(66.335,144.955),(66.335,144.785),(66.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.785),(66.505,144.955),(66.675,144.955),(66.675,144.785),(66.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.785),(66.845,144.955),(67.015,144.955),(67.015,144.785),(66.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.785),(67.185,144.955),(67.355,144.955),(67.355,144.785),(67.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.785),(67.525,144.955),(67.695,144.955),(67.695,144.785),(67.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.785),(67.865,144.955),(68.035,144.955),(68.035,144.785),(67.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.785),(68.205,144.955),(68.375,144.955),(68.375,144.785),(68.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.785),(68.545,144.955),(68.715,144.955),(68.715,144.785),(68.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.785),(68.885,144.955),(69.055,144.955),(69.055,144.785),(68.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.785),(69.225,144.955),(69.395,144.955),(69.395,144.785),(69.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.785),(69.565,144.955),(69.735,144.955),(69.735,144.785),(69.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.785),(69.905,144.955),(70.075,144.955),(70.075,144.785),(69.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.785),(70.245,144.955),(70.415,144.955),(70.415,144.785),(70.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.785),(70.585,144.955),(70.755,144.955),(70.755,144.785),(70.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.785),(70.925,144.955),(71.095,144.955),(71.095,144.785),(70.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.785),(71.265,144.955),(71.435,144.955),(71.435,144.785),(71.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.785),(71.605,144.955),(71.775,144.955),(71.775,144.785),(71.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.785),(71.945,144.955),(72.115,144.955),(72.115,144.785),(71.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.785),(72.285,144.955),(72.455,144.955),(72.455,144.785),(72.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.785),(72.625,144.955),(72.795,144.955),(72.795,144.785),(72.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.785),(72.965,144.955),(73.135,144.955),(73.135,144.785),(72.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.785),(73.305,144.955),(73.475,144.955),(73.475,144.785),(73.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.785),(73.645,144.955),(73.815,144.955),(73.815,144.785),(73.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.785),(73.985,144.955),(74.155,144.955),(74.155,144.785),(73.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.785),(74.325,144.955),(74.495,144.955),(74.495,144.785),(74.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.785),(74.665,144.955),(74.835,144.955),(74.835,144.785),(74.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.785),(75.005,144.955),(75.175,144.955),(75.175,144.785),(75.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.785),(75.345,144.955),(75.515,144.955),(75.515,144.785),(75.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.785),(75.685,144.955),(75.855,144.955),(75.855,144.785),(75.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.785),(76.025,144.955),(76.195,144.955),(76.195,144.785),(76.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.785),(76.365,144.955),(76.535,144.955),(76.535,144.785),(76.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.785),(76.705,144.955),(76.875,144.955),(76.875,144.785),(76.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.785),(77.045,144.955),(77.215,144.955),(77.215,144.785),(77.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.785),(77.385,144.955),(77.555,144.955),(77.555,144.785),(77.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.785),(77.725,144.955),(77.895,144.955),(77.895,144.785),(77.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.785),(78.065,144.955),(78.235,144.955),(78.235,144.785),(78.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.785),(78.405,144.955),(78.575,144.955),(78.575,144.785),(78.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.785),(78.745,144.955),(78.915,144.955),(78.915,144.785),(78.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.785),(79.085,144.955),(79.255,144.955),(79.255,144.785),(79.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.785),(79.425,144.955),(79.595,144.955),(79.595,144.785),(79.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.785),(79.765,144.955),(79.935,144.955),(79.935,144.785),(79.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.785),(80.105,144.955),(80.275,144.955),(80.275,144.785),(80.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.785),(80.445,144.955),(80.615,144.955),(80.615,144.785),(80.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.785),(80.785,144.955),(80.955,144.955),(80.955,144.785),(80.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.785),(81.125,144.955),(81.295,144.955),(81.295,144.785),(81.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.785),(81.465,144.955),(81.635,144.955),(81.635,144.785),(81.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.785),(81.805,144.955),(81.975,144.955),(81.975,144.785),(81.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.785),(82.145,144.955),(82.315,144.955),(82.315,144.785),(82.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.785),(82.485,144.955),(82.655,144.955),(82.655,144.785),(82.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.785),(82.825,144.955),(82.995,144.955),(82.995,144.785),(82.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.785),(83.165,144.955),(83.335,144.955),(83.335,144.785),(83.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.785),(83.505,144.955),(83.675,144.955),(83.675,144.785),(83.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.785),(83.845,144.955),(84.015,144.955),(84.015,144.785),(83.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.785),(84.185,144.955),(84.355,144.955),(84.355,144.785),(84.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.785),(84.525,144.955),(84.695,144.955),(84.695,144.785),(84.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.785),(84.865,144.955),(85.035,144.955),(85.035,144.785),(84.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.785),(85.205,144.955),(85.375,144.955),(85.375,144.785),(85.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.785),(85.545,144.955),(85.715,144.955),(85.715,144.785),(85.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.785),(85.885,144.955),(86.055,144.955),(86.055,144.785),(85.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.785),(86.225,144.955),(86.395,144.955),(86.395,144.785),(86.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.785),(86.565,144.955),(86.735,144.955),(86.735,144.785),(86.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.785),(86.905,144.955),(87.075,144.955),(87.075,144.785),(86.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.785),(87.245,144.955),(87.415,144.955),(87.415,144.785),(87.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.785),(87.585,144.955),(87.755,144.955),(87.755,144.785),(87.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.785),(87.925,144.955),(88.095,144.955),(88.095,144.785),(87.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.785),(88.265,144.955),(88.435,144.955),(88.435,144.785),(88.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.785),(88.605,144.955),(88.775,144.955),(88.775,144.785),(88.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.785),(88.945,144.955),(89.115,144.955),(89.115,144.785),(88.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.785),(89.285,144.955),(89.455,144.955),(89.455,144.785),(89.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.785),(89.625,144.955),(89.795,144.955),(89.795,144.785),(89.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.125),(0.205,145.295),(0.375,145.295),(0.375,145.125),(0.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.125),(0.545,145.295),(0.715,145.295),(0.715,145.125),(0.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.125),(0.885,145.295),(1.055,145.295),(1.055,145.125),(0.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.125),(1.225,145.295),(1.395,145.295),(1.395,145.125),(1.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.125),(1.565,145.295),(1.735,145.295),(1.735,145.125),(1.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.125),(1.905,145.295),(2.075,145.295),(2.075,145.125),(1.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.125),(2.245,145.295),(2.415,145.295),(2.415,145.125),(2.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.125),(2.585,145.295),(2.755,145.295),(2.755,145.125),(2.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.125),(2.925,145.295),(3.095,145.295),(3.095,145.125),(2.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.125),(3.265,145.295),(3.435,145.295),(3.435,145.125),(3.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.125),(3.605,145.295),(3.775,145.295),(3.775,145.125),(3.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.125),(3.945,145.295),(4.115,145.295),(4.115,145.125),(3.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.125),(4.285,145.295),(4.455,145.295),(4.455,145.125),(4.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.125),(4.625,145.295),(4.795,145.295),(4.795,145.125),(4.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.125),(4.965,145.295),(5.135,145.295),(5.135,145.125),(4.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.125),(5.305,145.295),(5.475,145.295),(5.475,145.125),(5.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.125),(5.645,145.295),(5.815,145.295),(5.815,145.125),(5.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.125),(5.985,145.295),(6.155,145.295),(6.155,145.125),(5.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.125),(6.325,145.295),(6.495,145.295),(6.495,145.125),(6.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.125),(6.665,145.295),(6.835,145.295),(6.835,145.125),(6.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.125),(7.005,145.295),(7.175,145.295),(7.175,145.125),(7.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.125),(7.345,145.295),(7.515,145.295),(7.515,145.125),(7.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.125),(7.685,145.295),(7.855,145.295),(7.855,145.125),(7.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.125),(8.025,145.295),(8.195,145.295),(8.195,145.125),(8.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.125),(8.365,145.295),(8.535,145.295),(8.535,145.125),(8.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.125),(8.705,145.295),(8.875,145.295),(8.875,145.125),(8.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.125),(9.045,145.295),(9.215,145.295),(9.215,145.125),(9.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.125),(9.385,145.295),(9.555,145.295),(9.555,145.125),(9.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.125),(9.725,145.295),(9.895,145.295),(9.895,145.125),(9.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.125),(10.065,145.295),(10.235,145.295),(10.235,145.125),(10.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.125),(10.405,145.295),(10.575,145.295),(10.575,145.125),(10.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.125),(10.745,145.295),(10.915,145.295),(10.915,145.125),(10.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.125),(11.085,145.295),(11.255,145.295),(11.255,145.125),(11.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.125),(11.425,145.295),(11.595,145.295),(11.595,145.125),(11.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.125),(11.765,145.295),(11.935,145.295),(11.935,145.125),(11.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.125),(12.105,145.295),(12.275,145.295),(12.275,145.125),(12.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.125),(12.445,145.295),(12.615,145.295),(12.615,145.125),(12.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.125),(12.785,145.295),(12.955,145.295),(12.955,145.125),(12.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.125),(13.125,145.295),(13.295,145.295),(13.295,145.125),(13.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.125),(13.465,145.295),(13.635,145.295),(13.635,145.125),(13.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.125),(13.805,145.295),(13.975,145.295),(13.975,145.125),(13.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.125),(14.145,145.295),(14.315,145.295),(14.315,145.125),(14.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.125),(14.485,145.295),(14.655,145.295),(14.655,145.125),(14.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.125),(14.825,145.295),(14.995,145.295),(14.995,145.125),(14.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.125),(15.165,145.295),(15.335,145.295),(15.335,145.125),(15.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.125),(15.505,145.295),(15.675,145.295),(15.675,145.125),(15.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.125),(15.845,145.295),(16.015,145.295),(16.015,145.125),(15.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.125),(16.185,145.295),(16.355,145.295),(16.355,145.125),(16.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.125),(16.525,145.295),(16.695,145.295),(16.695,145.125),(16.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.125),(16.865,145.295),(17.035,145.295),(17.035,145.125),(16.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.125),(17.205,145.295),(17.375,145.295),(17.375,145.125),(17.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.125),(17.545,145.295),(17.715,145.295),(17.715,145.125),(17.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.125),(17.885,145.295),(18.055,145.295),(18.055,145.125),(17.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.125),(18.225,145.295),(18.395,145.295),(18.395,145.125),(18.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.125),(18.565,145.295),(18.735,145.295),(18.735,145.125),(18.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.125),(18.905,145.295),(19.075,145.295),(19.075,145.125),(18.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.125),(19.245,145.295),(19.415,145.295),(19.415,145.125),(19.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.125),(19.585,145.295),(19.755,145.295),(19.755,145.125),(19.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.125),(19.925,145.295),(20.095,145.295),(20.095,145.125),(19.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.125),(20.265,145.295),(20.435,145.295),(20.435,145.125),(20.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.125),(20.605,145.295),(20.775,145.295),(20.775,145.125),(20.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.125),(20.945,145.295),(21.115,145.295),(21.115,145.125),(20.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.125),(21.285,145.295),(21.455,145.295),(21.455,145.125),(21.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.125),(21.625,145.295),(21.795,145.295),(21.795,145.125),(21.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.125),(21.965,145.295),(22.135,145.295),(22.135,145.125),(21.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.125),(22.305,145.295),(22.475,145.295),(22.475,145.125),(22.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.125),(22.645,145.295),(22.815,145.295),(22.815,145.125),(22.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.125),(22.985,145.295),(23.155,145.295),(23.155,145.125),(22.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.125),(23.325,145.295),(23.495,145.295),(23.495,145.125),(23.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.125),(23.665,145.295),(23.835,145.295),(23.835,145.125),(23.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.125),(24.005,145.295),(24.175,145.295),(24.175,145.125),(24.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.125),(24.345,145.295),(24.515,145.295),(24.515,145.125),(24.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.125),(24.685,145.295),(24.855,145.295),(24.855,145.125),(24.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.125),(25.025,145.295),(25.195,145.295),(25.195,145.125),(25.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.125),(25.365,145.295),(25.535,145.295),(25.535,145.125),(25.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.125),(25.705,145.295),(25.875,145.295),(25.875,145.125),(25.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.125),(26.045,145.295),(26.215,145.295),(26.215,145.125),(26.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.125),(26.385,145.295),(26.555,145.295),(26.555,145.125),(26.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.125),(26.725,145.295),(26.895,145.295),(26.895,145.125),(26.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.125),(27.065,145.295),(27.235,145.295),(27.235,145.125),(27.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.125),(27.405,145.295),(27.575,145.295),(27.575,145.125),(27.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.125),(27.745,145.295),(27.915,145.295),(27.915,145.125),(27.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.125),(28.085,145.295),(28.255,145.295),(28.255,145.125),(28.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.125),(28.425,145.295),(28.595,145.295),(28.595,145.125),(28.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.125),(28.765,145.295),(28.935,145.295),(28.935,145.125),(28.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.125),(29.105,145.295),(29.275,145.295),(29.275,145.125),(29.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.125),(29.445,145.295),(29.615,145.295),(29.615,145.125),(29.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.125),(29.785,145.295),(29.955,145.295),(29.955,145.125),(29.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.125),(30.125,145.295),(30.295,145.295),(30.295,145.125),(30.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.125),(30.465,145.295),(30.635,145.295),(30.635,145.125),(30.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.125),(30.805,145.295),(30.975,145.295),(30.975,145.125),(30.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.125),(31.145,145.295),(31.315,145.295),(31.315,145.125),(31.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.125),(31.485,145.295),(31.655,145.295),(31.655,145.125),(31.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.125),(31.825,145.295),(31.995,145.295),(31.995,145.125),(31.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.125),(32.165,145.295),(32.335,145.295),(32.335,145.125),(32.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.125),(32.505,145.295),(32.675,145.295),(32.675,145.125),(32.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.125),(32.845,145.295),(33.015,145.295),(33.015,145.125),(32.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.125),(33.185,145.295),(33.355,145.295),(33.355,145.125),(33.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.125),(33.525,145.295),(33.695,145.295),(33.695,145.125),(33.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.125),(33.865,145.295),(34.035,145.295),(34.035,145.125),(33.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.125),(34.205,145.295),(34.375,145.295),(34.375,145.125),(34.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.125),(34.545,145.295),(34.715,145.295),(34.715,145.125),(34.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.125),(34.885,145.295),(35.055,145.295),(35.055,145.125),(34.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.125),(35.225,145.295),(35.395,145.295),(35.395,145.125),(35.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.125),(35.565,145.295),(35.735,145.295),(35.735,145.125),(35.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.125),(35.905,145.295),(36.075,145.295),(36.075,145.125),(35.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.125),(36.245,145.295),(36.415,145.295),(36.415,145.125),(36.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.125),(36.585,145.295),(36.755,145.295),(36.755,145.125),(36.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.125),(36.925,145.295),(37.095,145.295),(37.095,145.125),(36.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.125),(37.265,145.295),(37.435,145.295),(37.435,145.125),(37.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.125),(37.605,145.295),(37.775,145.295),(37.775,145.125),(37.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.125),(37.945,145.295),(38.115,145.295),(38.115,145.125),(37.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.125),(38.285,145.295),(38.455,145.295),(38.455,145.125),(38.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.125),(38.625,145.295),(38.795,145.295),(38.795,145.125),(38.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.125),(38.965,145.295),(39.135,145.295),(39.135,145.125),(38.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.125),(39.305,145.295),(39.475,145.295),(39.475,145.125),(39.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.125),(39.645,145.295),(39.815,145.295),(39.815,145.125),(39.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.125),(39.985,145.295),(40.155,145.295),(40.155,145.125),(39.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.125),(40.325,145.295),(40.495,145.295),(40.495,145.125),(40.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.125),(40.665,145.295),(40.835,145.295),(40.835,145.125),(40.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.125),(41.005,145.295),(41.175,145.295),(41.175,145.125),(41.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.125),(41.345,145.295),(41.515,145.295),(41.515,145.125),(41.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.125),(41.685,145.295),(41.855,145.295),(41.855,145.125),(41.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.125),(42.025,145.295),(42.195,145.295),(42.195,145.125),(42.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.125),(42.365,145.295),(42.535,145.295),(42.535,145.125),(42.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.125),(42.705,145.295),(42.875,145.295),(42.875,145.125),(42.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.125),(43.045,145.295),(43.215,145.295),(43.215,145.125),(43.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.125),(43.385,145.295),(43.555,145.295),(43.555,145.125),(43.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.125),(43.725,145.295),(43.895,145.295),(43.895,145.125),(43.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.125),(44.065,145.295),(44.235,145.295),(44.235,145.125),(44.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.125),(44.405,145.295),(44.575,145.295),(44.575,145.125),(44.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.125),(44.745,145.295),(44.915,145.295),(44.915,145.125),(44.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.125),(45.085,145.295),(45.255,145.295),(45.255,145.125),(45.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.125),(45.425,145.295),(45.595,145.295),(45.595,145.125),(45.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.125),(45.765,145.295),(45.935,145.295),(45.935,145.125),(45.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.125),(46.105,145.295),(46.275,145.295),(46.275,145.125),(46.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.125),(46.445,145.295),(46.615,145.295),(46.615,145.125),(46.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.125),(46.785,145.295),(46.955,145.295),(46.955,145.125),(46.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.125),(47.125,145.295),(47.295,145.295),(47.295,145.125),(47.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.125),(47.465,145.295),(47.635,145.295),(47.635,145.125),(47.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.125),(47.805,145.295),(47.975,145.295),(47.975,145.125),(47.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.125),(48.145,145.295),(48.315,145.295),(48.315,145.125),(48.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.125),(48.485,145.295),(48.655,145.295),(48.655,145.125),(48.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.125),(48.825,145.295),(48.995,145.295),(48.995,145.125),(48.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.125),(49.165,145.295),(49.335,145.295),(49.335,145.125),(49.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.125),(49.505,145.295),(49.675,145.295),(49.675,145.125),(49.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.125),(49.845,145.295),(50.015,145.295),(50.015,145.125),(49.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.125),(50.185,145.295),(50.355,145.295),(50.355,145.125),(50.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.125),(50.525,145.295),(50.695,145.295),(50.695,145.125),(50.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.125),(50.865,145.295),(51.035,145.295),(51.035,145.125),(50.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.125),(51.205,145.295),(51.375,145.295),(51.375,145.125),(51.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.125),(51.545,145.295),(51.715,145.295),(51.715,145.125),(51.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.125),(51.885,145.295),(52.055,145.295),(52.055,145.125),(51.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.125),(52.225,145.295),(52.395,145.295),(52.395,145.125),(52.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.125),(52.565,145.295),(52.735,145.295),(52.735,145.125),(52.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.125),(52.905,145.295),(53.075,145.295),(53.075,145.125),(52.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.125),(53.245,145.295),(53.415,145.295),(53.415,145.125),(53.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.125),(53.585,145.295),(53.755,145.295),(53.755,145.125),(53.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.125),(53.925,145.295),(54.095,145.295),(54.095,145.125),(53.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.125),(54.265,145.295),(54.435,145.295),(54.435,145.125),(54.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.125),(54.605,145.295),(54.775,145.295),(54.775,145.125),(54.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.125),(54.945,145.295),(55.115,145.295),(55.115,145.125),(54.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.125),(55.285,145.295),(55.455,145.295),(55.455,145.125),(55.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.125),(55.625,145.295),(55.795,145.295),(55.795,145.125),(55.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.125),(55.965,145.295),(56.135,145.295),(56.135,145.125),(55.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.125),(56.305,145.295),(56.475,145.295),(56.475,145.125),(56.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.125),(56.645,145.295),(56.815,145.295),(56.815,145.125),(56.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.125),(56.985,145.295),(57.155,145.295),(57.155,145.125),(56.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.125),(57.325,145.295),(57.495,145.295),(57.495,145.125),(57.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.125),(57.665,145.295),(57.835,145.295),(57.835,145.125),(57.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.125),(58.005,145.295),(58.175,145.295),(58.175,145.125),(58.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.125),(58.345,145.295),(58.515,145.295),(58.515,145.125),(58.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.125),(58.685,145.295),(58.855,145.295),(58.855,145.125),(58.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.125),(59.025,145.295),(59.195,145.295),(59.195,145.125),(59.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.125),(59.365,145.295),(59.535,145.295),(59.535,145.125),(59.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.125),(59.705,145.295),(59.875,145.295),(59.875,145.125),(59.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.125),(60.045,145.295),(60.215,145.295),(60.215,145.125),(60.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.125),(60.385,145.295),(60.555,145.295),(60.555,145.125),(60.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.125),(60.725,145.295),(60.895,145.295),(60.895,145.125),(60.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.125),(61.065,145.295),(61.235,145.295),(61.235,145.125),(61.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.125),(61.405,145.295),(61.575,145.295),(61.575,145.125),(61.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.125),(61.745,145.295),(61.915,145.295),(61.915,145.125),(61.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.125),(62.085,145.295),(62.255,145.295),(62.255,145.125),(62.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.125),(62.425,145.295),(62.595,145.295),(62.595,145.125),(62.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.125),(62.765,145.295),(62.935,145.295),(62.935,145.125),(62.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.125),(63.105,145.295),(63.275,145.295),(63.275,145.125),(63.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.125),(63.445,145.295),(63.615,145.295),(63.615,145.125),(63.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.125),(63.785,145.295),(63.955,145.295),(63.955,145.125),(63.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.125),(64.125,145.295),(64.295,145.295),(64.295,145.125),(64.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.125),(64.465,145.295),(64.635,145.295),(64.635,145.125),(64.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.125),(64.805,145.295),(64.975,145.295),(64.975,145.125),(64.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.125),(65.145,145.295),(65.315,145.295),(65.315,145.125),(65.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.125),(65.485,145.295),(65.655,145.295),(65.655,145.125),(65.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.125),(65.825,145.295),(65.995,145.295),(65.995,145.125),(65.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.125),(66.165,145.295),(66.335,145.295),(66.335,145.125),(66.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.125),(66.505,145.295),(66.675,145.295),(66.675,145.125),(66.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.125),(66.845,145.295),(67.015,145.295),(67.015,145.125),(66.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.125),(67.185,145.295),(67.355,145.295),(67.355,145.125),(67.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.125),(67.525,145.295),(67.695,145.295),(67.695,145.125),(67.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.125),(67.865,145.295),(68.035,145.295),(68.035,145.125),(67.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.125),(68.205,145.295),(68.375,145.295),(68.375,145.125),(68.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.125),(68.545,145.295),(68.715,145.295),(68.715,145.125),(68.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.125),(68.885,145.295),(69.055,145.295),(69.055,145.125),(68.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.125),(69.225,145.295),(69.395,145.295),(69.395,145.125),(69.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.125),(69.565,145.295),(69.735,145.295),(69.735,145.125),(69.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.125),(69.905,145.295),(70.075,145.295),(70.075,145.125),(69.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.125),(70.245,145.295),(70.415,145.295),(70.415,145.125),(70.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.125),(70.585,145.295),(70.755,145.295),(70.755,145.125),(70.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.125),(70.925,145.295),(71.095,145.295),(71.095,145.125),(70.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.125),(71.265,145.295),(71.435,145.295),(71.435,145.125),(71.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.125),(71.605,145.295),(71.775,145.295),(71.775,145.125),(71.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.125),(71.945,145.295),(72.115,145.295),(72.115,145.125),(71.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.125),(72.285,145.295),(72.455,145.295),(72.455,145.125),(72.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.125),(72.625,145.295),(72.795,145.295),(72.795,145.125),(72.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.125),(72.965,145.295),(73.135,145.295),(73.135,145.125),(72.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.125),(73.305,145.295),(73.475,145.295),(73.475,145.125),(73.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.125),(73.645,145.295),(73.815,145.295),(73.815,145.125),(73.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.125),(73.985,145.295),(74.155,145.295),(74.155,145.125),(73.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.125),(74.325,145.295),(74.495,145.295),(74.495,145.125),(74.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.125),(74.665,145.295),(74.835,145.295),(74.835,145.125),(74.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.125),(75.005,145.295),(75.175,145.295),(75.175,145.125),(75.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.125),(75.345,145.295),(75.515,145.295),(75.515,145.125),(75.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.125),(75.685,145.295),(75.855,145.295),(75.855,145.125),(75.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.125),(76.025,145.295),(76.195,145.295),(76.195,145.125),(76.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.125),(76.365,145.295),(76.535,145.295),(76.535,145.125),(76.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.125),(76.705,145.295),(76.875,145.295),(76.875,145.125),(76.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.125),(77.045,145.295),(77.215,145.295),(77.215,145.125),(77.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.125),(77.385,145.295),(77.555,145.295),(77.555,145.125),(77.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.125),(77.725,145.295),(77.895,145.295),(77.895,145.125),(77.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.125),(78.065,145.295),(78.235,145.295),(78.235,145.125),(78.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.125),(78.405,145.295),(78.575,145.295),(78.575,145.125),(78.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.125),(78.745,145.295),(78.915,145.295),(78.915,145.125),(78.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.125),(79.085,145.295),(79.255,145.295),(79.255,145.125),(79.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.125),(79.425,145.295),(79.595,145.295),(79.595,145.125),(79.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.125),(79.765,145.295),(79.935,145.295),(79.935,145.125),(79.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.125),(80.105,145.295),(80.275,145.295),(80.275,145.125),(80.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.125),(80.445,145.295),(80.615,145.295),(80.615,145.125),(80.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.125),(80.785,145.295),(80.955,145.295),(80.955,145.125),(80.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.125),(81.125,145.295),(81.295,145.295),(81.295,145.125),(81.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.125),(81.465,145.295),(81.635,145.295),(81.635,145.125),(81.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.125),(81.805,145.295),(81.975,145.295),(81.975,145.125),(81.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.125),(82.145,145.295),(82.315,145.295),(82.315,145.125),(82.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.125),(82.485,145.295),(82.655,145.295),(82.655,145.125),(82.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.125),(82.825,145.295),(82.995,145.295),(82.995,145.125),(82.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.125),(83.165,145.295),(83.335,145.295),(83.335,145.125),(83.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.125),(83.505,145.295),(83.675,145.295),(83.675,145.125),(83.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.125),(83.845,145.295),(84.015,145.295),(84.015,145.125),(83.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.125),(84.185,145.295),(84.355,145.295),(84.355,145.125),(84.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.125),(84.525,145.295),(84.695,145.295),(84.695,145.125),(84.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.125),(84.865,145.295),(85.035,145.295),(85.035,145.125),(84.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.125),(85.205,145.295),(85.375,145.295),(85.375,145.125),(85.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.125),(85.545,145.295),(85.715,145.295),(85.715,145.125),(85.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.125),(85.885,145.295),(86.055,145.295),(86.055,145.125),(85.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.125),(86.225,145.295),(86.395,145.295),(86.395,145.125),(86.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.125),(86.565,145.295),(86.735,145.295),(86.735,145.125),(86.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.125),(86.905,145.295),(87.075,145.295),(87.075,145.125),(86.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.125),(87.245,145.295),(87.415,145.295),(87.415,145.125),(87.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.125),(87.585,145.295),(87.755,145.295),(87.755,145.125),(87.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.125),(87.925,145.295),(88.095,145.295),(88.095,145.125),(87.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.125),(88.265,145.295),(88.435,145.295),(88.435,145.125),(88.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.125),(88.605,145.295),(88.775,145.295),(88.775,145.125),(88.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.125),(88.945,145.295),(89.115,145.295),(89.115,145.125),(88.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.125),(89.285,145.295),(89.455,145.295),(89.455,145.125),(89.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.125),(89.625,145.295),(89.795,145.295),(89.795,145.125),(89.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.465),(0.205,145.635),(0.375,145.635),(0.375,145.465),(0.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.465),(0.545,145.635),(0.715,145.635),(0.715,145.465),(0.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.465),(0.885,145.635),(1.055,145.635),(1.055,145.465),(0.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.465),(1.225,145.635),(1.395,145.635),(1.395,145.465),(1.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.465),(1.565,145.635),(1.735,145.635),(1.735,145.465),(1.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.465),(1.905,145.635),(2.075,145.635),(2.075,145.465),(1.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.465),(2.245,145.635),(2.415,145.635),(2.415,145.465),(2.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.465),(2.585,145.635),(2.755,145.635),(2.755,145.465),(2.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.465),(2.925,145.635),(3.095,145.635),(3.095,145.465),(2.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.465),(3.265,145.635),(3.435,145.635),(3.435,145.465),(3.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.465),(3.605,145.635),(3.775,145.635),(3.775,145.465),(3.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.465),(3.945,145.635),(4.115,145.635),(4.115,145.465),(3.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.465),(4.285,145.635),(4.455,145.635),(4.455,145.465),(4.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.465),(4.625,145.635),(4.795,145.635),(4.795,145.465),(4.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.465),(4.965,145.635),(5.135,145.635),(5.135,145.465),(4.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.465),(5.305,145.635),(5.475,145.635),(5.475,145.465),(5.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.465),(5.645,145.635),(5.815,145.635),(5.815,145.465),(5.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.465),(5.985,145.635),(6.155,145.635),(6.155,145.465),(5.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.465),(6.325,145.635),(6.495,145.635),(6.495,145.465),(6.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.465),(6.665,145.635),(6.835,145.635),(6.835,145.465),(6.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.465),(7.005,145.635),(7.175,145.635),(7.175,145.465),(7.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.465),(7.345,145.635),(7.515,145.635),(7.515,145.465),(7.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.465),(7.685,145.635),(7.855,145.635),(7.855,145.465),(7.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.465),(8.025,145.635),(8.195,145.635),(8.195,145.465),(8.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.465),(8.365,145.635),(8.535,145.635),(8.535,145.465),(8.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.465),(8.705,145.635),(8.875,145.635),(8.875,145.465),(8.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.465),(9.045,145.635),(9.215,145.635),(9.215,145.465),(9.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.465),(9.385,145.635),(9.555,145.635),(9.555,145.465),(9.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.465),(9.725,145.635),(9.895,145.635),(9.895,145.465),(9.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.465),(10.065,145.635),(10.235,145.635),(10.235,145.465),(10.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.465),(10.405,145.635),(10.575,145.635),(10.575,145.465),(10.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.465),(10.745,145.635),(10.915,145.635),(10.915,145.465),(10.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.465),(11.085,145.635),(11.255,145.635),(11.255,145.465),(11.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.465),(11.425,145.635),(11.595,145.635),(11.595,145.465),(11.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.465),(11.765,145.635),(11.935,145.635),(11.935,145.465),(11.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.465),(12.105,145.635),(12.275,145.635),(12.275,145.465),(12.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.465),(12.445,145.635),(12.615,145.635),(12.615,145.465),(12.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.465),(12.785,145.635),(12.955,145.635),(12.955,145.465),(12.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.465),(13.125,145.635),(13.295,145.635),(13.295,145.465),(13.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.465),(13.465,145.635),(13.635,145.635),(13.635,145.465),(13.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.465),(13.805,145.635),(13.975,145.635),(13.975,145.465),(13.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.465),(14.145,145.635),(14.315,145.635),(14.315,145.465),(14.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.465),(14.485,145.635),(14.655,145.635),(14.655,145.465),(14.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.465),(14.825,145.635),(14.995,145.635),(14.995,145.465),(14.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.465),(15.165,145.635),(15.335,145.635),(15.335,145.465),(15.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.465),(15.505,145.635),(15.675,145.635),(15.675,145.465),(15.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.465),(15.845,145.635),(16.015,145.635),(16.015,145.465),(15.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.465),(16.185,145.635),(16.355,145.635),(16.355,145.465),(16.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.465),(16.525,145.635),(16.695,145.635),(16.695,145.465),(16.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.465),(16.865,145.635),(17.035,145.635),(17.035,145.465),(16.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.465),(17.205,145.635),(17.375,145.635),(17.375,145.465),(17.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.465),(17.545,145.635),(17.715,145.635),(17.715,145.465),(17.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.465),(17.885,145.635),(18.055,145.635),(18.055,145.465),(17.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.465),(18.225,145.635),(18.395,145.635),(18.395,145.465),(18.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.465),(18.565,145.635),(18.735,145.635),(18.735,145.465),(18.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.465),(18.905,145.635),(19.075,145.635),(19.075,145.465),(18.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.465),(19.245,145.635),(19.415,145.635),(19.415,145.465),(19.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.465),(19.585,145.635),(19.755,145.635),(19.755,145.465),(19.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.465),(19.925,145.635),(20.095,145.635),(20.095,145.465),(19.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.465),(20.265,145.635),(20.435,145.635),(20.435,145.465),(20.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.465),(20.605,145.635),(20.775,145.635),(20.775,145.465),(20.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.465),(20.945,145.635),(21.115,145.635),(21.115,145.465),(20.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.465),(21.285,145.635),(21.455,145.635),(21.455,145.465),(21.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.465),(21.625,145.635),(21.795,145.635),(21.795,145.465),(21.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.465),(21.965,145.635),(22.135,145.635),(22.135,145.465),(21.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.465),(22.305,145.635),(22.475,145.635),(22.475,145.465),(22.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.465),(22.645,145.635),(22.815,145.635),(22.815,145.465),(22.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.465),(22.985,145.635),(23.155,145.635),(23.155,145.465),(22.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.465),(23.325,145.635),(23.495,145.635),(23.495,145.465),(23.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.465),(23.665,145.635),(23.835,145.635),(23.835,145.465),(23.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.465),(24.005,145.635),(24.175,145.635),(24.175,145.465),(24.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.465),(24.345,145.635),(24.515,145.635),(24.515,145.465),(24.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.465),(24.685,145.635),(24.855,145.635),(24.855,145.465),(24.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.465),(25.025,145.635),(25.195,145.635),(25.195,145.465),(25.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.465),(25.365,145.635),(25.535,145.635),(25.535,145.465),(25.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.465),(25.705,145.635),(25.875,145.635),(25.875,145.465),(25.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.465),(26.045,145.635),(26.215,145.635),(26.215,145.465),(26.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.465),(26.385,145.635),(26.555,145.635),(26.555,145.465),(26.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.465),(26.725,145.635),(26.895,145.635),(26.895,145.465),(26.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.465),(27.065,145.635),(27.235,145.635),(27.235,145.465),(27.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.465),(27.405,145.635),(27.575,145.635),(27.575,145.465),(27.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.465),(27.745,145.635),(27.915,145.635),(27.915,145.465),(27.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.465),(28.085,145.635),(28.255,145.635),(28.255,145.465),(28.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.465),(28.425,145.635),(28.595,145.635),(28.595,145.465),(28.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.465),(28.765,145.635),(28.935,145.635),(28.935,145.465),(28.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.465),(29.105,145.635),(29.275,145.635),(29.275,145.465),(29.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.465),(29.445,145.635),(29.615,145.635),(29.615,145.465),(29.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.465),(29.785,145.635),(29.955,145.635),(29.955,145.465),(29.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.465),(30.125,145.635),(30.295,145.635),(30.295,145.465),(30.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.465),(30.465,145.635),(30.635,145.635),(30.635,145.465),(30.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.465),(30.805,145.635),(30.975,145.635),(30.975,145.465),(30.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.465),(31.145,145.635),(31.315,145.635),(31.315,145.465),(31.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.465),(31.485,145.635),(31.655,145.635),(31.655,145.465),(31.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.465),(31.825,145.635),(31.995,145.635),(31.995,145.465),(31.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.465),(32.165,145.635),(32.335,145.635),(32.335,145.465),(32.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.465),(32.505,145.635),(32.675,145.635),(32.675,145.465),(32.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.465),(32.845,145.635),(33.015,145.635),(33.015,145.465),(32.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.465),(33.185,145.635),(33.355,145.635),(33.355,145.465),(33.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.465),(33.525,145.635),(33.695,145.635),(33.695,145.465),(33.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.465),(33.865,145.635),(34.035,145.635),(34.035,145.465),(33.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.465),(34.205,145.635),(34.375,145.635),(34.375,145.465),(34.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.465),(34.545,145.635),(34.715,145.635),(34.715,145.465),(34.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.465),(34.885,145.635),(35.055,145.635),(35.055,145.465),(34.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.465),(35.225,145.635),(35.395,145.635),(35.395,145.465),(35.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.465),(35.565,145.635),(35.735,145.635),(35.735,145.465),(35.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.465),(35.905,145.635),(36.075,145.635),(36.075,145.465),(35.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.465),(36.245,145.635),(36.415,145.635),(36.415,145.465),(36.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.465),(36.585,145.635),(36.755,145.635),(36.755,145.465),(36.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.465),(36.925,145.635),(37.095,145.635),(37.095,145.465),(36.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.465),(37.265,145.635),(37.435,145.635),(37.435,145.465),(37.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.465),(37.605,145.635),(37.775,145.635),(37.775,145.465),(37.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.465),(37.945,145.635),(38.115,145.635),(38.115,145.465),(37.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.465),(38.285,145.635),(38.455,145.635),(38.455,145.465),(38.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.465),(38.625,145.635),(38.795,145.635),(38.795,145.465),(38.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.465),(38.965,145.635),(39.135,145.635),(39.135,145.465),(38.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.465),(39.305,145.635),(39.475,145.635),(39.475,145.465),(39.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.465),(39.645,145.635),(39.815,145.635),(39.815,145.465),(39.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.465),(39.985,145.635),(40.155,145.635),(40.155,145.465),(39.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.465),(40.325,145.635),(40.495,145.635),(40.495,145.465),(40.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.465),(40.665,145.635),(40.835,145.635),(40.835,145.465),(40.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.465),(41.005,145.635),(41.175,145.635),(41.175,145.465),(41.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.465),(41.345,145.635),(41.515,145.635),(41.515,145.465),(41.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.465),(41.685,145.635),(41.855,145.635),(41.855,145.465),(41.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.465),(42.025,145.635),(42.195,145.635),(42.195,145.465),(42.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.465),(42.365,145.635),(42.535,145.635),(42.535,145.465),(42.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.465),(42.705,145.635),(42.875,145.635),(42.875,145.465),(42.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.465),(43.045,145.635),(43.215,145.635),(43.215,145.465),(43.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.465),(43.385,145.635),(43.555,145.635),(43.555,145.465),(43.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.465),(43.725,145.635),(43.895,145.635),(43.895,145.465),(43.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.465),(44.065,145.635),(44.235,145.635),(44.235,145.465),(44.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.465),(44.405,145.635),(44.575,145.635),(44.575,145.465),(44.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.465),(44.745,145.635),(44.915,145.635),(44.915,145.465),(44.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.465),(45.085,145.635),(45.255,145.635),(45.255,145.465),(45.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.465),(45.425,145.635),(45.595,145.635),(45.595,145.465),(45.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.465),(45.765,145.635),(45.935,145.635),(45.935,145.465),(45.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.465),(46.105,145.635),(46.275,145.635),(46.275,145.465),(46.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.465),(46.445,145.635),(46.615,145.635),(46.615,145.465),(46.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.465),(46.785,145.635),(46.955,145.635),(46.955,145.465),(46.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.465),(47.125,145.635),(47.295,145.635),(47.295,145.465),(47.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.465),(47.465,145.635),(47.635,145.635),(47.635,145.465),(47.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.465),(47.805,145.635),(47.975,145.635),(47.975,145.465),(47.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.465),(48.145,145.635),(48.315,145.635),(48.315,145.465),(48.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.465),(48.485,145.635),(48.655,145.635),(48.655,145.465),(48.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.465),(48.825,145.635),(48.995,145.635),(48.995,145.465),(48.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.465),(49.165,145.635),(49.335,145.635),(49.335,145.465),(49.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.465),(49.505,145.635),(49.675,145.635),(49.675,145.465),(49.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.465),(49.845,145.635),(50.015,145.635),(50.015,145.465),(49.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.465),(50.185,145.635),(50.355,145.635),(50.355,145.465),(50.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.465),(50.525,145.635),(50.695,145.635),(50.695,145.465),(50.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.465),(50.865,145.635),(51.035,145.635),(51.035,145.465),(50.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.465),(51.205,145.635),(51.375,145.635),(51.375,145.465),(51.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.465),(51.545,145.635),(51.715,145.635),(51.715,145.465),(51.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.465),(51.885,145.635),(52.055,145.635),(52.055,145.465),(51.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.465),(52.225,145.635),(52.395,145.635),(52.395,145.465),(52.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.465),(52.565,145.635),(52.735,145.635),(52.735,145.465),(52.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.465),(52.905,145.635),(53.075,145.635),(53.075,145.465),(52.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.465),(53.245,145.635),(53.415,145.635),(53.415,145.465),(53.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.465),(53.585,145.635),(53.755,145.635),(53.755,145.465),(53.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.465),(53.925,145.635),(54.095,145.635),(54.095,145.465),(53.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.465),(54.265,145.635),(54.435,145.635),(54.435,145.465),(54.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.465),(54.605,145.635),(54.775,145.635),(54.775,145.465),(54.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.465),(54.945,145.635),(55.115,145.635),(55.115,145.465),(54.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.465),(55.285,145.635),(55.455,145.635),(55.455,145.465),(55.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.465),(55.625,145.635),(55.795,145.635),(55.795,145.465),(55.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.465),(55.965,145.635),(56.135,145.635),(56.135,145.465),(55.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.465),(56.305,145.635),(56.475,145.635),(56.475,145.465),(56.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.465),(56.645,145.635),(56.815,145.635),(56.815,145.465),(56.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.465),(56.985,145.635),(57.155,145.635),(57.155,145.465),(56.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.465),(57.325,145.635),(57.495,145.635),(57.495,145.465),(57.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.465),(57.665,145.635),(57.835,145.635),(57.835,145.465),(57.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.465),(58.005,145.635),(58.175,145.635),(58.175,145.465),(58.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.465),(58.345,145.635),(58.515,145.635),(58.515,145.465),(58.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.465),(58.685,145.635),(58.855,145.635),(58.855,145.465),(58.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.465),(59.025,145.635),(59.195,145.635),(59.195,145.465),(59.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.465),(59.365,145.635),(59.535,145.635),(59.535,145.465),(59.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.465),(59.705,145.635),(59.875,145.635),(59.875,145.465),(59.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.465),(60.045,145.635),(60.215,145.635),(60.215,145.465),(60.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.465),(60.385,145.635),(60.555,145.635),(60.555,145.465),(60.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.465),(60.725,145.635),(60.895,145.635),(60.895,145.465),(60.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.465),(61.065,145.635),(61.235,145.635),(61.235,145.465),(61.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.465),(61.405,145.635),(61.575,145.635),(61.575,145.465),(61.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.465),(61.745,145.635),(61.915,145.635),(61.915,145.465),(61.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.465),(62.085,145.635),(62.255,145.635),(62.255,145.465),(62.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.465),(62.425,145.635),(62.595,145.635),(62.595,145.465),(62.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.465),(62.765,145.635),(62.935,145.635),(62.935,145.465),(62.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.465),(63.105,145.635),(63.275,145.635),(63.275,145.465),(63.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.465),(63.445,145.635),(63.615,145.635),(63.615,145.465),(63.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.465),(63.785,145.635),(63.955,145.635),(63.955,145.465),(63.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.465),(64.125,145.635),(64.295,145.635),(64.295,145.465),(64.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.465),(64.465,145.635),(64.635,145.635),(64.635,145.465),(64.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.465),(64.805,145.635),(64.975,145.635),(64.975,145.465),(64.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.465),(65.145,145.635),(65.315,145.635),(65.315,145.465),(65.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.465),(65.485,145.635),(65.655,145.635),(65.655,145.465),(65.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.465),(65.825,145.635),(65.995,145.635),(65.995,145.465),(65.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.465),(66.165,145.635),(66.335,145.635),(66.335,145.465),(66.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.465),(66.505,145.635),(66.675,145.635),(66.675,145.465),(66.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.465),(66.845,145.635),(67.015,145.635),(67.015,145.465),(66.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.465),(67.185,145.635),(67.355,145.635),(67.355,145.465),(67.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.465),(67.525,145.635),(67.695,145.635),(67.695,145.465),(67.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.465),(67.865,145.635),(68.035,145.635),(68.035,145.465),(67.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.465),(68.205,145.635),(68.375,145.635),(68.375,145.465),(68.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.465),(68.545,145.635),(68.715,145.635),(68.715,145.465),(68.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.465),(68.885,145.635),(69.055,145.635),(69.055,145.465),(68.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.465),(69.225,145.635),(69.395,145.635),(69.395,145.465),(69.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.465),(69.565,145.635),(69.735,145.635),(69.735,145.465),(69.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.465),(69.905,145.635),(70.075,145.635),(70.075,145.465),(69.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.465),(70.245,145.635),(70.415,145.635),(70.415,145.465),(70.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.465),(70.585,145.635),(70.755,145.635),(70.755,145.465),(70.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.465),(70.925,145.635),(71.095,145.635),(71.095,145.465),(70.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.465),(71.265,145.635),(71.435,145.635),(71.435,145.465),(71.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.465),(71.605,145.635),(71.775,145.635),(71.775,145.465),(71.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.465),(71.945,145.635),(72.115,145.635),(72.115,145.465),(71.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.465),(72.285,145.635),(72.455,145.635),(72.455,145.465),(72.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.465),(72.625,145.635),(72.795,145.635),(72.795,145.465),(72.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.465),(72.965,145.635),(73.135,145.635),(73.135,145.465),(72.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.465),(73.305,145.635),(73.475,145.635),(73.475,145.465),(73.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.465),(73.645,145.635),(73.815,145.635),(73.815,145.465),(73.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.465),(73.985,145.635),(74.155,145.635),(74.155,145.465),(73.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.465),(74.325,145.635),(74.495,145.635),(74.495,145.465),(74.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.465),(74.665,145.635),(74.835,145.635),(74.835,145.465),(74.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.465),(75.005,145.635),(75.175,145.635),(75.175,145.465),(75.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.465),(75.345,145.635),(75.515,145.635),(75.515,145.465),(75.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.465),(75.685,145.635),(75.855,145.635),(75.855,145.465),(75.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.465),(76.025,145.635),(76.195,145.635),(76.195,145.465),(76.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.465),(76.365,145.635),(76.535,145.635),(76.535,145.465),(76.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.465),(76.705,145.635),(76.875,145.635),(76.875,145.465),(76.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.465),(77.045,145.635),(77.215,145.635),(77.215,145.465),(77.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.465),(77.385,145.635),(77.555,145.635),(77.555,145.465),(77.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.465),(77.725,145.635),(77.895,145.635),(77.895,145.465),(77.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.465),(78.065,145.635),(78.235,145.635),(78.235,145.465),(78.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.465),(78.405,145.635),(78.575,145.635),(78.575,145.465),(78.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.465),(78.745,145.635),(78.915,145.635),(78.915,145.465),(78.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.465),(79.085,145.635),(79.255,145.635),(79.255,145.465),(79.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.465),(79.425,145.635),(79.595,145.635),(79.595,145.465),(79.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.465),(79.765,145.635),(79.935,145.635),(79.935,145.465),(79.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.465),(80.105,145.635),(80.275,145.635),(80.275,145.465),(80.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.465),(80.445,145.635),(80.615,145.635),(80.615,145.465),(80.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.465),(80.785,145.635),(80.955,145.635),(80.955,145.465),(80.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.465),(81.125,145.635),(81.295,145.635),(81.295,145.465),(81.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.465),(81.465,145.635),(81.635,145.635),(81.635,145.465),(81.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.465),(81.805,145.635),(81.975,145.635),(81.975,145.465),(81.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.465),(82.145,145.635),(82.315,145.635),(82.315,145.465),(82.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.465),(82.485,145.635),(82.655,145.635),(82.655,145.465),(82.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.465),(82.825,145.635),(82.995,145.635),(82.995,145.465),(82.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.465),(83.165,145.635),(83.335,145.635),(83.335,145.465),(83.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.465),(83.505,145.635),(83.675,145.635),(83.675,145.465),(83.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.465),(83.845,145.635),(84.015,145.635),(84.015,145.465),(83.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.465),(84.185,145.635),(84.355,145.635),(84.355,145.465),(84.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.465),(84.525,145.635),(84.695,145.635),(84.695,145.465),(84.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.465),(84.865,145.635),(85.035,145.635),(85.035,145.465),(84.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.465),(85.205,145.635),(85.375,145.635),(85.375,145.465),(85.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.465),(85.545,145.635),(85.715,145.635),(85.715,145.465),(85.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.465),(85.885,145.635),(86.055,145.635),(86.055,145.465),(85.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.465),(86.225,145.635),(86.395,145.635),(86.395,145.465),(86.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.465),(86.565,145.635),(86.735,145.635),(86.735,145.465),(86.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.465),(86.905,145.635),(87.075,145.635),(87.075,145.465),(86.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.465),(87.245,145.635),(87.415,145.635),(87.415,145.465),(87.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.465),(87.585,145.635),(87.755,145.635),(87.755,145.465),(87.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.465),(87.925,145.635),(88.095,145.635),(88.095,145.465),(87.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.465),(88.265,145.635),(88.435,145.635),(88.435,145.465),(88.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.465),(88.605,145.635),(88.775,145.635),(88.775,145.465),(88.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.465),(88.945,145.635),(89.115,145.635),(89.115,145.465),(88.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.465),(89.285,145.635),(89.455,145.635),(89.455,145.465),(89.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.465),(89.625,145.635),(89.795,145.635),(89.795,145.465),(89.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.805),(0.205,145.975),(0.375,145.975),(0.375,145.805),(0.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.805),(0.545,145.975),(0.715,145.975),(0.715,145.805),(0.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.805),(0.885,145.975),(1.055,145.975),(1.055,145.805),(0.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.805),(1.225,145.975),(1.395,145.975),(1.395,145.805),(1.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.805),(1.565,145.975),(1.735,145.975),(1.735,145.805),(1.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.805),(1.905,145.975),(2.075,145.975),(2.075,145.805),(1.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.805),(2.245,145.975),(2.415,145.975),(2.415,145.805),(2.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.805),(2.585,145.975),(2.755,145.975),(2.755,145.805),(2.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.805),(2.925,145.975),(3.095,145.975),(3.095,145.805),(2.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.805),(3.265,145.975),(3.435,145.975),(3.435,145.805),(3.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.805),(3.605,145.975),(3.775,145.975),(3.775,145.805),(3.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.805),(3.945,145.975),(4.115,145.975),(4.115,145.805),(3.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.805),(4.285,145.975),(4.455,145.975),(4.455,145.805),(4.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.805),(4.625,145.975),(4.795,145.975),(4.795,145.805),(4.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.805),(4.965,145.975),(5.135,145.975),(5.135,145.805),(4.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.805),(5.305,145.975),(5.475,145.975),(5.475,145.805),(5.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.805),(5.645,145.975),(5.815,145.975),(5.815,145.805),(5.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.805),(5.985,145.975),(6.155,145.975),(6.155,145.805),(5.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.805),(6.325,145.975),(6.495,145.975),(6.495,145.805),(6.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.805),(6.665,145.975),(6.835,145.975),(6.835,145.805),(6.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.805),(7.005,145.975),(7.175,145.975),(7.175,145.805),(7.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.805),(7.345,145.975),(7.515,145.975),(7.515,145.805),(7.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.805),(7.685,145.975),(7.855,145.975),(7.855,145.805),(7.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.805),(8.025,145.975),(8.195,145.975),(8.195,145.805),(8.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.805),(8.365,145.975),(8.535,145.975),(8.535,145.805),(8.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.805),(8.705,145.975),(8.875,145.975),(8.875,145.805),(8.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.805),(9.045,145.975),(9.215,145.975),(9.215,145.805),(9.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.805),(9.385,145.975),(9.555,145.975),(9.555,145.805),(9.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.805),(9.725,145.975),(9.895,145.975),(9.895,145.805),(9.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.805),(10.065,145.975),(10.235,145.975),(10.235,145.805),(10.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.805),(10.405,145.975),(10.575,145.975),(10.575,145.805),(10.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.805),(10.745,145.975),(10.915,145.975),(10.915,145.805),(10.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.805),(11.085,145.975),(11.255,145.975),(11.255,145.805),(11.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.805),(11.425,145.975),(11.595,145.975),(11.595,145.805),(11.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.805),(11.765,145.975),(11.935,145.975),(11.935,145.805),(11.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.805),(12.105,145.975),(12.275,145.975),(12.275,145.805),(12.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.805),(12.445,145.975),(12.615,145.975),(12.615,145.805),(12.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.805),(12.785,145.975),(12.955,145.975),(12.955,145.805),(12.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.805),(13.125,145.975),(13.295,145.975),(13.295,145.805),(13.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.805),(13.465,145.975),(13.635,145.975),(13.635,145.805),(13.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.805),(13.805,145.975),(13.975,145.975),(13.975,145.805),(13.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.805),(14.145,145.975),(14.315,145.975),(14.315,145.805),(14.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.805),(14.485,145.975),(14.655,145.975),(14.655,145.805),(14.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.805),(14.825,145.975),(14.995,145.975),(14.995,145.805),(14.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.805),(15.165,145.975),(15.335,145.975),(15.335,145.805),(15.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.805),(15.505,145.975),(15.675,145.975),(15.675,145.805),(15.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.805),(15.845,145.975),(16.015,145.975),(16.015,145.805),(15.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.805),(16.185,145.975),(16.355,145.975),(16.355,145.805),(16.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.805),(16.525,145.975),(16.695,145.975),(16.695,145.805),(16.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.805),(16.865,145.975),(17.035,145.975),(17.035,145.805),(16.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.805),(17.205,145.975),(17.375,145.975),(17.375,145.805),(17.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.805),(17.545,145.975),(17.715,145.975),(17.715,145.805),(17.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.805),(17.885,145.975),(18.055,145.975),(18.055,145.805),(17.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.805),(18.225,145.975),(18.395,145.975),(18.395,145.805),(18.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.805),(18.565,145.975),(18.735,145.975),(18.735,145.805),(18.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.805),(18.905,145.975),(19.075,145.975),(19.075,145.805),(18.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.805),(19.245,145.975),(19.415,145.975),(19.415,145.805),(19.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.805),(19.585,145.975),(19.755,145.975),(19.755,145.805),(19.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.805),(19.925,145.975),(20.095,145.975),(20.095,145.805),(19.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.805),(20.265,145.975),(20.435,145.975),(20.435,145.805),(20.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.805),(20.605,145.975),(20.775,145.975),(20.775,145.805),(20.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.805),(20.945,145.975),(21.115,145.975),(21.115,145.805),(20.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.805),(21.285,145.975),(21.455,145.975),(21.455,145.805),(21.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.805),(21.625,145.975),(21.795,145.975),(21.795,145.805),(21.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.805),(21.965,145.975),(22.135,145.975),(22.135,145.805),(21.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.805),(22.305,145.975),(22.475,145.975),(22.475,145.805),(22.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.805),(22.645,145.975),(22.815,145.975),(22.815,145.805),(22.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.805),(22.985,145.975),(23.155,145.975),(23.155,145.805),(22.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.805),(23.325,145.975),(23.495,145.975),(23.495,145.805),(23.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.805),(23.665,145.975),(23.835,145.975),(23.835,145.805),(23.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.805),(24.005,145.975),(24.175,145.975),(24.175,145.805),(24.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.805),(24.345,145.975),(24.515,145.975),(24.515,145.805),(24.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.805),(24.685,145.975),(24.855,145.975),(24.855,145.805),(24.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.805),(25.025,145.975),(25.195,145.975),(25.195,145.805),(25.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.805),(25.365,145.975),(25.535,145.975),(25.535,145.805),(25.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.805),(25.705,145.975),(25.875,145.975),(25.875,145.805),(25.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.805),(26.045,145.975),(26.215,145.975),(26.215,145.805),(26.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.805),(26.385,145.975),(26.555,145.975),(26.555,145.805),(26.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.805),(26.725,145.975),(26.895,145.975),(26.895,145.805),(26.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.805),(27.065,145.975),(27.235,145.975),(27.235,145.805),(27.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.805),(27.405,145.975),(27.575,145.975),(27.575,145.805),(27.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.805),(27.745,145.975),(27.915,145.975),(27.915,145.805),(27.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.805),(28.085,145.975),(28.255,145.975),(28.255,145.805),(28.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.805),(28.425,145.975),(28.595,145.975),(28.595,145.805),(28.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.805),(28.765,145.975),(28.935,145.975),(28.935,145.805),(28.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.805),(29.105,145.975),(29.275,145.975),(29.275,145.805),(29.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.805),(29.445,145.975),(29.615,145.975),(29.615,145.805),(29.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.805),(29.785,145.975),(29.955,145.975),(29.955,145.805),(29.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.805),(30.125,145.975),(30.295,145.975),(30.295,145.805),(30.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.805),(30.465,145.975),(30.635,145.975),(30.635,145.805),(30.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.805),(30.805,145.975),(30.975,145.975),(30.975,145.805),(30.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.805),(31.145,145.975),(31.315,145.975),(31.315,145.805),(31.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.805),(31.485,145.975),(31.655,145.975),(31.655,145.805),(31.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.805),(31.825,145.975),(31.995,145.975),(31.995,145.805),(31.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.805),(32.165,145.975),(32.335,145.975),(32.335,145.805),(32.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.805),(32.505,145.975),(32.675,145.975),(32.675,145.805),(32.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.805),(32.845,145.975),(33.015,145.975),(33.015,145.805),(32.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.805),(33.185,145.975),(33.355,145.975),(33.355,145.805),(33.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.805),(33.525,145.975),(33.695,145.975),(33.695,145.805),(33.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.805),(33.865,145.975),(34.035,145.975),(34.035,145.805),(33.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.805),(34.205,145.975),(34.375,145.975),(34.375,145.805),(34.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.805),(34.545,145.975),(34.715,145.975),(34.715,145.805),(34.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.805),(34.885,145.975),(35.055,145.975),(35.055,145.805),(34.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.805),(35.225,145.975),(35.395,145.975),(35.395,145.805),(35.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.805),(35.565,145.975),(35.735,145.975),(35.735,145.805),(35.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.805),(35.905,145.975),(36.075,145.975),(36.075,145.805),(35.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.805),(36.245,145.975),(36.415,145.975),(36.415,145.805),(36.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.805),(36.585,145.975),(36.755,145.975),(36.755,145.805),(36.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.805),(36.925,145.975),(37.095,145.975),(37.095,145.805),(36.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.805),(37.265,145.975),(37.435,145.975),(37.435,145.805),(37.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.805),(37.605,145.975),(37.775,145.975),(37.775,145.805),(37.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.805),(37.945,145.975),(38.115,145.975),(38.115,145.805),(37.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.805),(38.285,145.975),(38.455,145.975),(38.455,145.805),(38.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.805),(38.625,145.975),(38.795,145.975),(38.795,145.805),(38.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.805),(38.965,145.975),(39.135,145.975),(39.135,145.805),(38.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.805),(39.305,145.975),(39.475,145.975),(39.475,145.805),(39.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.805),(39.645,145.975),(39.815,145.975),(39.815,145.805),(39.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.805),(39.985,145.975),(40.155,145.975),(40.155,145.805),(39.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.805),(40.325,145.975),(40.495,145.975),(40.495,145.805),(40.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.805),(40.665,145.975),(40.835,145.975),(40.835,145.805),(40.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.805),(41.005,145.975),(41.175,145.975),(41.175,145.805),(41.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.805),(41.345,145.975),(41.515,145.975),(41.515,145.805),(41.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.805),(41.685,145.975),(41.855,145.975),(41.855,145.805),(41.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.805),(42.025,145.975),(42.195,145.975),(42.195,145.805),(42.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.805),(42.365,145.975),(42.535,145.975),(42.535,145.805),(42.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.805),(42.705,145.975),(42.875,145.975),(42.875,145.805),(42.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.805),(43.045,145.975),(43.215,145.975),(43.215,145.805),(43.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.805),(43.385,145.975),(43.555,145.975),(43.555,145.805),(43.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.805),(43.725,145.975),(43.895,145.975),(43.895,145.805),(43.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.805),(44.065,145.975),(44.235,145.975),(44.235,145.805),(44.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.805),(44.405,145.975),(44.575,145.975),(44.575,145.805),(44.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.805),(44.745,145.975),(44.915,145.975),(44.915,145.805),(44.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.805),(45.085,145.975),(45.255,145.975),(45.255,145.805),(45.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.805),(45.425,145.975),(45.595,145.975),(45.595,145.805),(45.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.805),(45.765,145.975),(45.935,145.975),(45.935,145.805),(45.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.805),(46.105,145.975),(46.275,145.975),(46.275,145.805),(46.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.805),(46.445,145.975),(46.615,145.975),(46.615,145.805),(46.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.805),(46.785,145.975),(46.955,145.975),(46.955,145.805),(46.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.805),(47.125,145.975),(47.295,145.975),(47.295,145.805),(47.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.805),(47.465,145.975),(47.635,145.975),(47.635,145.805),(47.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.805),(47.805,145.975),(47.975,145.975),(47.975,145.805),(47.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.805),(48.145,145.975),(48.315,145.975),(48.315,145.805),(48.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.805),(48.485,145.975),(48.655,145.975),(48.655,145.805),(48.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.805),(48.825,145.975),(48.995,145.975),(48.995,145.805),(48.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.805),(49.165,145.975),(49.335,145.975),(49.335,145.805),(49.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.805),(49.505,145.975),(49.675,145.975),(49.675,145.805),(49.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.805),(49.845,145.975),(50.015,145.975),(50.015,145.805),(49.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.805),(50.185,145.975),(50.355,145.975),(50.355,145.805),(50.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.805),(50.525,145.975),(50.695,145.975),(50.695,145.805),(50.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.805),(50.865,145.975),(51.035,145.975),(51.035,145.805),(50.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.805),(51.205,145.975),(51.375,145.975),(51.375,145.805),(51.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.805),(51.545,145.975),(51.715,145.975),(51.715,145.805),(51.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.805),(51.885,145.975),(52.055,145.975),(52.055,145.805),(51.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.805),(52.225,145.975),(52.395,145.975),(52.395,145.805),(52.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.805),(52.565,145.975),(52.735,145.975),(52.735,145.805),(52.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.805),(52.905,145.975),(53.075,145.975),(53.075,145.805),(52.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.805),(53.245,145.975),(53.415,145.975),(53.415,145.805),(53.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.805),(53.585,145.975),(53.755,145.975),(53.755,145.805),(53.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.805),(53.925,145.975),(54.095,145.975),(54.095,145.805),(53.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.805),(54.265,145.975),(54.435,145.975),(54.435,145.805),(54.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.805),(54.605,145.975),(54.775,145.975),(54.775,145.805),(54.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.805),(54.945,145.975),(55.115,145.975),(55.115,145.805),(54.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.805),(55.285,145.975),(55.455,145.975),(55.455,145.805),(55.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.805),(55.625,145.975),(55.795,145.975),(55.795,145.805),(55.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.805),(55.965,145.975),(56.135,145.975),(56.135,145.805),(55.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.805),(56.305,145.975),(56.475,145.975),(56.475,145.805),(56.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.805),(56.645,145.975),(56.815,145.975),(56.815,145.805),(56.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.805),(56.985,145.975),(57.155,145.975),(57.155,145.805),(56.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.805),(57.325,145.975),(57.495,145.975),(57.495,145.805),(57.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.805),(57.665,145.975),(57.835,145.975),(57.835,145.805),(57.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.805),(58.005,145.975),(58.175,145.975),(58.175,145.805),(58.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.805),(58.345,145.975),(58.515,145.975),(58.515,145.805),(58.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.805),(58.685,145.975),(58.855,145.975),(58.855,145.805),(58.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.805),(59.025,145.975),(59.195,145.975),(59.195,145.805),(59.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.805),(59.365,145.975),(59.535,145.975),(59.535,145.805),(59.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.805),(59.705,145.975),(59.875,145.975),(59.875,145.805),(59.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.805),(60.045,145.975),(60.215,145.975),(60.215,145.805),(60.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.805),(60.385,145.975),(60.555,145.975),(60.555,145.805),(60.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.805),(60.725,145.975),(60.895,145.975),(60.895,145.805),(60.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.805),(61.065,145.975),(61.235,145.975),(61.235,145.805),(61.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.805),(61.405,145.975),(61.575,145.975),(61.575,145.805),(61.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.805),(61.745,145.975),(61.915,145.975),(61.915,145.805),(61.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.805),(62.085,145.975),(62.255,145.975),(62.255,145.805),(62.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.805),(62.425,145.975),(62.595,145.975),(62.595,145.805),(62.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.805),(62.765,145.975),(62.935,145.975),(62.935,145.805),(62.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.805),(63.105,145.975),(63.275,145.975),(63.275,145.805),(63.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.805),(63.445,145.975),(63.615,145.975),(63.615,145.805),(63.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.805),(63.785,145.975),(63.955,145.975),(63.955,145.805),(63.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.805),(64.125,145.975),(64.295,145.975),(64.295,145.805),(64.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.805),(64.465,145.975),(64.635,145.975),(64.635,145.805),(64.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.805),(64.805,145.975),(64.975,145.975),(64.975,145.805),(64.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.805),(65.145,145.975),(65.315,145.975),(65.315,145.805),(65.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.805),(65.485,145.975),(65.655,145.975),(65.655,145.805),(65.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.805),(65.825,145.975),(65.995,145.975),(65.995,145.805),(65.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.805),(66.165,145.975),(66.335,145.975),(66.335,145.805),(66.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.805),(66.505,145.975),(66.675,145.975),(66.675,145.805),(66.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.805),(66.845,145.975),(67.015,145.975),(67.015,145.805),(66.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.805),(67.185,145.975),(67.355,145.975),(67.355,145.805),(67.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.805),(67.525,145.975),(67.695,145.975),(67.695,145.805),(67.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.805),(67.865,145.975),(68.035,145.975),(68.035,145.805),(67.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.805),(68.205,145.975),(68.375,145.975),(68.375,145.805),(68.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.805),(68.545,145.975),(68.715,145.975),(68.715,145.805),(68.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.805),(68.885,145.975),(69.055,145.975),(69.055,145.805),(68.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.805),(69.225,145.975),(69.395,145.975),(69.395,145.805),(69.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.805),(69.565,145.975),(69.735,145.975),(69.735,145.805),(69.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.805),(69.905,145.975),(70.075,145.975),(70.075,145.805),(69.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.805),(70.245,145.975),(70.415,145.975),(70.415,145.805),(70.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.805),(70.585,145.975),(70.755,145.975),(70.755,145.805),(70.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.805),(70.925,145.975),(71.095,145.975),(71.095,145.805),(70.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.805),(71.265,145.975),(71.435,145.975),(71.435,145.805),(71.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.805),(71.605,145.975),(71.775,145.975),(71.775,145.805),(71.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.805),(71.945,145.975),(72.115,145.975),(72.115,145.805),(71.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.805),(72.285,145.975),(72.455,145.975),(72.455,145.805),(72.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.805),(72.625,145.975),(72.795,145.975),(72.795,145.805),(72.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.805),(72.965,145.975),(73.135,145.975),(73.135,145.805),(72.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.805),(73.305,145.975),(73.475,145.975),(73.475,145.805),(73.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.805),(73.645,145.975),(73.815,145.975),(73.815,145.805),(73.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.805),(73.985,145.975),(74.155,145.975),(74.155,145.805),(73.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.805),(74.325,145.975),(74.495,145.975),(74.495,145.805),(74.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.805),(74.665,145.975),(74.835,145.975),(74.835,145.805),(74.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.805),(75.005,145.975),(75.175,145.975),(75.175,145.805),(75.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.805),(75.345,145.975),(75.515,145.975),(75.515,145.805),(75.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.805),(75.685,145.975),(75.855,145.975),(75.855,145.805),(75.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.805),(76.025,145.975),(76.195,145.975),(76.195,145.805),(76.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.805),(76.365,145.975),(76.535,145.975),(76.535,145.805),(76.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.805),(76.705,145.975),(76.875,145.975),(76.875,145.805),(76.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.805),(77.045,145.975),(77.215,145.975),(77.215,145.805),(77.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.805),(77.385,145.975),(77.555,145.975),(77.555,145.805),(77.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.805),(77.725,145.975),(77.895,145.975),(77.895,145.805),(77.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.805),(78.065,145.975),(78.235,145.975),(78.235,145.805),(78.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.805),(78.405,145.975),(78.575,145.975),(78.575,145.805),(78.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.805),(78.745,145.975),(78.915,145.975),(78.915,145.805),(78.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.805),(79.085,145.975),(79.255,145.975),(79.255,145.805),(79.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.805),(79.425,145.975),(79.595,145.975),(79.595,145.805),(79.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.805),(79.765,145.975),(79.935,145.975),(79.935,145.805),(79.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.805),(80.105,145.975),(80.275,145.975),(80.275,145.805),(80.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.805),(80.445,145.975),(80.615,145.975),(80.615,145.805),(80.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.805),(80.785,145.975),(80.955,145.975),(80.955,145.805),(80.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.805),(81.125,145.975),(81.295,145.975),(81.295,145.805),(81.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.805),(81.465,145.975),(81.635,145.975),(81.635,145.805),(81.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.805),(81.805,145.975),(81.975,145.975),(81.975,145.805),(81.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.805),(82.145,145.975),(82.315,145.975),(82.315,145.805),(82.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.805),(82.485,145.975),(82.655,145.975),(82.655,145.805),(82.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.805),(82.825,145.975),(82.995,145.975),(82.995,145.805),(82.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.805),(83.165,145.975),(83.335,145.975),(83.335,145.805),(83.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.805),(83.505,145.975),(83.675,145.975),(83.675,145.805),(83.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.805),(83.845,145.975),(84.015,145.975),(84.015,145.805),(83.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.805),(84.185,145.975),(84.355,145.975),(84.355,145.805),(84.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.805),(84.525,145.975),(84.695,145.975),(84.695,145.805),(84.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.805),(84.865,145.975),(85.035,145.975),(85.035,145.805),(84.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.805),(85.205,145.975),(85.375,145.975),(85.375,145.805),(85.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.805),(85.545,145.975),(85.715,145.975),(85.715,145.805),(85.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.805),(85.885,145.975),(86.055,145.975),(86.055,145.805),(85.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.805),(86.225,145.975),(86.395,145.975),(86.395,145.805),(86.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.805),(86.565,145.975),(86.735,145.975),(86.735,145.805),(86.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.805),(86.905,145.975),(87.075,145.975),(87.075,145.805),(86.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.805),(87.245,145.975),(87.415,145.975),(87.415,145.805),(87.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.805),(87.585,145.975),(87.755,145.975),(87.755,145.805),(87.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.805),(87.925,145.975),(88.095,145.975),(88.095,145.805),(87.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.805),(88.265,145.975),(88.435,145.975),(88.435,145.805),(88.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.805),(88.605,145.975),(88.775,145.975),(88.775,145.805),(88.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.805),(88.945,145.975),(89.115,145.975),(89.115,145.805),(88.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.805),(89.285,145.975),(89.455,145.975),(89.455,145.805),(89.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.805),(89.625,145.975),(89.795,145.975),(89.795,145.805),(89.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.145),(0.205,146.315),(0.375,146.315),(0.375,146.145),(0.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.145),(0.545,146.315),(0.715,146.315),(0.715,146.145),(0.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.145),(0.885,146.315),(1.055,146.315),(1.055,146.145),(0.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.145),(1.225,146.315),(1.395,146.315),(1.395,146.145),(1.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.145),(1.565,146.315),(1.735,146.315),(1.735,146.145),(1.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.145),(1.905,146.315),(2.075,146.315),(2.075,146.145),(1.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.145),(2.245,146.315),(2.415,146.315),(2.415,146.145),(2.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.145),(2.585,146.315),(2.755,146.315),(2.755,146.145),(2.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.145),(2.925,146.315),(3.095,146.315),(3.095,146.145),(2.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.145),(3.265,146.315),(3.435,146.315),(3.435,146.145),(3.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.145),(3.605,146.315),(3.775,146.315),(3.775,146.145),(3.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.145),(3.945,146.315),(4.115,146.315),(4.115,146.145),(3.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.145),(4.285,146.315),(4.455,146.315),(4.455,146.145),(4.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.145),(4.625,146.315),(4.795,146.315),(4.795,146.145),(4.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.145),(4.965,146.315),(5.135,146.315),(5.135,146.145),(4.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.145),(5.305,146.315),(5.475,146.315),(5.475,146.145),(5.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.145),(5.645,146.315),(5.815,146.315),(5.815,146.145),(5.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.145),(5.985,146.315),(6.155,146.315),(6.155,146.145),(5.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.145),(6.325,146.315),(6.495,146.315),(6.495,146.145),(6.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.145),(6.665,146.315),(6.835,146.315),(6.835,146.145),(6.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.145),(7.005,146.315),(7.175,146.315),(7.175,146.145),(7.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.145),(7.345,146.315),(7.515,146.315),(7.515,146.145),(7.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.145),(7.685,146.315),(7.855,146.315),(7.855,146.145),(7.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.145),(8.025,146.315),(8.195,146.315),(8.195,146.145),(8.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.145),(8.365,146.315),(8.535,146.315),(8.535,146.145),(8.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.145),(8.705,146.315),(8.875,146.315),(8.875,146.145),(8.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.145),(9.045,146.315),(9.215,146.315),(9.215,146.145),(9.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.145),(9.385,146.315),(9.555,146.315),(9.555,146.145),(9.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.145),(9.725,146.315),(9.895,146.315),(9.895,146.145),(9.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.145),(10.065,146.315),(10.235,146.315),(10.235,146.145),(10.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.145),(10.405,146.315),(10.575,146.315),(10.575,146.145),(10.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.145),(10.745,146.315),(10.915,146.315),(10.915,146.145),(10.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.145),(11.085,146.315),(11.255,146.315),(11.255,146.145),(11.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.145),(11.425,146.315),(11.595,146.315),(11.595,146.145),(11.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.145),(11.765,146.315),(11.935,146.315),(11.935,146.145),(11.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.145),(12.105,146.315),(12.275,146.315),(12.275,146.145),(12.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.145),(12.445,146.315),(12.615,146.315),(12.615,146.145),(12.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.145),(12.785,146.315),(12.955,146.315),(12.955,146.145),(12.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.145),(13.125,146.315),(13.295,146.315),(13.295,146.145),(13.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.145),(13.465,146.315),(13.635,146.315),(13.635,146.145),(13.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.145),(13.805,146.315),(13.975,146.315),(13.975,146.145),(13.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.145),(14.145,146.315),(14.315,146.315),(14.315,146.145),(14.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.145),(14.485,146.315),(14.655,146.315),(14.655,146.145),(14.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.145),(14.825,146.315),(14.995,146.315),(14.995,146.145),(14.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.145),(15.165,146.315),(15.335,146.315),(15.335,146.145),(15.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.145),(15.505,146.315),(15.675,146.315),(15.675,146.145),(15.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.145),(15.845,146.315),(16.015,146.315),(16.015,146.145),(15.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.145),(16.185,146.315),(16.355,146.315),(16.355,146.145),(16.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.145),(16.525,146.315),(16.695,146.315),(16.695,146.145),(16.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.145),(16.865,146.315),(17.035,146.315),(17.035,146.145),(16.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.145),(17.205,146.315),(17.375,146.315),(17.375,146.145),(17.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.145),(17.545,146.315),(17.715,146.315),(17.715,146.145),(17.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.145),(17.885,146.315),(18.055,146.315),(18.055,146.145),(17.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.145),(18.225,146.315),(18.395,146.315),(18.395,146.145),(18.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.145),(18.565,146.315),(18.735,146.315),(18.735,146.145),(18.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.145),(18.905,146.315),(19.075,146.315),(19.075,146.145),(18.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.145),(19.245,146.315),(19.415,146.315),(19.415,146.145),(19.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.145),(19.585,146.315),(19.755,146.315),(19.755,146.145),(19.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.145),(19.925,146.315),(20.095,146.315),(20.095,146.145),(19.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.145),(20.265,146.315),(20.435,146.315),(20.435,146.145),(20.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.145),(20.605,146.315),(20.775,146.315),(20.775,146.145),(20.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.145),(20.945,146.315),(21.115,146.315),(21.115,146.145),(20.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.145),(21.285,146.315),(21.455,146.315),(21.455,146.145),(21.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.145),(21.625,146.315),(21.795,146.315),(21.795,146.145),(21.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.145),(21.965,146.315),(22.135,146.315),(22.135,146.145),(21.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.145),(22.305,146.315),(22.475,146.315),(22.475,146.145),(22.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.145),(22.645,146.315),(22.815,146.315),(22.815,146.145),(22.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.145),(22.985,146.315),(23.155,146.315),(23.155,146.145),(22.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.145),(23.325,146.315),(23.495,146.315),(23.495,146.145),(23.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.145),(23.665,146.315),(23.835,146.315),(23.835,146.145),(23.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.145),(24.005,146.315),(24.175,146.315),(24.175,146.145),(24.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.145),(24.345,146.315),(24.515,146.315),(24.515,146.145),(24.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.145),(24.685,146.315),(24.855,146.315),(24.855,146.145),(24.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.145),(25.025,146.315),(25.195,146.315),(25.195,146.145),(25.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.145),(25.365,146.315),(25.535,146.315),(25.535,146.145),(25.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.145),(25.705,146.315),(25.875,146.315),(25.875,146.145),(25.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.145),(26.045,146.315),(26.215,146.315),(26.215,146.145),(26.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.145),(26.385,146.315),(26.555,146.315),(26.555,146.145),(26.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.145),(26.725,146.315),(26.895,146.315),(26.895,146.145),(26.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.145),(27.065,146.315),(27.235,146.315),(27.235,146.145),(27.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.145),(27.405,146.315),(27.575,146.315),(27.575,146.145),(27.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.145),(27.745,146.315),(27.915,146.315),(27.915,146.145),(27.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.145),(28.085,146.315),(28.255,146.315),(28.255,146.145),(28.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.145),(28.425,146.315),(28.595,146.315),(28.595,146.145),(28.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.145),(28.765,146.315),(28.935,146.315),(28.935,146.145),(28.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.145),(29.105,146.315),(29.275,146.315),(29.275,146.145),(29.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.145),(29.445,146.315),(29.615,146.315),(29.615,146.145),(29.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.145),(29.785,146.315),(29.955,146.315),(29.955,146.145),(29.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.145),(30.125,146.315),(30.295,146.315),(30.295,146.145),(30.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.145),(30.465,146.315),(30.635,146.315),(30.635,146.145),(30.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.145),(30.805,146.315),(30.975,146.315),(30.975,146.145),(30.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.145),(31.145,146.315),(31.315,146.315),(31.315,146.145),(31.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.145),(31.485,146.315),(31.655,146.315),(31.655,146.145),(31.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.145),(31.825,146.315),(31.995,146.315),(31.995,146.145),(31.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.145),(32.165,146.315),(32.335,146.315),(32.335,146.145),(32.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.145),(32.505,146.315),(32.675,146.315),(32.675,146.145),(32.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.145),(32.845,146.315),(33.015,146.315),(33.015,146.145),(32.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.145),(33.185,146.315),(33.355,146.315),(33.355,146.145),(33.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.145),(33.525,146.315),(33.695,146.315),(33.695,146.145),(33.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.145),(33.865,146.315),(34.035,146.315),(34.035,146.145),(33.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.145),(34.205,146.315),(34.375,146.315),(34.375,146.145),(34.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.145),(34.545,146.315),(34.715,146.315),(34.715,146.145),(34.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.145),(34.885,146.315),(35.055,146.315),(35.055,146.145),(34.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.145),(35.225,146.315),(35.395,146.315),(35.395,146.145),(35.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.145),(35.565,146.315),(35.735,146.315),(35.735,146.145),(35.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.145),(35.905,146.315),(36.075,146.315),(36.075,146.145),(35.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.145),(36.245,146.315),(36.415,146.315),(36.415,146.145),(36.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.145),(36.585,146.315),(36.755,146.315),(36.755,146.145),(36.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.145),(36.925,146.315),(37.095,146.315),(37.095,146.145),(36.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.145),(37.265,146.315),(37.435,146.315),(37.435,146.145),(37.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.145),(37.605,146.315),(37.775,146.315),(37.775,146.145),(37.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.145),(37.945,146.315),(38.115,146.315),(38.115,146.145),(37.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.145),(38.285,146.315),(38.455,146.315),(38.455,146.145),(38.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.145),(38.625,146.315),(38.795,146.315),(38.795,146.145),(38.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.145),(38.965,146.315),(39.135,146.315),(39.135,146.145),(38.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.145),(39.305,146.315),(39.475,146.315),(39.475,146.145),(39.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.145),(39.645,146.315),(39.815,146.315),(39.815,146.145),(39.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.145),(39.985,146.315),(40.155,146.315),(40.155,146.145),(39.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.145),(40.325,146.315),(40.495,146.315),(40.495,146.145),(40.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.145),(40.665,146.315),(40.835,146.315),(40.835,146.145),(40.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.145),(41.005,146.315),(41.175,146.315),(41.175,146.145),(41.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.145),(41.345,146.315),(41.515,146.315),(41.515,146.145),(41.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.145),(41.685,146.315),(41.855,146.315),(41.855,146.145),(41.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.145),(42.025,146.315),(42.195,146.315),(42.195,146.145),(42.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.145),(42.365,146.315),(42.535,146.315),(42.535,146.145),(42.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.145),(42.705,146.315),(42.875,146.315),(42.875,146.145),(42.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.145),(43.045,146.315),(43.215,146.315),(43.215,146.145),(43.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.145),(43.385,146.315),(43.555,146.315),(43.555,146.145),(43.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.145),(43.725,146.315),(43.895,146.315),(43.895,146.145),(43.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.145),(44.065,146.315),(44.235,146.315),(44.235,146.145),(44.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.145),(44.405,146.315),(44.575,146.315),(44.575,146.145),(44.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.145),(44.745,146.315),(44.915,146.315),(44.915,146.145),(44.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.145),(45.085,146.315),(45.255,146.315),(45.255,146.145),(45.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.145),(45.425,146.315),(45.595,146.315),(45.595,146.145),(45.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.145),(45.765,146.315),(45.935,146.315),(45.935,146.145),(45.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.145),(46.105,146.315),(46.275,146.315),(46.275,146.145),(46.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.145),(46.445,146.315),(46.615,146.315),(46.615,146.145),(46.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.145),(46.785,146.315),(46.955,146.315),(46.955,146.145),(46.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.145),(47.125,146.315),(47.295,146.315),(47.295,146.145),(47.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.145),(47.465,146.315),(47.635,146.315),(47.635,146.145),(47.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.145),(47.805,146.315),(47.975,146.315),(47.975,146.145),(47.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.145),(48.145,146.315),(48.315,146.315),(48.315,146.145),(48.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.145),(48.485,146.315),(48.655,146.315),(48.655,146.145),(48.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.145),(48.825,146.315),(48.995,146.315),(48.995,146.145),(48.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.145),(49.165,146.315),(49.335,146.315),(49.335,146.145),(49.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.145),(49.505,146.315),(49.675,146.315),(49.675,146.145),(49.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.145),(49.845,146.315),(50.015,146.315),(50.015,146.145),(49.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.145),(50.185,146.315),(50.355,146.315),(50.355,146.145),(50.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.145),(50.525,146.315),(50.695,146.315),(50.695,146.145),(50.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.145),(50.865,146.315),(51.035,146.315),(51.035,146.145),(50.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.145),(51.205,146.315),(51.375,146.315),(51.375,146.145),(51.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.145),(51.545,146.315),(51.715,146.315),(51.715,146.145),(51.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.145),(51.885,146.315),(52.055,146.315),(52.055,146.145),(51.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.145),(52.225,146.315),(52.395,146.315),(52.395,146.145),(52.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.145),(52.565,146.315),(52.735,146.315),(52.735,146.145),(52.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.145),(52.905,146.315),(53.075,146.315),(53.075,146.145),(52.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.145),(53.245,146.315),(53.415,146.315),(53.415,146.145),(53.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.145),(53.585,146.315),(53.755,146.315),(53.755,146.145),(53.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.145),(53.925,146.315),(54.095,146.315),(54.095,146.145),(53.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.145),(54.265,146.315),(54.435,146.315),(54.435,146.145),(54.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.145),(54.605,146.315),(54.775,146.315),(54.775,146.145),(54.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.145),(54.945,146.315),(55.115,146.315),(55.115,146.145),(54.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.145),(55.285,146.315),(55.455,146.315),(55.455,146.145),(55.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.145),(55.625,146.315),(55.795,146.315),(55.795,146.145),(55.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.145),(55.965,146.315),(56.135,146.315),(56.135,146.145),(55.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.145),(56.305,146.315),(56.475,146.315),(56.475,146.145),(56.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.145),(56.645,146.315),(56.815,146.315),(56.815,146.145),(56.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.145),(56.985,146.315),(57.155,146.315),(57.155,146.145),(56.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.145),(57.325,146.315),(57.495,146.315),(57.495,146.145),(57.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.145),(57.665,146.315),(57.835,146.315),(57.835,146.145),(57.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.145),(58.005,146.315),(58.175,146.315),(58.175,146.145),(58.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.145),(58.345,146.315),(58.515,146.315),(58.515,146.145),(58.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.145),(58.685,146.315),(58.855,146.315),(58.855,146.145),(58.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.145),(59.025,146.315),(59.195,146.315),(59.195,146.145),(59.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.145),(59.365,146.315),(59.535,146.315),(59.535,146.145),(59.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.145),(59.705,146.315),(59.875,146.315),(59.875,146.145),(59.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.145),(60.045,146.315),(60.215,146.315),(60.215,146.145),(60.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.145),(60.385,146.315),(60.555,146.315),(60.555,146.145),(60.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.145),(60.725,146.315),(60.895,146.315),(60.895,146.145),(60.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.145),(61.065,146.315),(61.235,146.315),(61.235,146.145),(61.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.145),(61.405,146.315),(61.575,146.315),(61.575,146.145),(61.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.145),(61.745,146.315),(61.915,146.315),(61.915,146.145),(61.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.145),(62.085,146.315),(62.255,146.315),(62.255,146.145),(62.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.145),(62.425,146.315),(62.595,146.315),(62.595,146.145),(62.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.145),(62.765,146.315),(62.935,146.315),(62.935,146.145),(62.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.145),(63.105,146.315),(63.275,146.315),(63.275,146.145),(63.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.145),(63.445,146.315),(63.615,146.315),(63.615,146.145),(63.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.145),(63.785,146.315),(63.955,146.315),(63.955,146.145),(63.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.145),(64.125,146.315),(64.295,146.315),(64.295,146.145),(64.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.145),(64.465,146.315),(64.635,146.315),(64.635,146.145),(64.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.145),(64.805,146.315),(64.975,146.315),(64.975,146.145),(64.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.145),(65.145,146.315),(65.315,146.315),(65.315,146.145),(65.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.145),(65.485,146.315),(65.655,146.315),(65.655,146.145),(65.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.145),(65.825,146.315),(65.995,146.315),(65.995,146.145),(65.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.145),(66.165,146.315),(66.335,146.315),(66.335,146.145),(66.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.145),(66.505,146.315),(66.675,146.315),(66.675,146.145),(66.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.145),(66.845,146.315),(67.015,146.315),(67.015,146.145),(66.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.145),(67.185,146.315),(67.355,146.315),(67.355,146.145),(67.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.145),(67.525,146.315),(67.695,146.315),(67.695,146.145),(67.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.145),(67.865,146.315),(68.035,146.315),(68.035,146.145),(67.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.145),(68.205,146.315),(68.375,146.315),(68.375,146.145),(68.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.145),(68.545,146.315),(68.715,146.315),(68.715,146.145),(68.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.145),(68.885,146.315),(69.055,146.315),(69.055,146.145),(68.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.145),(69.225,146.315),(69.395,146.315),(69.395,146.145),(69.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.145),(69.565,146.315),(69.735,146.315),(69.735,146.145),(69.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.145),(69.905,146.315),(70.075,146.315),(70.075,146.145),(69.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.145),(70.245,146.315),(70.415,146.315),(70.415,146.145),(70.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.145),(70.585,146.315),(70.755,146.315),(70.755,146.145),(70.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.145),(70.925,146.315),(71.095,146.315),(71.095,146.145),(70.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.145),(71.265,146.315),(71.435,146.315),(71.435,146.145),(71.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.145),(71.605,146.315),(71.775,146.315),(71.775,146.145),(71.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.145),(71.945,146.315),(72.115,146.315),(72.115,146.145),(71.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.145),(72.285,146.315),(72.455,146.315),(72.455,146.145),(72.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.145),(72.625,146.315),(72.795,146.315),(72.795,146.145),(72.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.145),(72.965,146.315),(73.135,146.315),(73.135,146.145),(72.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.145),(73.305,146.315),(73.475,146.315),(73.475,146.145),(73.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.145),(73.645,146.315),(73.815,146.315),(73.815,146.145),(73.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.145),(73.985,146.315),(74.155,146.315),(74.155,146.145),(73.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.145),(74.325,146.315),(74.495,146.315),(74.495,146.145),(74.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.145),(74.665,146.315),(74.835,146.315),(74.835,146.145),(74.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.145),(75.005,146.315),(75.175,146.315),(75.175,146.145),(75.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.145),(75.345,146.315),(75.515,146.315),(75.515,146.145),(75.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.145),(75.685,146.315),(75.855,146.315),(75.855,146.145),(75.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.145),(76.025,146.315),(76.195,146.315),(76.195,146.145),(76.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.145),(76.365,146.315),(76.535,146.315),(76.535,146.145),(76.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.145),(76.705,146.315),(76.875,146.315),(76.875,146.145),(76.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.145),(77.045,146.315),(77.215,146.315),(77.215,146.145),(77.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.145),(77.385,146.315),(77.555,146.315),(77.555,146.145),(77.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.145),(77.725,146.315),(77.895,146.315),(77.895,146.145),(77.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.145),(78.065,146.315),(78.235,146.315),(78.235,146.145),(78.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.145),(78.405,146.315),(78.575,146.315),(78.575,146.145),(78.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.145),(78.745,146.315),(78.915,146.315),(78.915,146.145),(78.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.145),(79.085,146.315),(79.255,146.315),(79.255,146.145),(79.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.145),(79.425,146.315),(79.595,146.315),(79.595,146.145),(79.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.145),(79.765,146.315),(79.935,146.315),(79.935,146.145),(79.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.145),(80.105,146.315),(80.275,146.315),(80.275,146.145),(80.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.145),(80.445,146.315),(80.615,146.315),(80.615,146.145),(80.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.145),(80.785,146.315),(80.955,146.315),(80.955,146.145),(80.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.145),(81.125,146.315),(81.295,146.315),(81.295,146.145),(81.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.145),(81.465,146.315),(81.635,146.315),(81.635,146.145),(81.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.145),(81.805,146.315),(81.975,146.315),(81.975,146.145),(81.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.145),(82.145,146.315),(82.315,146.315),(82.315,146.145),(82.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.145),(82.485,146.315),(82.655,146.315),(82.655,146.145),(82.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.145),(82.825,146.315),(82.995,146.315),(82.995,146.145),(82.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.145),(83.165,146.315),(83.335,146.315),(83.335,146.145),(83.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.145),(83.505,146.315),(83.675,146.315),(83.675,146.145),(83.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.145),(83.845,146.315),(84.015,146.315),(84.015,146.145),(83.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.145),(84.185,146.315),(84.355,146.315),(84.355,146.145),(84.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.145),(84.525,146.315),(84.695,146.315),(84.695,146.145),(84.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.145),(84.865,146.315),(85.035,146.315),(85.035,146.145),(84.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.145),(85.205,146.315),(85.375,146.315),(85.375,146.145),(85.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.145),(85.545,146.315),(85.715,146.315),(85.715,146.145),(85.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.145),(85.885,146.315),(86.055,146.315),(86.055,146.145),(85.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.145),(86.225,146.315),(86.395,146.315),(86.395,146.145),(86.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.145),(86.565,146.315),(86.735,146.315),(86.735,146.145),(86.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.145),(86.905,146.315),(87.075,146.315),(87.075,146.145),(86.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.145),(87.245,146.315),(87.415,146.315),(87.415,146.145),(87.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.145),(87.585,146.315),(87.755,146.315),(87.755,146.145),(87.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.145),(87.925,146.315),(88.095,146.315),(88.095,146.145),(87.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.145),(88.265,146.315),(88.435,146.315),(88.435,146.145),(88.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.145),(88.605,146.315),(88.775,146.315),(88.775,146.145),(88.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.145),(88.945,146.315),(89.115,146.315),(89.115,146.145),(88.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.145),(89.285,146.315),(89.455,146.315),(89.455,146.145),(89.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.145),(89.625,146.315),(89.795,146.315),(89.795,146.145),(89.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.485),(0.205,146.655),(0.375,146.655),(0.375,146.485),(0.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.485),(0.545,146.655),(0.715,146.655),(0.715,146.485),(0.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.485),(0.885,146.655),(1.055,146.655),(1.055,146.485),(0.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.485),(1.225,146.655),(1.395,146.655),(1.395,146.485),(1.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.485),(1.565,146.655),(1.735,146.655),(1.735,146.485),(1.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.485),(1.905,146.655),(2.075,146.655),(2.075,146.485),(1.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.485),(2.245,146.655),(2.415,146.655),(2.415,146.485),(2.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.485),(2.585,146.655),(2.755,146.655),(2.755,146.485),(2.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.485),(2.925,146.655),(3.095,146.655),(3.095,146.485),(2.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.485),(3.265,146.655),(3.435,146.655),(3.435,146.485),(3.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.485),(3.605,146.655),(3.775,146.655),(3.775,146.485),(3.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.485),(3.945,146.655),(4.115,146.655),(4.115,146.485),(3.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.485),(4.285,146.655),(4.455,146.655),(4.455,146.485),(4.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.485),(4.625,146.655),(4.795,146.655),(4.795,146.485),(4.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.485),(4.965,146.655),(5.135,146.655),(5.135,146.485),(4.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.485),(5.305,146.655),(5.475,146.655),(5.475,146.485),(5.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.485),(5.645,146.655),(5.815,146.655),(5.815,146.485),(5.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.485),(5.985,146.655),(6.155,146.655),(6.155,146.485),(5.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.485),(6.325,146.655),(6.495,146.655),(6.495,146.485),(6.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.485),(6.665,146.655),(6.835,146.655),(6.835,146.485),(6.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.485),(7.005,146.655),(7.175,146.655),(7.175,146.485),(7.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.485),(7.345,146.655),(7.515,146.655),(7.515,146.485),(7.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.485),(7.685,146.655),(7.855,146.655),(7.855,146.485),(7.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.485),(8.025,146.655),(8.195,146.655),(8.195,146.485),(8.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.485),(8.365,146.655),(8.535,146.655),(8.535,146.485),(8.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.485),(8.705,146.655),(8.875,146.655),(8.875,146.485),(8.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.485),(9.045,146.655),(9.215,146.655),(9.215,146.485),(9.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.485),(9.385,146.655),(9.555,146.655),(9.555,146.485),(9.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.485),(9.725,146.655),(9.895,146.655),(9.895,146.485),(9.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.485),(10.065,146.655),(10.235,146.655),(10.235,146.485),(10.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.485),(10.405,146.655),(10.575,146.655),(10.575,146.485),(10.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.485),(10.745,146.655),(10.915,146.655),(10.915,146.485),(10.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.485),(11.085,146.655),(11.255,146.655),(11.255,146.485),(11.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.485),(11.425,146.655),(11.595,146.655),(11.595,146.485),(11.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.485),(11.765,146.655),(11.935,146.655),(11.935,146.485),(11.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.485),(12.105,146.655),(12.275,146.655),(12.275,146.485),(12.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.485),(12.445,146.655),(12.615,146.655),(12.615,146.485),(12.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.485),(12.785,146.655),(12.955,146.655),(12.955,146.485),(12.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.485),(13.125,146.655),(13.295,146.655),(13.295,146.485),(13.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.485),(13.465,146.655),(13.635,146.655),(13.635,146.485),(13.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.485),(13.805,146.655),(13.975,146.655),(13.975,146.485),(13.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.485),(14.145,146.655),(14.315,146.655),(14.315,146.485),(14.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.485),(14.485,146.655),(14.655,146.655),(14.655,146.485),(14.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.485),(14.825,146.655),(14.995,146.655),(14.995,146.485),(14.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.485),(15.165,146.655),(15.335,146.655),(15.335,146.485),(15.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.485),(15.505,146.655),(15.675,146.655),(15.675,146.485),(15.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.485),(15.845,146.655),(16.015,146.655),(16.015,146.485),(15.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.485),(16.185,146.655),(16.355,146.655),(16.355,146.485),(16.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.485),(16.525,146.655),(16.695,146.655),(16.695,146.485),(16.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.485),(16.865,146.655),(17.035,146.655),(17.035,146.485),(16.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.485),(17.205,146.655),(17.375,146.655),(17.375,146.485),(17.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.485),(17.545,146.655),(17.715,146.655),(17.715,146.485),(17.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.485),(17.885,146.655),(18.055,146.655),(18.055,146.485),(17.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.485),(18.225,146.655),(18.395,146.655),(18.395,146.485),(18.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.485),(18.565,146.655),(18.735,146.655),(18.735,146.485),(18.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.485),(18.905,146.655),(19.075,146.655),(19.075,146.485),(18.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.485),(19.245,146.655),(19.415,146.655),(19.415,146.485),(19.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.485),(19.585,146.655),(19.755,146.655),(19.755,146.485),(19.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.485),(19.925,146.655),(20.095,146.655),(20.095,146.485),(19.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.485),(20.265,146.655),(20.435,146.655),(20.435,146.485),(20.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.485),(20.605,146.655),(20.775,146.655),(20.775,146.485),(20.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.485),(20.945,146.655),(21.115,146.655),(21.115,146.485),(20.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.485),(21.285,146.655),(21.455,146.655),(21.455,146.485),(21.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.485),(21.625,146.655),(21.795,146.655),(21.795,146.485),(21.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.485),(21.965,146.655),(22.135,146.655),(22.135,146.485),(21.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.485),(22.305,146.655),(22.475,146.655),(22.475,146.485),(22.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.485),(22.645,146.655),(22.815,146.655),(22.815,146.485),(22.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.485),(22.985,146.655),(23.155,146.655),(23.155,146.485),(22.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.485),(23.325,146.655),(23.495,146.655),(23.495,146.485),(23.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.485),(23.665,146.655),(23.835,146.655),(23.835,146.485),(23.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.485),(24.005,146.655),(24.175,146.655),(24.175,146.485),(24.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.485),(24.345,146.655),(24.515,146.655),(24.515,146.485),(24.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.485),(24.685,146.655),(24.855,146.655),(24.855,146.485),(24.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.485),(25.025,146.655),(25.195,146.655),(25.195,146.485),(25.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.485),(25.365,146.655),(25.535,146.655),(25.535,146.485),(25.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.485),(25.705,146.655),(25.875,146.655),(25.875,146.485),(25.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.485),(26.045,146.655),(26.215,146.655),(26.215,146.485),(26.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.485),(26.385,146.655),(26.555,146.655),(26.555,146.485),(26.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.485),(26.725,146.655),(26.895,146.655),(26.895,146.485),(26.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.485),(27.065,146.655),(27.235,146.655),(27.235,146.485),(27.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.485),(27.405,146.655),(27.575,146.655),(27.575,146.485),(27.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.485),(27.745,146.655),(27.915,146.655),(27.915,146.485),(27.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.485),(28.085,146.655),(28.255,146.655),(28.255,146.485),(28.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.485),(28.425,146.655),(28.595,146.655),(28.595,146.485),(28.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.485),(28.765,146.655),(28.935,146.655),(28.935,146.485),(28.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.485),(29.105,146.655),(29.275,146.655),(29.275,146.485),(29.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.485),(29.445,146.655),(29.615,146.655),(29.615,146.485),(29.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.485),(29.785,146.655),(29.955,146.655),(29.955,146.485),(29.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.485),(30.125,146.655),(30.295,146.655),(30.295,146.485),(30.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.485),(30.465,146.655),(30.635,146.655),(30.635,146.485),(30.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.485),(30.805,146.655),(30.975,146.655),(30.975,146.485),(30.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.485),(31.145,146.655),(31.315,146.655),(31.315,146.485),(31.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.485),(31.485,146.655),(31.655,146.655),(31.655,146.485),(31.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.485),(31.825,146.655),(31.995,146.655),(31.995,146.485),(31.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.485),(32.165,146.655),(32.335,146.655),(32.335,146.485),(32.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.485),(32.505,146.655),(32.675,146.655),(32.675,146.485),(32.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.485),(32.845,146.655),(33.015,146.655),(33.015,146.485),(32.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.485),(33.185,146.655),(33.355,146.655),(33.355,146.485),(33.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.485),(33.525,146.655),(33.695,146.655),(33.695,146.485),(33.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.485),(33.865,146.655),(34.035,146.655),(34.035,146.485),(33.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.485),(34.205,146.655),(34.375,146.655),(34.375,146.485),(34.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.485),(34.545,146.655),(34.715,146.655),(34.715,146.485),(34.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.485),(34.885,146.655),(35.055,146.655),(35.055,146.485),(34.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.485),(35.225,146.655),(35.395,146.655),(35.395,146.485),(35.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.485),(35.565,146.655),(35.735,146.655),(35.735,146.485),(35.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.485),(35.905,146.655),(36.075,146.655),(36.075,146.485),(35.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.485),(36.245,146.655),(36.415,146.655),(36.415,146.485),(36.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.485),(36.585,146.655),(36.755,146.655),(36.755,146.485),(36.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.485),(36.925,146.655),(37.095,146.655),(37.095,146.485),(36.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.485),(37.265,146.655),(37.435,146.655),(37.435,146.485),(37.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.485),(37.605,146.655),(37.775,146.655),(37.775,146.485),(37.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.485),(37.945,146.655),(38.115,146.655),(38.115,146.485),(37.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.485),(38.285,146.655),(38.455,146.655),(38.455,146.485),(38.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.485),(38.625,146.655),(38.795,146.655),(38.795,146.485),(38.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.485),(38.965,146.655),(39.135,146.655),(39.135,146.485),(38.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.485),(39.305,146.655),(39.475,146.655),(39.475,146.485),(39.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.485),(39.645,146.655),(39.815,146.655),(39.815,146.485),(39.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.485),(39.985,146.655),(40.155,146.655),(40.155,146.485),(39.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.485),(40.325,146.655),(40.495,146.655),(40.495,146.485),(40.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.485),(40.665,146.655),(40.835,146.655),(40.835,146.485),(40.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.485),(41.005,146.655),(41.175,146.655),(41.175,146.485),(41.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.485),(41.345,146.655),(41.515,146.655),(41.515,146.485),(41.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.485),(41.685,146.655),(41.855,146.655),(41.855,146.485),(41.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.485),(42.025,146.655),(42.195,146.655),(42.195,146.485),(42.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.485),(42.365,146.655),(42.535,146.655),(42.535,146.485),(42.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.485),(42.705,146.655),(42.875,146.655),(42.875,146.485),(42.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.485),(43.045,146.655),(43.215,146.655),(43.215,146.485),(43.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.485),(43.385,146.655),(43.555,146.655),(43.555,146.485),(43.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.485),(43.725,146.655),(43.895,146.655),(43.895,146.485),(43.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.485),(44.065,146.655),(44.235,146.655),(44.235,146.485),(44.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.485),(44.405,146.655),(44.575,146.655),(44.575,146.485),(44.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.485),(44.745,146.655),(44.915,146.655),(44.915,146.485),(44.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.485),(45.085,146.655),(45.255,146.655),(45.255,146.485),(45.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.485),(45.425,146.655),(45.595,146.655),(45.595,146.485),(45.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.485),(45.765,146.655),(45.935,146.655),(45.935,146.485),(45.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.485),(46.105,146.655),(46.275,146.655),(46.275,146.485),(46.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.485),(46.445,146.655),(46.615,146.655),(46.615,146.485),(46.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.485),(46.785,146.655),(46.955,146.655),(46.955,146.485),(46.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.485),(47.125,146.655),(47.295,146.655),(47.295,146.485),(47.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.485),(47.465,146.655),(47.635,146.655),(47.635,146.485),(47.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.485),(47.805,146.655),(47.975,146.655),(47.975,146.485),(47.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.485),(48.145,146.655),(48.315,146.655),(48.315,146.485),(48.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.485),(48.485,146.655),(48.655,146.655),(48.655,146.485),(48.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.485),(48.825,146.655),(48.995,146.655),(48.995,146.485),(48.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.485),(49.165,146.655),(49.335,146.655),(49.335,146.485),(49.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.485),(49.505,146.655),(49.675,146.655),(49.675,146.485),(49.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.485),(49.845,146.655),(50.015,146.655),(50.015,146.485),(49.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.485),(50.185,146.655),(50.355,146.655),(50.355,146.485),(50.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.485),(50.525,146.655),(50.695,146.655),(50.695,146.485),(50.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.485),(50.865,146.655),(51.035,146.655),(51.035,146.485),(50.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.485),(51.205,146.655),(51.375,146.655),(51.375,146.485),(51.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.485),(51.545,146.655),(51.715,146.655),(51.715,146.485),(51.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.485),(51.885,146.655),(52.055,146.655),(52.055,146.485),(51.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.485),(52.225,146.655),(52.395,146.655),(52.395,146.485),(52.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.485),(52.565,146.655),(52.735,146.655),(52.735,146.485),(52.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.485),(52.905,146.655),(53.075,146.655),(53.075,146.485),(52.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.485),(53.245,146.655),(53.415,146.655),(53.415,146.485),(53.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.485),(53.585,146.655),(53.755,146.655),(53.755,146.485),(53.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.485),(53.925,146.655),(54.095,146.655),(54.095,146.485),(53.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.485),(54.265,146.655),(54.435,146.655),(54.435,146.485),(54.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.485),(54.605,146.655),(54.775,146.655),(54.775,146.485),(54.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.485),(54.945,146.655),(55.115,146.655),(55.115,146.485),(54.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.485),(55.285,146.655),(55.455,146.655),(55.455,146.485),(55.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.485),(55.625,146.655),(55.795,146.655),(55.795,146.485),(55.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.485),(55.965,146.655),(56.135,146.655),(56.135,146.485),(55.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.485),(56.305,146.655),(56.475,146.655),(56.475,146.485),(56.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.485),(56.645,146.655),(56.815,146.655),(56.815,146.485),(56.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.485),(56.985,146.655),(57.155,146.655),(57.155,146.485),(56.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.485),(57.325,146.655),(57.495,146.655),(57.495,146.485),(57.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.485),(57.665,146.655),(57.835,146.655),(57.835,146.485),(57.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.485),(58.005,146.655),(58.175,146.655),(58.175,146.485),(58.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.485),(58.345,146.655),(58.515,146.655),(58.515,146.485),(58.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.485),(58.685,146.655),(58.855,146.655),(58.855,146.485),(58.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.485),(59.025,146.655),(59.195,146.655),(59.195,146.485),(59.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.485),(59.365,146.655),(59.535,146.655),(59.535,146.485),(59.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.485),(59.705,146.655),(59.875,146.655),(59.875,146.485),(59.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.485),(60.045,146.655),(60.215,146.655),(60.215,146.485),(60.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.485),(60.385,146.655),(60.555,146.655),(60.555,146.485),(60.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.485),(60.725,146.655),(60.895,146.655),(60.895,146.485),(60.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.485),(61.065,146.655),(61.235,146.655),(61.235,146.485),(61.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.485),(61.405,146.655),(61.575,146.655),(61.575,146.485),(61.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.485),(61.745,146.655),(61.915,146.655),(61.915,146.485),(61.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.485),(62.085,146.655),(62.255,146.655),(62.255,146.485),(62.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.485),(62.425,146.655),(62.595,146.655),(62.595,146.485),(62.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.485),(62.765,146.655),(62.935,146.655),(62.935,146.485),(62.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.485),(63.105,146.655),(63.275,146.655),(63.275,146.485),(63.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.485),(63.445,146.655),(63.615,146.655),(63.615,146.485),(63.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.485),(63.785,146.655),(63.955,146.655),(63.955,146.485),(63.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.485),(64.125,146.655),(64.295,146.655),(64.295,146.485),(64.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.485),(64.465,146.655),(64.635,146.655),(64.635,146.485),(64.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.485),(64.805,146.655),(64.975,146.655),(64.975,146.485),(64.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.485),(65.145,146.655),(65.315,146.655),(65.315,146.485),(65.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.485),(65.485,146.655),(65.655,146.655),(65.655,146.485),(65.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.485),(65.825,146.655),(65.995,146.655),(65.995,146.485),(65.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.485),(66.165,146.655),(66.335,146.655),(66.335,146.485),(66.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.485),(66.505,146.655),(66.675,146.655),(66.675,146.485),(66.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.485),(66.845,146.655),(67.015,146.655),(67.015,146.485),(66.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.485),(67.185,146.655),(67.355,146.655),(67.355,146.485),(67.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.485),(67.525,146.655),(67.695,146.655),(67.695,146.485),(67.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.485),(67.865,146.655),(68.035,146.655),(68.035,146.485),(67.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.485),(68.205,146.655),(68.375,146.655),(68.375,146.485),(68.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.485),(68.545,146.655),(68.715,146.655),(68.715,146.485),(68.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.485),(68.885,146.655),(69.055,146.655),(69.055,146.485),(68.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.485),(69.225,146.655),(69.395,146.655),(69.395,146.485),(69.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.485),(69.565,146.655),(69.735,146.655),(69.735,146.485),(69.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.485),(69.905,146.655),(70.075,146.655),(70.075,146.485),(69.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.485),(70.245,146.655),(70.415,146.655),(70.415,146.485),(70.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.485),(70.585,146.655),(70.755,146.655),(70.755,146.485),(70.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.485),(70.925,146.655),(71.095,146.655),(71.095,146.485),(70.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.485),(71.265,146.655),(71.435,146.655),(71.435,146.485),(71.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.485),(71.605,146.655),(71.775,146.655),(71.775,146.485),(71.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.485),(71.945,146.655),(72.115,146.655),(72.115,146.485),(71.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.485),(72.285,146.655),(72.455,146.655),(72.455,146.485),(72.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.485),(72.625,146.655),(72.795,146.655),(72.795,146.485),(72.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.485),(72.965,146.655),(73.135,146.655),(73.135,146.485),(72.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.485),(73.305,146.655),(73.475,146.655),(73.475,146.485),(73.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.485),(73.645,146.655),(73.815,146.655),(73.815,146.485),(73.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.485),(73.985,146.655),(74.155,146.655),(74.155,146.485),(73.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.485),(74.325,146.655),(74.495,146.655),(74.495,146.485),(74.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.485),(74.665,146.655),(74.835,146.655),(74.835,146.485),(74.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.485),(75.005,146.655),(75.175,146.655),(75.175,146.485),(75.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.485),(75.345,146.655),(75.515,146.655),(75.515,146.485),(75.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.485),(75.685,146.655),(75.855,146.655),(75.855,146.485),(75.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.485),(76.025,146.655),(76.195,146.655),(76.195,146.485),(76.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.485),(76.365,146.655),(76.535,146.655),(76.535,146.485),(76.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.485),(76.705,146.655),(76.875,146.655),(76.875,146.485),(76.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.485),(77.045,146.655),(77.215,146.655),(77.215,146.485),(77.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.485),(77.385,146.655),(77.555,146.655),(77.555,146.485),(77.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.485),(77.725,146.655),(77.895,146.655),(77.895,146.485),(77.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.485),(78.065,146.655),(78.235,146.655),(78.235,146.485),(78.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.485),(78.405,146.655),(78.575,146.655),(78.575,146.485),(78.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.485),(78.745,146.655),(78.915,146.655),(78.915,146.485),(78.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.485),(79.085,146.655),(79.255,146.655),(79.255,146.485),(79.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.485),(79.425,146.655),(79.595,146.655),(79.595,146.485),(79.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.485),(79.765,146.655),(79.935,146.655),(79.935,146.485),(79.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.485),(80.105,146.655),(80.275,146.655),(80.275,146.485),(80.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.485),(80.445,146.655),(80.615,146.655),(80.615,146.485),(80.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.485),(80.785,146.655),(80.955,146.655),(80.955,146.485),(80.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.485),(81.125,146.655),(81.295,146.655),(81.295,146.485),(81.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.485),(81.465,146.655),(81.635,146.655),(81.635,146.485),(81.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.485),(81.805,146.655),(81.975,146.655),(81.975,146.485),(81.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.485),(82.145,146.655),(82.315,146.655),(82.315,146.485),(82.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.485),(82.485,146.655),(82.655,146.655),(82.655,146.485),(82.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.485),(82.825,146.655),(82.995,146.655),(82.995,146.485),(82.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.485),(83.165,146.655),(83.335,146.655),(83.335,146.485),(83.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.485),(83.505,146.655),(83.675,146.655),(83.675,146.485),(83.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.485),(83.845,146.655),(84.015,146.655),(84.015,146.485),(83.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.485),(84.185,146.655),(84.355,146.655),(84.355,146.485),(84.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.485),(84.525,146.655),(84.695,146.655),(84.695,146.485),(84.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.485),(84.865,146.655),(85.035,146.655),(85.035,146.485),(84.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.485),(85.205,146.655),(85.375,146.655),(85.375,146.485),(85.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.485),(85.545,146.655),(85.715,146.655),(85.715,146.485),(85.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.485),(85.885,146.655),(86.055,146.655),(86.055,146.485),(85.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.485),(86.225,146.655),(86.395,146.655),(86.395,146.485),(86.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.485),(86.565,146.655),(86.735,146.655),(86.735,146.485),(86.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.485),(86.905,146.655),(87.075,146.655),(87.075,146.485),(86.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.485),(87.245,146.655),(87.415,146.655),(87.415,146.485),(87.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.485),(87.585,146.655),(87.755,146.655),(87.755,146.485),(87.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.485),(87.925,146.655),(88.095,146.655),(88.095,146.485),(87.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.485),(88.265,146.655),(88.435,146.655),(88.435,146.485),(88.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.485),(88.605,146.655),(88.775,146.655),(88.775,146.485),(88.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.485),(88.945,146.655),(89.115,146.655),(89.115,146.485),(88.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.485),(89.285,146.655),(89.455,146.655),(89.455,146.485),(89.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.485),(89.625,146.655),(89.795,146.655),(89.795,146.485),(89.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.825),(0.205,146.995),(0.375,146.995),(0.375,146.825),(0.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.825),(0.545,146.995),(0.715,146.995),(0.715,146.825),(0.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.825),(0.885,146.995),(1.055,146.995),(1.055,146.825),(0.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.825),(1.225,146.995),(1.395,146.995),(1.395,146.825),(1.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.825),(1.565,146.995),(1.735,146.995),(1.735,146.825),(1.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.825),(1.905,146.995),(2.075,146.995),(2.075,146.825),(1.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.825),(2.245,146.995),(2.415,146.995),(2.415,146.825),(2.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.825),(2.585,146.995),(2.755,146.995),(2.755,146.825),(2.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.825),(2.925,146.995),(3.095,146.995),(3.095,146.825),(2.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.825),(3.265,146.995),(3.435,146.995),(3.435,146.825),(3.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.825),(3.605,146.995),(3.775,146.995),(3.775,146.825),(3.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.825),(3.945,146.995),(4.115,146.995),(4.115,146.825),(3.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.825),(4.285,146.995),(4.455,146.995),(4.455,146.825),(4.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.825),(4.625,146.995),(4.795,146.995),(4.795,146.825),(4.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.825),(4.965,146.995),(5.135,146.995),(5.135,146.825),(4.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.825),(5.305,146.995),(5.475,146.995),(5.475,146.825),(5.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.825),(5.645,146.995),(5.815,146.995),(5.815,146.825),(5.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.825),(5.985,146.995),(6.155,146.995),(6.155,146.825),(5.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.825),(6.325,146.995),(6.495,146.995),(6.495,146.825),(6.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.825),(6.665,146.995),(6.835,146.995),(6.835,146.825),(6.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.825),(7.005,146.995),(7.175,146.995),(7.175,146.825),(7.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.825),(7.345,146.995),(7.515,146.995),(7.515,146.825),(7.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.825),(7.685,146.995),(7.855,146.995),(7.855,146.825),(7.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.825),(8.025,146.995),(8.195,146.995),(8.195,146.825),(8.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.825),(8.365,146.995),(8.535,146.995),(8.535,146.825),(8.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.825),(8.705,146.995),(8.875,146.995),(8.875,146.825),(8.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.825),(9.045,146.995),(9.215,146.995),(9.215,146.825),(9.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.825),(9.385,146.995),(9.555,146.995),(9.555,146.825),(9.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.825),(9.725,146.995),(9.895,146.995),(9.895,146.825),(9.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.825),(10.065,146.995),(10.235,146.995),(10.235,146.825),(10.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.825),(10.405,146.995),(10.575,146.995),(10.575,146.825),(10.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.825),(10.745,146.995),(10.915,146.995),(10.915,146.825),(10.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.825),(11.085,146.995),(11.255,146.995),(11.255,146.825),(11.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.825),(11.425,146.995),(11.595,146.995),(11.595,146.825),(11.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.825),(11.765,146.995),(11.935,146.995),(11.935,146.825),(11.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.825),(12.105,146.995),(12.275,146.995),(12.275,146.825),(12.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.825),(12.445,146.995),(12.615,146.995),(12.615,146.825),(12.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.825),(12.785,146.995),(12.955,146.995),(12.955,146.825),(12.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.825),(13.125,146.995),(13.295,146.995),(13.295,146.825),(13.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.825),(13.465,146.995),(13.635,146.995),(13.635,146.825),(13.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.825),(13.805,146.995),(13.975,146.995),(13.975,146.825),(13.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.825),(14.145,146.995),(14.315,146.995),(14.315,146.825),(14.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.825),(14.485,146.995),(14.655,146.995),(14.655,146.825),(14.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.825),(14.825,146.995),(14.995,146.995),(14.995,146.825),(14.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.825),(15.165,146.995),(15.335,146.995),(15.335,146.825),(15.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.825),(15.505,146.995),(15.675,146.995),(15.675,146.825),(15.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.825),(15.845,146.995),(16.015,146.995),(16.015,146.825),(15.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.825),(16.185,146.995),(16.355,146.995),(16.355,146.825),(16.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.825),(16.525,146.995),(16.695,146.995),(16.695,146.825),(16.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.825),(16.865,146.995),(17.035,146.995),(17.035,146.825),(16.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.825),(17.205,146.995),(17.375,146.995),(17.375,146.825),(17.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.825),(17.545,146.995),(17.715,146.995),(17.715,146.825),(17.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.825),(17.885,146.995),(18.055,146.995),(18.055,146.825),(17.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.825),(18.225,146.995),(18.395,146.995),(18.395,146.825),(18.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.825),(18.565,146.995),(18.735,146.995),(18.735,146.825),(18.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.825),(18.905,146.995),(19.075,146.995),(19.075,146.825),(18.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.825),(19.245,146.995),(19.415,146.995),(19.415,146.825),(19.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.825),(19.585,146.995),(19.755,146.995),(19.755,146.825),(19.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.825),(19.925,146.995),(20.095,146.995),(20.095,146.825),(19.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.825),(20.265,146.995),(20.435,146.995),(20.435,146.825),(20.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.825),(20.605,146.995),(20.775,146.995),(20.775,146.825),(20.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.825),(20.945,146.995),(21.115,146.995),(21.115,146.825),(20.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.825),(21.285,146.995),(21.455,146.995),(21.455,146.825),(21.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.825),(21.625,146.995),(21.795,146.995),(21.795,146.825),(21.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.825),(21.965,146.995),(22.135,146.995),(22.135,146.825),(21.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.825),(22.305,146.995),(22.475,146.995),(22.475,146.825),(22.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.825),(22.645,146.995),(22.815,146.995),(22.815,146.825),(22.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.825),(22.985,146.995),(23.155,146.995),(23.155,146.825),(22.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.825),(23.325,146.995),(23.495,146.995),(23.495,146.825),(23.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.825),(23.665,146.995),(23.835,146.995),(23.835,146.825),(23.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.825),(24.005,146.995),(24.175,146.995),(24.175,146.825),(24.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.825),(24.345,146.995),(24.515,146.995),(24.515,146.825),(24.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.825),(24.685,146.995),(24.855,146.995),(24.855,146.825),(24.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.825),(25.025,146.995),(25.195,146.995),(25.195,146.825),(25.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.825),(25.365,146.995),(25.535,146.995),(25.535,146.825),(25.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.825),(25.705,146.995),(25.875,146.995),(25.875,146.825),(25.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.825),(26.045,146.995),(26.215,146.995),(26.215,146.825),(26.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.825),(26.385,146.995),(26.555,146.995),(26.555,146.825),(26.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.825),(26.725,146.995),(26.895,146.995),(26.895,146.825),(26.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.825),(27.065,146.995),(27.235,146.995),(27.235,146.825),(27.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.825),(27.405,146.995),(27.575,146.995),(27.575,146.825),(27.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.825),(27.745,146.995),(27.915,146.995),(27.915,146.825),(27.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.825),(28.085,146.995),(28.255,146.995),(28.255,146.825),(28.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.825),(28.425,146.995),(28.595,146.995),(28.595,146.825),(28.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.825),(28.765,146.995),(28.935,146.995),(28.935,146.825),(28.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.825),(29.105,146.995),(29.275,146.995),(29.275,146.825),(29.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.825),(29.445,146.995),(29.615,146.995),(29.615,146.825),(29.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.825),(29.785,146.995),(29.955,146.995),(29.955,146.825),(29.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.825),(30.125,146.995),(30.295,146.995),(30.295,146.825),(30.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.825),(30.465,146.995),(30.635,146.995),(30.635,146.825),(30.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.825),(30.805,146.995),(30.975,146.995),(30.975,146.825),(30.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.825),(31.145,146.995),(31.315,146.995),(31.315,146.825),(31.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.825),(31.485,146.995),(31.655,146.995),(31.655,146.825),(31.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.825),(31.825,146.995),(31.995,146.995),(31.995,146.825),(31.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.825),(32.165,146.995),(32.335,146.995),(32.335,146.825),(32.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.825),(32.505,146.995),(32.675,146.995),(32.675,146.825),(32.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.825),(32.845,146.995),(33.015,146.995),(33.015,146.825),(32.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.825),(33.185,146.995),(33.355,146.995),(33.355,146.825),(33.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.825),(33.525,146.995),(33.695,146.995),(33.695,146.825),(33.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.825),(33.865,146.995),(34.035,146.995),(34.035,146.825),(33.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.825),(34.205,146.995),(34.375,146.995),(34.375,146.825),(34.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.825),(34.545,146.995),(34.715,146.995),(34.715,146.825),(34.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.825),(34.885,146.995),(35.055,146.995),(35.055,146.825),(34.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.825),(35.225,146.995),(35.395,146.995),(35.395,146.825),(35.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.825),(35.565,146.995),(35.735,146.995),(35.735,146.825),(35.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.825),(35.905,146.995),(36.075,146.995),(36.075,146.825),(35.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.825),(36.245,146.995),(36.415,146.995),(36.415,146.825),(36.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.825),(36.585,146.995),(36.755,146.995),(36.755,146.825),(36.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.825),(36.925,146.995),(37.095,146.995),(37.095,146.825),(36.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.825),(37.265,146.995),(37.435,146.995),(37.435,146.825),(37.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.825),(37.605,146.995),(37.775,146.995),(37.775,146.825),(37.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.825),(37.945,146.995),(38.115,146.995),(38.115,146.825),(37.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.825),(38.285,146.995),(38.455,146.995),(38.455,146.825),(38.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.825),(38.625,146.995),(38.795,146.995),(38.795,146.825),(38.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.825),(38.965,146.995),(39.135,146.995),(39.135,146.825),(38.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.825),(39.305,146.995),(39.475,146.995),(39.475,146.825),(39.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.825),(39.645,146.995),(39.815,146.995),(39.815,146.825),(39.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.825),(39.985,146.995),(40.155,146.995),(40.155,146.825),(39.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.825),(40.325,146.995),(40.495,146.995),(40.495,146.825),(40.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.825),(40.665,146.995),(40.835,146.995),(40.835,146.825),(40.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.825),(41.005,146.995),(41.175,146.995),(41.175,146.825),(41.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.825),(41.345,146.995),(41.515,146.995),(41.515,146.825),(41.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.825),(41.685,146.995),(41.855,146.995),(41.855,146.825),(41.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.825),(42.025,146.995),(42.195,146.995),(42.195,146.825),(42.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.825),(42.365,146.995),(42.535,146.995),(42.535,146.825),(42.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.825),(42.705,146.995),(42.875,146.995),(42.875,146.825),(42.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.825),(43.045,146.995),(43.215,146.995),(43.215,146.825),(43.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.825),(43.385,146.995),(43.555,146.995),(43.555,146.825),(43.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.825),(43.725,146.995),(43.895,146.995),(43.895,146.825),(43.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.825),(44.065,146.995),(44.235,146.995),(44.235,146.825),(44.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.825),(44.405,146.995),(44.575,146.995),(44.575,146.825),(44.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.825),(44.745,146.995),(44.915,146.995),(44.915,146.825),(44.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.825),(45.085,146.995),(45.255,146.995),(45.255,146.825),(45.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.825),(45.425,146.995),(45.595,146.995),(45.595,146.825),(45.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.825),(45.765,146.995),(45.935,146.995),(45.935,146.825),(45.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.825),(46.105,146.995),(46.275,146.995),(46.275,146.825),(46.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.825),(46.445,146.995),(46.615,146.995),(46.615,146.825),(46.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.825),(46.785,146.995),(46.955,146.995),(46.955,146.825),(46.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.825),(47.125,146.995),(47.295,146.995),(47.295,146.825),(47.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.825),(47.465,146.995),(47.635,146.995),(47.635,146.825),(47.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.825),(47.805,146.995),(47.975,146.995),(47.975,146.825),(47.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.825),(48.145,146.995),(48.315,146.995),(48.315,146.825),(48.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.825),(48.485,146.995),(48.655,146.995),(48.655,146.825),(48.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.825),(48.825,146.995),(48.995,146.995),(48.995,146.825),(48.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.825),(49.165,146.995),(49.335,146.995),(49.335,146.825),(49.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.825),(49.505,146.995),(49.675,146.995),(49.675,146.825),(49.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.825),(49.845,146.995),(50.015,146.995),(50.015,146.825),(49.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.825),(50.185,146.995),(50.355,146.995),(50.355,146.825),(50.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.825),(50.525,146.995),(50.695,146.995),(50.695,146.825),(50.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.825),(50.865,146.995),(51.035,146.995),(51.035,146.825),(50.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.825),(51.205,146.995),(51.375,146.995),(51.375,146.825),(51.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.825),(51.545,146.995),(51.715,146.995),(51.715,146.825),(51.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.825),(51.885,146.995),(52.055,146.995),(52.055,146.825),(51.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.825),(52.225,146.995),(52.395,146.995),(52.395,146.825),(52.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.825),(52.565,146.995),(52.735,146.995),(52.735,146.825),(52.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.825),(52.905,146.995),(53.075,146.995),(53.075,146.825),(52.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.825),(53.245,146.995),(53.415,146.995),(53.415,146.825),(53.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.825),(53.585,146.995),(53.755,146.995),(53.755,146.825),(53.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.825),(53.925,146.995),(54.095,146.995),(54.095,146.825),(53.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.825),(54.265,146.995),(54.435,146.995),(54.435,146.825),(54.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.825),(54.605,146.995),(54.775,146.995),(54.775,146.825),(54.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.825),(54.945,146.995),(55.115,146.995),(55.115,146.825),(54.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.825),(55.285,146.995),(55.455,146.995),(55.455,146.825),(55.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.825),(55.625,146.995),(55.795,146.995),(55.795,146.825),(55.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.825),(55.965,146.995),(56.135,146.995),(56.135,146.825),(55.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.825),(56.305,146.995),(56.475,146.995),(56.475,146.825),(56.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.825),(56.645,146.995),(56.815,146.995),(56.815,146.825),(56.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.825),(56.985,146.995),(57.155,146.995),(57.155,146.825),(56.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.825),(57.325,146.995),(57.495,146.995),(57.495,146.825),(57.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.825),(57.665,146.995),(57.835,146.995),(57.835,146.825),(57.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.825),(58.005,146.995),(58.175,146.995),(58.175,146.825),(58.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.825),(58.345,146.995),(58.515,146.995),(58.515,146.825),(58.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.825),(58.685,146.995),(58.855,146.995),(58.855,146.825),(58.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.825),(59.025,146.995),(59.195,146.995),(59.195,146.825),(59.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.825),(59.365,146.995),(59.535,146.995),(59.535,146.825),(59.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.825),(59.705,146.995),(59.875,146.995),(59.875,146.825),(59.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.825),(60.045,146.995),(60.215,146.995),(60.215,146.825),(60.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.825),(60.385,146.995),(60.555,146.995),(60.555,146.825),(60.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.825),(60.725,146.995),(60.895,146.995),(60.895,146.825),(60.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.825),(61.065,146.995),(61.235,146.995),(61.235,146.825),(61.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.825),(61.405,146.995),(61.575,146.995),(61.575,146.825),(61.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.825),(61.745,146.995),(61.915,146.995),(61.915,146.825),(61.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.825),(62.085,146.995),(62.255,146.995),(62.255,146.825),(62.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.825),(62.425,146.995),(62.595,146.995),(62.595,146.825),(62.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.825),(62.765,146.995),(62.935,146.995),(62.935,146.825),(62.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.825),(63.105,146.995),(63.275,146.995),(63.275,146.825),(63.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.825),(63.445,146.995),(63.615,146.995),(63.615,146.825),(63.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.825),(63.785,146.995),(63.955,146.995),(63.955,146.825),(63.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.825),(64.125,146.995),(64.295,146.995),(64.295,146.825),(64.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.825),(64.465,146.995),(64.635,146.995),(64.635,146.825),(64.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.825),(64.805,146.995),(64.975,146.995),(64.975,146.825),(64.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.825),(65.145,146.995),(65.315,146.995),(65.315,146.825),(65.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.825),(65.485,146.995),(65.655,146.995),(65.655,146.825),(65.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.825),(65.825,146.995),(65.995,146.995),(65.995,146.825),(65.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.825),(66.165,146.995),(66.335,146.995),(66.335,146.825),(66.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.825),(66.505,146.995),(66.675,146.995),(66.675,146.825),(66.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.825),(66.845,146.995),(67.015,146.995),(67.015,146.825),(66.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.825),(67.185,146.995),(67.355,146.995),(67.355,146.825),(67.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.825),(67.525,146.995),(67.695,146.995),(67.695,146.825),(67.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.825),(67.865,146.995),(68.035,146.995),(68.035,146.825),(67.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.825),(68.205,146.995),(68.375,146.995),(68.375,146.825),(68.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.825),(68.545,146.995),(68.715,146.995),(68.715,146.825),(68.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.825),(68.885,146.995),(69.055,146.995),(69.055,146.825),(68.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.825),(69.225,146.995),(69.395,146.995),(69.395,146.825),(69.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.825),(69.565,146.995),(69.735,146.995),(69.735,146.825),(69.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.825),(69.905,146.995),(70.075,146.995),(70.075,146.825),(69.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.825),(70.245,146.995),(70.415,146.995),(70.415,146.825),(70.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.825),(70.585,146.995),(70.755,146.995),(70.755,146.825),(70.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.825),(70.925,146.995),(71.095,146.995),(71.095,146.825),(70.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.825),(71.265,146.995),(71.435,146.995),(71.435,146.825),(71.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.825),(71.605,146.995),(71.775,146.995),(71.775,146.825),(71.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.825),(71.945,146.995),(72.115,146.995),(72.115,146.825),(71.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.825),(72.285,146.995),(72.455,146.995),(72.455,146.825),(72.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.825),(72.625,146.995),(72.795,146.995),(72.795,146.825),(72.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.825),(72.965,146.995),(73.135,146.995),(73.135,146.825),(72.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.825),(73.305,146.995),(73.475,146.995),(73.475,146.825),(73.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.825),(73.645,146.995),(73.815,146.995),(73.815,146.825),(73.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.825),(73.985,146.995),(74.155,146.995),(74.155,146.825),(73.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.825),(74.325,146.995),(74.495,146.995),(74.495,146.825),(74.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.825),(74.665,146.995),(74.835,146.995),(74.835,146.825),(74.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.825),(75.005,146.995),(75.175,146.995),(75.175,146.825),(75.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.825),(75.345,146.995),(75.515,146.995),(75.515,146.825),(75.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.825),(75.685,146.995),(75.855,146.995),(75.855,146.825),(75.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.825),(76.025,146.995),(76.195,146.995),(76.195,146.825),(76.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.825),(76.365,146.995),(76.535,146.995),(76.535,146.825),(76.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.825),(76.705,146.995),(76.875,146.995),(76.875,146.825),(76.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.825),(77.045,146.995),(77.215,146.995),(77.215,146.825),(77.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.825),(77.385,146.995),(77.555,146.995),(77.555,146.825),(77.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.825),(77.725,146.995),(77.895,146.995),(77.895,146.825),(77.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.825),(78.065,146.995),(78.235,146.995),(78.235,146.825),(78.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.825),(78.405,146.995),(78.575,146.995),(78.575,146.825),(78.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.825),(78.745,146.995),(78.915,146.995),(78.915,146.825),(78.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.825),(79.085,146.995),(79.255,146.995),(79.255,146.825),(79.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.825),(79.425,146.995),(79.595,146.995),(79.595,146.825),(79.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.825),(79.765,146.995),(79.935,146.995),(79.935,146.825),(79.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.825),(80.105,146.995),(80.275,146.995),(80.275,146.825),(80.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.825),(80.445,146.995),(80.615,146.995),(80.615,146.825),(80.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.825),(80.785,146.995),(80.955,146.995),(80.955,146.825),(80.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.825),(81.125,146.995),(81.295,146.995),(81.295,146.825),(81.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.825),(81.465,146.995),(81.635,146.995),(81.635,146.825),(81.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.825),(81.805,146.995),(81.975,146.995),(81.975,146.825),(81.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.825),(82.145,146.995),(82.315,146.995),(82.315,146.825),(82.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.825),(82.485,146.995),(82.655,146.995),(82.655,146.825),(82.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.825),(82.825,146.995),(82.995,146.995),(82.995,146.825),(82.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.825),(83.165,146.995),(83.335,146.995),(83.335,146.825),(83.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.825),(83.505,146.995),(83.675,146.995),(83.675,146.825),(83.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.825),(83.845,146.995),(84.015,146.995),(84.015,146.825),(83.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.825),(84.185,146.995),(84.355,146.995),(84.355,146.825),(84.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.825),(84.525,146.995),(84.695,146.995),(84.695,146.825),(84.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.825),(84.865,146.995),(85.035,146.995),(85.035,146.825),(84.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.825),(85.205,146.995),(85.375,146.995),(85.375,146.825),(85.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.825),(85.545,146.995),(85.715,146.995),(85.715,146.825),(85.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.825),(85.885,146.995),(86.055,146.995),(86.055,146.825),(85.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.825),(86.225,146.995),(86.395,146.995),(86.395,146.825),(86.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.825),(86.565,146.995),(86.735,146.995),(86.735,146.825),(86.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.825),(86.905,146.995),(87.075,146.995),(87.075,146.825),(86.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.825),(87.245,146.995),(87.415,146.995),(87.415,146.825),(87.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.825),(87.585,146.995),(87.755,146.995),(87.755,146.825),(87.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.825),(87.925,146.995),(88.095,146.995),(88.095,146.825),(87.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.825),(88.265,146.995),(88.435,146.995),(88.435,146.825),(88.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.825),(88.605,146.995),(88.775,146.995),(88.775,146.825),(88.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.825),(88.945,146.995),(89.115,146.995),(89.115,146.825),(88.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.825),(89.285,146.995),(89.455,146.995),(89.455,146.825),(89.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.825),(89.625,146.995),(89.795,146.995),(89.795,146.825),(89.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.165),(0.205,147.335),(0.375,147.335),(0.375,147.165),(0.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.165),(0.545,147.335),(0.715,147.335),(0.715,147.165),(0.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.165),(0.885,147.335),(1.055,147.335),(1.055,147.165),(0.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.165),(1.225,147.335),(1.395,147.335),(1.395,147.165),(1.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.165),(1.565,147.335),(1.735,147.335),(1.735,147.165),(1.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.165),(1.905,147.335),(2.075,147.335),(2.075,147.165),(1.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.165),(2.245,147.335),(2.415,147.335),(2.415,147.165),(2.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.165),(2.585,147.335),(2.755,147.335),(2.755,147.165),(2.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.165),(2.925,147.335),(3.095,147.335),(3.095,147.165),(2.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.165),(3.265,147.335),(3.435,147.335),(3.435,147.165),(3.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.165),(3.605,147.335),(3.775,147.335),(3.775,147.165),(3.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.165),(3.945,147.335),(4.115,147.335),(4.115,147.165),(3.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.165),(4.285,147.335),(4.455,147.335),(4.455,147.165),(4.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.165),(4.625,147.335),(4.795,147.335),(4.795,147.165),(4.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.165),(4.965,147.335),(5.135,147.335),(5.135,147.165),(4.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.165),(5.305,147.335),(5.475,147.335),(5.475,147.165),(5.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.165),(5.645,147.335),(5.815,147.335),(5.815,147.165),(5.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.165),(5.985,147.335),(6.155,147.335),(6.155,147.165),(5.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.165),(6.325,147.335),(6.495,147.335),(6.495,147.165),(6.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.165),(6.665,147.335),(6.835,147.335),(6.835,147.165),(6.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.165),(7.005,147.335),(7.175,147.335),(7.175,147.165),(7.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.165),(7.345,147.335),(7.515,147.335),(7.515,147.165),(7.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.165),(7.685,147.335),(7.855,147.335),(7.855,147.165),(7.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.165),(8.025,147.335),(8.195,147.335),(8.195,147.165),(8.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.165),(8.365,147.335),(8.535,147.335),(8.535,147.165),(8.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.165),(8.705,147.335),(8.875,147.335),(8.875,147.165),(8.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.165),(9.045,147.335),(9.215,147.335),(9.215,147.165),(9.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.165),(9.385,147.335),(9.555,147.335),(9.555,147.165),(9.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.165),(9.725,147.335),(9.895,147.335),(9.895,147.165),(9.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.165),(10.065,147.335),(10.235,147.335),(10.235,147.165),(10.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.165),(10.405,147.335),(10.575,147.335),(10.575,147.165),(10.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.165),(10.745,147.335),(10.915,147.335),(10.915,147.165),(10.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.165),(11.085,147.335),(11.255,147.335),(11.255,147.165),(11.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.165),(11.425,147.335),(11.595,147.335),(11.595,147.165),(11.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.165),(11.765,147.335),(11.935,147.335),(11.935,147.165),(11.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.165),(12.105,147.335),(12.275,147.335),(12.275,147.165),(12.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.165),(12.445,147.335),(12.615,147.335),(12.615,147.165),(12.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.165),(12.785,147.335),(12.955,147.335),(12.955,147.165),(12.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.165),(13.125,147.335),(13.295,147.335),(13.295,147.165),(13.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.165),(13.465,147.335),(13.635,147.335),(13.635,147.165),(13.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.165),(13.805,147.335),(13.975,147.335),(13.975,147.165),(13.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.165),(14.145,147.335),(14.315,147.335),(14.315,147.165),(14.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.165),(14.485,147.335),(14.655,147.335),(14.655,147.165),(14.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.165),(14.825,147.335),(14.995,147.335),(14.995,147.165),(14.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.165),(15.165,147.335),(15.335,147.335),(15.335,147.165),(15.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.165),(15.505,147.335),(15.675,147.335),(15.675,147.165),(15.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.165),(15.845,147.335),(16.015,147.335),(16.015,147.165),(15.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.165),(16.185,147.335),(16.355,147.335),(16.355,147.165),(16.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.165),(16.525,147.335),(16.695,147.335),(16.695,147.165),(16.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.165),(16.865,147.335),(17.035,147.335),(17.035,147.165),(16.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.165),(17.205,147.335),(17.375,147.335),(17.375,147.165),(17.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.165),(17.545,147.335),(17.715,147.335),(17.715,147.165),(17.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.165),(17.885,147.335),(18.055,147.335),(18.055,147.165),(17.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.165),(18.225,147.335),(18.395,147.335),(18.395,147.165),(18.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.165),(18.565,147.335),(18.735,147.335),(18.735,147.165),(18.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.165),(18.905,147.335),(19.075,147.335),(19.075,147.165),(18.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.165),(19.245,147.335),(19.415,147.335),(19.415,147.165),(19.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.165),(19.585,147.335),(19.755,147.335),(19.755,147.165),(19.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.165),(19.925,147.335),(20.095,147.335),(20.095,147.165),(19.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.165),(20.265,147.335),(20.435,147.335),(20.435,147.165),(20.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.165),(20.605,147.335),(20.775,147.335),(20.775,147.165),(20.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.165),(20.945,147.335),(21.115,147.335),(21.115,147.165),(20.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.165),(21.285,147.335),(21.455,147.335),(21.455,147.165),(21.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.165),(21.625,147.335),(21.795,147.335),(21.795,147.165),(21.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.165),(21.965,147.335),(22.135,147.335),(22.135,147.165),(21.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.165),(22.305,147.335),(22.475,147.335),(22.475,147.165),(22.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.165),(22.645,147.335),(22.815,147.335),(22.815,147.165),(22.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.165),(22.985,147.335),(23.155,147.335),(23.155,147.165),(22.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.165),(23.325,147.335),(23.495,147.335),(23.495,147.165),(23.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.165),(23.665,147.335),(23.835,147.335),(23.835,147.165),(23.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.165),(24.005,147.335),(24.175,147.335),(24.175,147.165),(24.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.165),(24.345,147.335),(24.515,147.335),(24.515,147.165),(24.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.165),(24.685,147.335),(24.855,147.335),(24.855,147.165),(24.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.165),(25.025,147.335),(25.195,147.335),(25.195,147.165),(25.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.165),(25.365,147.335),(25.535,147.335),(25.535,147.165),(25.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.165),(25.705,147.335),(25.875,147.335),(25.875,147.165),(25.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.165),(26.045,147.335),(26.215,147.335),(26.215,147.165),(26.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.165),(26.385,147.335),(26.555,147.335),(26.555,147.165),(26.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.165),(26.725,147.335),(26.895,147.335),(26.895,147.165),(26.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.165),(27.065,147.335),(27.235,147.335),(27.235,147.165),(27.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.165),(27.405,147.335),(27.575,147.335),(27.575,147.165),(27.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.165),(27.745,147.335),(27.915,147.335),(27.915,147.165),(27.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.165),(28.085,147.335),(28.255,147.335),(28.255,147.165),(28.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.165),(28.425,147.335),(28.595,147.335),(28.595,147.165),(28.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.165),(28.765,147.335),(28.935,147.335),(28.935,147.165),(28.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.165),(29.105,147.335),(29.275,147.335),(29.275,147.165),(29.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.165),(29.445,147.335),(29.615,147.335),(29.615,147.165),(29.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.165),(29.785,147.335),(29.955,147.335),(29.955,147.165),(29.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.165),(30.125,147.335),(30.295,147.335),(30.295,147.165),(30.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.165),(30.465,147.335),(30.635,147.335),(30.635,147.165),(30.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.165),(30.805,147.335),(30.975,147.335),(30.975,147.165),(30.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.165),(31.145,147.335),(31.315,147.335),(31.315,147.165),(31.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.165),(31.485,147.335),(31.655,147.335),(31.655,147.165),(31.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.165),(31.825,147.335),(31.995,147.335),(31.995,147.165),(31.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.165),(32.165,147.335),(32.335,147.335),(32.335,147.165),(32.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.165),(32.505,147.335),(32.675,147.335),(32.675,147.165),(32.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.165),(32.845,147.335),(33.015,147.335),(33.015,147.165),(32.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.165),(33.185,147.335),(33.355,147.335),(33.355,147.165),(33.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.165),(33.525,147.335),(33.695,147.335),(33.695,147.165),(33.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.165),(33.865,147.335),(34.035,147.335),(34.035,147.165),(33.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.165),(34.205,147.335),(34.375,147.335),(34.375,147.165),(34.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.165),(34.545,147.335),(34.715,147.335),(34.715,147.165),(34.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.165),(34.885,147.335),(35.055,147.335),(35.055,147.165),(34.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.165),(35.225,147.335),(35.395,147.335),(35.395,147.165),(35.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.165),(35.565,147.335),(35.735,147.335),(35.735,147.165),(35.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.165),(35.905,147.335),(36.075,147.335),(36.075,147.165),(35.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.165),(36.245,147.335),(36.415,147.335),(36.415,147.165),(36.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.165),(36.585,147.335),(36.755,147.335),(36.755,147.165),(36.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.165),(36.925,147.335),(37.095,147.335),(37.095,147.165),(36.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.165),(37.265,147.335),(37.435,147.335),(37.435,147.165),(37.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.165),(37.605,147.335),(37.775,147.335),(37.775,147.165),(37.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.165),(37.945,147.335),(38.115,147.335),(38.115,147.165),(37.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.165),(38.285,147.335),(38.455,147.335),(38.455,147.165),(38.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.165),(38.625,147.335),(38.795,147.335),(38.795,147.165),(38.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.165),(38.965,147.335),(39.135,147.335),(39.135,147.165),(38.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.165),(39.305,147.335),(39.475,147.335),(39.475,147.165),(39.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.165),(39.645,147.335),(39.815,147.335),(39.815,147.165),(39.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.165),(39.985,147.335),(40.155,147.335),(40.155,147.165),(39.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.165),(40.325,147.335),(40.495,147.335),(40.495,147.165),(40.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.165),(40.665,147.335),(40.835,147.335),(40.835,147.165),(40.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.165),(41.005,147.335),(41.175,147.335),(41.175,147.165),(41.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.165),(41.345,147.335),(41.515,147.335),(41.515,147.165),(41.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.165),(41.685,147.335),(41.855,147.335),(41.855,147.165),(41.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.165),(42.025,147.335),(42.195,147.335),(42.195,147.165),(42.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.165),(42.365,147.335),(42.535,147.335),(42.535,147.165),(42.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.165),(42.705,147.335),(42.875,147.335),(42.875,147.165),(42.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.165),(43.045,147.335),(43.215,147.335),(43.215,147.165),(43.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.165),(43.385,147.335),(43.555,147.335),(43.555,147.165),(43.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.165),(43.725,147.335),(43.895,147.335),(43.895,147.165),(43.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.165),(44.065,147.335),(44.235,147.335),(44.235,147.165),(44.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.165),(44.405,147.335),(44.575,147.335),(44.575,147.165),(44.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.165),(44.745,147.335),(44.915,147.335),(44.915,147.165),(44.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.165),(45.085,147.335),(45.255,147.335),(45.255,147.165),(45.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.165),(45.425,147.335),(45.595,147.335),(45.595,147.165),(45.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.165),(45.765,147.335),(45.935,147.335),(45.935,147.165),(45.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.165),(46.105,147.335),(46.275,147.335),(46.275,147.165),(46.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.165),(46.445,147.335),(46.615,147.335),(46.615,147.165),(46.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.165),(46.785,147.335),(46.955,147.335),(46.955,147.165),(46.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.165),(47.125,147.335),(47.295,147.335),(47.295,147.165),(47.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.165),(47.465,147.335),(47.635,147.335),(47.635,147.165),(47.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.165),(47.805,147.335),(47.975,147.335),(47.975,147.165),(47.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.165),(48.145,147.335),(48.315,147.335),(48.315,147.165),(48.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.165),(48.485,147.335),(48.655,147.335),(48.655,147.165),(48.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.165),(48.825,147.335),(48.995,147.335),(48.995,147.165),(48.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.165),(49.165,147.335),(49.335,147.335),(49.335,147.165),(49.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.165),(49.505,147.335),(49.675,147.335),(49.675,147.165),(49.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.165),(49.845,147.335),(50.015,147.335),(50.015,147.165),(49.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.165),(50.185,147.335),(50.355,147.335),(50.355,147.165),(50.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.165),(50.525,147.335),(50.695,147.335),(50.695,147.165),(50.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.165),(50.865,147.335),(51.035,147.335),(51.035,147.165),(50.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.165),(51.205,147.335),(51.375,147.335),(51.375,147.165),(51.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.165),(51.545,147.335),(51.715,147.335),(51.715,147.165),(51.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.165),(51.885,147.335),(52.055,147.335),(52.055,147.165),(51.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.165),(52.225,147.335),(52.395,147.335),(52.395,147.165),(52.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.165),(52.565,147.335),(52.735,147.335),(52.735,147.165),(52.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.165),(52.905,147.335),(53.075,147.335),(53.075,147.165),(52.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.165),(53.245,147.335),(53.415,147.335),(53.415,147.165),(53.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.165),(53.585,147.335),(53.755,147.335),(53.755,147.165),(53.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.165),(53.925,147.335),(54.095,147.335),(54.095,147.165),(53.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.165),(54.265,147.335),(54.435,147.335),(54.435,147.165),(54.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.165),(54.605,147.335),(54.775,147.335),(54.775,147.165),(54.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.165),(54.945,147.335),(55.115,147.335),(55.115,147.165),(54.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.165),(55.285,147.335),(55.455,147.335),(55.455,147.165),(55.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.165),(55.625,147.335),(55.795,147.335),(55.795,147.165),(55.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.165),(55.965,147.335),(56.135,147.335),(56.135,147.165),(55.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.165),(56.305,147.335),(56.475,147.335),(56.475,147.165),(56.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.165),(56.645,147.335),(56.815,147.335),(56.815,147.165),(56.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.165),(56.985,147.335),(57.155,147.335),(57.155,147.165),(56.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.165),(57.325,147.335),(57.495,147.335),(57.495,147.165),(57.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.165),(57.665,147.335),(57.835,147.335),(57.835,147.165),(57.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.165),(58.005,147.335),(58.175,147.335),(58.175,147.165),(58.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.165),(58.345,147.335),(58.515,147.335),(58.515,147.165),(58.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.165),(58.685,147.335),(58.855,147.335),(58.855,147.165),(58.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.165),(59.025,147.335),(59.195,147.335),(59.195,147.165),(59.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.165),(59.365,147.335),(59.535,147.335),(59.535,147.165),(59.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.165),(59.705,147.335),(59.875,147.335),(59.875,147.165),(59.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.165),(60.045,147.335),(60.215,147.335),(60.215,147.165),(60.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.165),(60.385,147.335),(60.555,147.335),(60.555,147.165),(60.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.165),(60.725,147.335),(60.895,147.335),(60.895,147.165),(60.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.165),(61.065,147.335),(61.235,147.335),(61.235,147.165),(61.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.165),(61.405,147.335),(61.575,147.335),(61.575,147.165),(61.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.165),(61.745,147.335),(61.915,147.335),(61.915,147.165),(61.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.165),(62.085,147.335),(62.255,147.335),(62.255,147.165),(62.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.165),(62.425,147.335),(62.595,147.335),(62.595,147.165),(62.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.165),(62.765,147.335),(62.935,147.335),(62.935,147.165),(62.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.165),(63.105,147.335),(63.275,147.335),(63.275,147.165),(63.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.165),(63.445,147.335),(63.615,147.335),(63.615,147.165),(63.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.165),(63.785,147.335),(63.955,147.335),(63.955,147.165),(63.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.165),(64.125,147.335),(64.295,147.335),(64.295,147.165),(64.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.165),(64.465,147.335),(64.635,147.335),(64.635,147.165),(64.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.165),(64.805,147.335),(64.975,147.335),(64.975,147.165),(64.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.165),(65.145,147.335),(65.315,147.335),(65.315,147.165),(65.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.165),(65.485,147.335),(65.655,147.335),(65.655,147.165),(65.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.165),(65.825,147.335),(65.995,147.335),(65.995,147.165),(65.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.165),(66.165,147.335),(66.335,147.335),(66.335,147.165),(66.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.165),(66.505,147.335),(66.675,147.335),(66.675,147.165),(66.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.165),(66.845,147.335),(67.015,147.335),(67.015,147.165),(66.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.165),(67.185,147.335),(67.355,147.335),(67.355,147.165),(67.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.165),(67.525,147.335),(67.695,147.335),(67.695,147.165),(67.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.165),(67.865,147.335),(68.035,147.335),(68.035,147.165),(67.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.165),(68.205,147.335),(68.375,147.335),(68.375,147.165),(68.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.165),(68.545,147.335),(68.715,147.335),(68.715,147.165),(68.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.165),(68.885,147.335),(69.055,147.335),(69.055,147.165),(68.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.165),(69.225,147.335),(69.395,147.335),(69.395,147.165),(69.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.165),(69.565,147.335),(69.735,147.335),(69.735,147.165),(69.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.165),(69.905,147.335),(70.075,147.335),(70.075,147.165),(69.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.165),(70.245,147.335),(70.415,147.335),(70.415,147.165),(70.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.165),(70.585,147.335),(70.755,147.335),(70.755,147.165),(70.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.165),(70.925,147.335),(71.095,147.335),(71.095,147.165),(70.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.165),(71.265,147.335),(71.435,147.335),(71.435,147.165),(71.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.165),(71.605,147.335),(71.775,147.335),(71.775,147.165),(71.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.165),(71.945,147.335),(72.115,147.335),(72.115,147.165),(71.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.165),(72.285,147.335),(72.455,147.335),(72.455,147.165),(72.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.165),(72.625,147.335),(72.795,147.335),(72.795,147.165),(72.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.165),(72.965,147.335),(73.135,147.335),(73.135,147.165),(72.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.165),(73.305,147.335),(73.475,147.335),(73.475,147.165),(73.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.165),(73.645,147.335),(73.815,147.335),(73.815,147.165),(73.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.165),(73.985,147.335),(74.155,147.335),(74.155,147.165),(73.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.165),(74.325,147.335),(74.495,147.335),(74.495,147.165),(74.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.165),(74.665,147.335),(74.835,147.335),(74.835,147.165),(74.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.165),(75.005,147.335),(75.175,147.335),(75.175,147.165),(75.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.165),(75.345,147.335),(75.515,147.335),(75.515,147.165),(75.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.165),(75.685,147.335),(75.855,147.335),(75.855,147.165),(75.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.165),(76.025,147.335),(76.195,147.335),(76.195,147.165),(76.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.165),(76.365,147.335),(76.535,147.335),(76.535,147.165),(76.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.165),(76.705,147.335),(76.875,147.335),(76.875,147.165),(76.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.165),(77.045,147.335),(77.215,147.335),(77.215,147.165),(77.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.165),(77.385,147.335),(77.555,147.335),(77.555,147.165),(77.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.165),(77.725,147.335),(77.895,147.335),(77.895,147.165),(77.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.165),(78.065,147.335),(78.235,147.335),(78.235,147.165),(78.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.165),(78.405,147.335),(78.575,147.335),(78.575,147.165),(78.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.165),(78.745,147.335),(78.915,147.335),(78.915,147.165),(78.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.165),(79.085,147.335),(79.255,147.335),(79.255,147.165),(79.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.165),(79.425,147.335),(79.595,147.335),(79.595,147.165),(79.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.165),(79.765,147.335),(79.935,147.335),(79.935,147.165),(79.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.165),(80.105,147.335),(80.275,147.335),(80.275,147.165),(80.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.165),(80.445,147.335),(80.615,147.335),(80.615,147.165),(80.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.165),(80.785,147.335),(80.955,147.335),(80.955,147.165),(80.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.165),(81.125,147.335),(81.295,147.335),(81.295,147.165),(81.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.165),(81.465,147.335),(81.635,147.335),(81.635,147.165),(81.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.165),(81.805,147.335),(81.975,147.335),(81.975,147.165),(81.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.165),(82.145,147.335),(82.315,147.335),(82.315,147.165),(82.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.165),(82.485,147.335),(82.655,147.335),(82.655,147.165),(82.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.165),(82.825,147.335),(82.995,147.335),(82.995,147.165),(82.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.165),(83.165,147.335),(83.335,147.335),(83.335,147.165),(83.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.165),(83.505,147.335),(83.675,147.335),(83.675,147.165),(83.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.165),(83.845,147.335),(84.015,147.335),(84.015,147.165),(83.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.165),(84.185,147.335),(84.355,147.335),(84.355,147.165),(84.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.165),(84.525,147.335),(84.695,147.335),(84.695,147.165),(84.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.165),(84.865,147.335),(85.035,147.335),(85.035,147.165),(84.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.165),(85.205,147.335),(85.375,147.335),(85.375,147.165),(85.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.165),(85.545,147.335),(85.715,147.335),(85.715,147.165),(85.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.165),(85.885,147.335),(86.055,147.335),(86.055,147.165),(85.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.165),(86.225,147.335),(86.395,147.335),(86.395,147.165),(86.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.165),(86.565,147.335),(86.735,147.335),(86.735,147.165),(86.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.165),(86.905,147.335),(87.075,147.335),(87.075,147.165),(86.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.165),(87.245,147.335),(87.415,147.335),(87.415,147.165),(87.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.165),(87.585,147.335),(87.755,147.335),(87.755,147.165),(87.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.165),(87.925,147.335),(88.095,147.335),(88.095,147.165),(87.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.165),(88.265,147.335),(88.435,147.335),(88.435,147.165),(88.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.165),(88.605,147.335),(88.775,147.335),(88.775,147.165),(88.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.165),(88.945,147.335),(89.115,147.335),(89.115,147.165),(88.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.165),(89.285,147.335),(89.455,147.335),(89.455,147.165),(89.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.165),(89.625,147.335),(89.795,147.335),(89.795,147.165),(89.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.505),(0.205,147.675),(0.375,147.675),(0.375,147.505),(0.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.505),(0.545,147.675),(0.715,147.675),(0.715,147.505),(0.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.505),(0.885,147.675),(1.055,147.675),(1.055,147.505),(0.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.505),(1.225,147.675),(1.395,147.675),(1.395,147.505),(1.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.505),(1.565,147.675),(1.735,147.675),(1.735,147.505),(1.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.505),(1.905,147.675),(2.075,147.675),(2.075,147.505),(1.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.505),(2.245,147.675),(2.415,147.675),(2.415,147.505),(2.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.505),(2.585,147.675),(2.755,147.675),(2.755,147.505),(2.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.505),(2.925,147.675),(3.095,147.675),(3.095,147.505),(2.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.505),(3.265,147.675),(3.435,147.675),(3.435,147.505),(3.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.505),(3.605,147.675),(3.775,147.675),(3.775,147.505),(3.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.505),(3.945,147.675),(4.115,147.675),(4.115,147.505),(3.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.505),(4.285,147.675),(4.455,147.675),(4.455,147.505),(4.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.505),(4.625,147.675),(4.795,147.675),(4.795,147.505),(4.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.505),(4.965,147.675),(5.135,147.675),(5.135,147.505),(4.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.505),(5.305,147.675),(5.475,147.675),(5.475,147.505),(5.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.505),(5.645,147.675),(5.815,147.675),(5.815,147.505),(5.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.505),(5.985,147.675),(6.155,147.675),(6.155,147.505),(5.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.505),(6.325,147.675),(6.495,147.675),(6.495,147.505),(6.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.505),(6.665,147.675),(6.835,147.675),(6.835,147.505),(6.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.505),(7.005,147.675),(7.175,147.675),(7.175,147.505),(7.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.505),(7.345,147.675),(7.515,147.675),(7.515,147.505),(7.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.505),(7.685,147.675),(7.855,147.675),(7.855,147.505),(7.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.505),(8.025,147.675),(8.195,147.675),(8.195,147.505),(8.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.505),(8.365,147.675),(8.535,147.675),(8.535,147.505),(8.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.505),(8.705,147.675),(8.875,147.675),(8.875,147.505),(8.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.505),(9.045,147.675),(9.215,147.675),(9.215,147.505),(9.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.505),(9.385,147.675),(9.555,147.675),(9.555,147.505),(9.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.505),(9.725,147.675),(9.895,147.675),(9.895,147.505),(9.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.505),(10.065,147.675),(10.235,147.675),(10.235,147.505),(10.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.505),(10.405,147.675),(10.575,147.675),(10.575,147.505),(10.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.505),(10.745,147.675),(10.915,147.675),(10.915,147.505),(10.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.505),(11.085,147.675),(11.255,147.675),(11.255,147.505),(11.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.505),(11.425,147.675),(11.595,147.675),(11.595,147.505),(11.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.505),(11.765,147.675),(11.935,147.675),(11.935,147.505),(11.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.505),(12.105,147.675),(12.275,147.675),(12.275,147.505),(12.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.505),(12.445,147.675),(12.615,147.675),(12.615,147.505),(12.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.505),(12.785,147.675),(12.955,147.675),(12.955,147.505),(12.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.505),(13.125,147.675),(13.295,147.675),(13.295,147.505),(13.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.505),(13.465,147.675),(13.635,147.675),(13.635,147.505),(13.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.505),(13.805,147.675),(13.975,147.675),(13.975,147.505),(13.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.505),(14.145,147.675),(14.315,147.675),(14.315,147.505),(14.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.505),(14.485,147.675),(14.655,147.675),(14.655,147.505),(14.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.505),(14.825,147.675),(14.995,147.675),(14.995,147.505),(14.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.505),(15.165,147.675),(15.335,147.675),(15.335,147.505),(15.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.505),(15.505,147.675),(15.675,147.675),(15.675,147.505),(15.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.505),(15.845,147.675),(16.015,147.675),(16.015,147.505),(15.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.505),(16.185,147.675),(16.355,147.675),(16.355,147.505),(16.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.505),(16.525,147.675),(16.695,147.675),(16.695,147.505),(16.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.505),(16.865,147.675),(17.035,147.675),(17.035,147.505),(16.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.505),(17.205,147.675),(17.375,147.675),(17.375,147.505),(17.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.505),(17.545,147.675),(17.715,147.675),(17.715,147.505),(17.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.505),(17.885,147.675),(18.055,147.675),(18.055,147.505),(17.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.505),(18.225,147.675),(18.395,147.675),(18.395,147.505),(18.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.505),(18.565,147.675),(18.735,147.675),(18.735,147.505),(18.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.505),(18.905,147.675),(19.075,147.675),(19.075,147.505),(18.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.505),(19.245,147.675),(19.415,147.675),(19.415,147.505),(19.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.505),(19.585,147.675),(19.755,147.675),(19.755,147.505),(19.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.505),(19.925,147.675),(20.095,147.675),(20.095,147.505),(19.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.505),(20.265,147.675),(20.435,147.675),(20.435,147.505),(20.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.505),(20.605,147.675),(20.775,147.675),(20.775,147.505),(20.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.505),(20.945,147.675),(21.115,147.675),(21.115,147.505),(20.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.505),(21.285,147.675),(21.455,147.675),(21.455,147.505),(21.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.505),(21.625,147.675),(21.795,147.675),(21.795,147.505),(21.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.505),(21.965,147.675),(22.135,147.675),(22.135,147.505),(21.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.505),(22.305,147.675),(22.475,147.675),(22.475,147.505),(22.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.505),(22.645,147.675),(22.815,147.675),(22.815,147.505),(22.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.505),(22.985,147.675),(23.155,147.675),(23.155,147.505),(22.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.505),(23.325,147.675),(23.495,147.675),(23.495,147.505),(23.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.505),(23.665,147.675),(23.835,147.675),(23.835,147.505),(23.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.505),(24.005,147.675),(24.175,147.675),(24.175,147.505),(24.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.505),(24.345,147.675),(24.515,147.675),(24.515,147.505),(24.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.505),(24.685,147.675),(24.855,147.675),(24.855,147.505),(24.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.505),(25.025,147.675),(25.195,147.675),(25.195,147.505),(25.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.505),(25.365,147.675),(25.535,147.675),(25.535,147.505),(25.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.505),(25.705,147.675),(25.875,147.675),(25.875,147.505),(25.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.505),(26.045,147.675),(26.215,147.675),(26.215,147.505),(26.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.505),(26.385,147.675),(26.555,147.675),(26.555,147.505),(26.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.505),(26.725,147.675),(26.895,147.675),(26.895,147.505),(26.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.505),(27.065,147.675),(27.235,147.675),(27.235,147.505),(27.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.505),(27.405,147.675),(27.575,147.675),(27.575,147.505),(27.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.505),(27.745,147.675),(27.915,147.675),(27.915,147.505),(27.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.505),(28.085,147.675),(28.255,147.675),(28.255,147.505),(28.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.505),(28.425,147.675),(28.595,147.675),(28.595,147.505),(28.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.505),(28.765,147.675),(28.935,147.675),(28.935,147.505),(28.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.505),(29.105,147.675),(29.275,147.675),(29.275,147.505),(29.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.505),(29.445,147.675),(29.615,147.675),(29.615,147.505),(29.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.505),(29.785,147.675),(29.955,147.675),(29.955,147.505),(29.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.505),(30.125,147.675),(30.295,147.675),(30.295,147.505),(30.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.505),(30.465,147.675),(30.635,147.675),(30.635,147.505),(30.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.505),(30.805,147.675),(30.975,147.675),(30.975,147.505),(30.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.505),(31.145,147.675),(31.315,147.675),(31.315,147.505),(31.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.505),(31.485,147.675),(31.655,147.675),(31.655,147.505),(31.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.505),(31.825,147.675),(31.995,147.675),(31.995,147.505),(31.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.505),(32.165,147.675),(32.335,147.675),(32.335,147.505),(32.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.505),(32.505,147.675),(32.675,147.675),(32.675,147.505),(32.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.505),(32.845,147.675),(33.015,147.675),(33.015,147.505),(32.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.505),(33.185,147.675),(33.355,147.675),(33.355,147.505),(33.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.505),(33.525,147.675),(33.695,147.675),(33.695,147.505),(33.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.505),(33.865,147.675),(34.035,147.675),(34.035,147.505),(33.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.505),(34.205,147.675),(34.375,147.675),(34.375,147.505),(34.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.505),(34.545,147.675),(34.715,147.675),(34.715,147.505),(34.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.505),(34.885,147.675),(35.055,147.675),(35.055,147.505),(34.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.505),(35.225,147.675),(35.395,147.675),(35.395,147.505),(35.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.505),(35.565,147.675),(35.735,147.675),(35.735,147.505),(35.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.505),(35.905,147.675),(36.075,147.675),(36.075,147.505),(35.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.505),(36.245,147.675),(36.415,147.675),(36.415,147.505),(36.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.505),(36.585,147.675),(36.755,147.675),(36.755,147.505),(36.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.505),(36.925,147.675),(37.095,147.675),(37.095,147.505),(36.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.505),(37.265,147.675),(37.435,147.675),(37.435,147.505),(37.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.505),(37.605,147.675),(37.775,147.675),(37.775,147.505),(37.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.505),(37.945,147.675),(38.115,147.675),(38.115,147.505),(37.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.505),(38.285,147.675),(38.455,147.675),(38.455,147.505),(38.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.505),(38.625,147.675),(38.795,147.675),(38.795,147.505),(38.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.505),(38.965,147.675),(39.135,147.675),(39.135,147.505),(38.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.505),(39.305,147.675),(39.475,147.675),(39.475,147.505),(39.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.505),(39.645,147.675),(39.815,147.675),(39.815,147.505),(39.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.505),(39.985,147.675),(40.155,147.675),(40.155,147.505),(39.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.505),(40.325,147.675),(40.495,147.675),(40.495,147.505),(40.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.505),(40.665,147.675),(40.835,147.675),(40.835,147.505),(40.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.505),(41.005,147.675),(41.175,147.675),(41.175,147.505),(41.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.505),(41.345,147.675),(41.515,147.675),(41.515,147.505),(41.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.505),(41.685,147.675),(41.855,147.675),(41.855,147.505),(41.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.505),(42.025,147.675),(42.195,147.675),(42.195,147.505),(42.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.505),(42.365,147.675),(42.535,147.675),(42.535,147.505),(42.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.505),(42.705,147.675),(42.875,147.675),(42.875,147.505),(42.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.505),(43.045,147.675),(43.215,147.675),(43.215,147.505),(43.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.505),(43.385,147.675),(43.555,147.675),(43.555,147.505),(43.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.505),(43.725,147.675),(43.895,147.675),(43.895,147.505),(43.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.505),(44.065,147.675),(44.235,147.675),(44.235,147.505),(44.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.505),(44.405,147.675),(44.575,147.675),(44.575,147.505),(44.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.505),(44.745,147.675),(44.915,147.675),(44.915,147.505),(44.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.505),(45.085,147.675),(45.255,147.675),(45.255,147.505),(45.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.505),(45.425,147.675),(45.595,147.675),(45.595,147.505),(45.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.505),(45.765,147.675),(45.935,147.675),(45.935,147.505),(45.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.505),(46.105,147.675),(46.275,147.675),(46.275,147.505),(46.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.505),(46.445,147.675),(46.615,147.675),(46.615,147.505),(46.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.505),(46.785,147.675),(46.955,147.675),(46.955,147.505),(46.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.505),(47.125,147.675),(47.295,147.675),(47.295,147.505),(47.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.505),(47.465,147.675),(47.635,147.675),(47.635,147.505),(47.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.505),(47.805,147.675),(47.975,147.675),(47.975,147.505),(47.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.505),(48.145,147.675),(48.315,147.675),(48.315,147.505),(48.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.505),(48.485,147.675),(48.655,147.675),(48.655,147.505),(48.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.505),(48.825,147.675),(48.995,147.675),(48.995,147.505),(48.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.505),(49.165,147.675),(49.335,147.675),(49.335,147.505),(49.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.505),(49.505,147.675),(49.675,147.675),(49.675,147.505),(49.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.505),(49.845,147.675),(50.015,147.675),(50.015,147.505),(49.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.505),(50.185,147.675),(50.355,147.675),(50.355,147.505),(50.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.505),(50.525,147.675),(50.695,147.675),(50.695,147.505),(50.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.505),(50.865,147.675),(51.035,147.675),(51.035,147.505),(50.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.505),(51.205,147.675),(51.375,147.675),(51.375,147.505),(51.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.505),(51.545,147.675),(51.715,147.675),(51.715,147.505),(51.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.505),(51.885,147.675),(52.055,147.675),(52.055,147.505),(51.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.505),(52.225,147.675),(52.395,147.675),(52.395,147.505),(52.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.505),(52.565,147.675),(52.735,147.675),(52.735,147.505),(52.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.505),(52.905,147.675),(53.075,147.675),(53.075,147.505),(52.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.505),(53.245,147.675),(53.415,147.675),(53.415,147.505),(53.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.505),(53.585,147.675),(53.755,147.675),(53.755,147.505),(53.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.505),(53.925,147.675),(54.095,147.675),(54.095,147.505),(53.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.505),(54.265,147.675),(54.435,147.675),(54.435,147.505),(54.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.505),(54.605,147.675),(54.775,147.675),(54.775,147.505),(54.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.505),(54.945,147.675),(55.115,147.675),(55.115,147.505),(54.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.505),(55.285,147.675),(55.455,147.675),(55.455,147.505),(55.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.505),(55.625,147.675),(55.795,147.675),(55.795,147.505),(55.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.505),(55.965,147.675),(56.135,147.675),(56.135,147.505),(55.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.505),(56.305,147.675),(56.475,147.675),(56.475,147.505),(56.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.505),(56.645,147.675),(56.815,147.675),(56.815,147.505),(56.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.505),(56.985,147.675),(57.155,147.675),(57.155,147.505),(56.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.505),(57.325,147.675),(57.495,147.675),(57.495,147.505),(57.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.505),(57.665,147.675),(57.835,147.675),(57.835,147.505),(57.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.505),(58.005,147.675),(58.175,147.675),(58.175,147.505),(58.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.505),(58.345,147.675),(58.515,147.675),(58.515,147.505),(58.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.505),(58.685,147.675),(58.855,147.675),(58.855,147.505),(58.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.505),(59.025,147.675),(59.195,147.675),(59.195,147.505),(59.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.505),(59.365,147.675),(59.535,147.675),(59.535,147.505),(59.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.505),(59.705,147.675),(59.875,147.675),(59.875,147.505),(59.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.505),(60.045,147.675),(60.215,147.675),(60.215,147.505),(60.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.505),(60.385,147.675),(60.555,147.675),(60.555,147.505),(60.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.505),(60.725,147.675),(60.895,147.675),(60.895,147.505),(60.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.505),(61.065,147.675),(61.235,147.675),(61.235,147.505),(61.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.505),(61.405,147.675),(61.575,147.675),(61.575,147.505),(61.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.505),(61.745,147.675),(61.915,147.675),(61.915,147.505),(61.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.505),(62.085,147.675),(62.255,147.675),(62.255,147.505),(62.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.505),(62.425,147.675),(62.595,147.675),(62.595,147.505),(62.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.505),(62.765,147.675),(62.935,147.675),(62.935,147.505),(62.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.505),(63.105,147.675),(63.275,147.675),(63.275,147.505),(63.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.505),(63.445,147.675),(63.615,147.675),(63.615,147.505),(63.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.505),(63.785,147.675),(63.955,147.675),(63.955,147.505),(63.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.505),(64.125,147.675),(64.295,147.675),(64.295,147.505),(64.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.505),(64.465,147.675),(64.635,147.675),(64.635,147.505),(64.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.505),(64.805,147.675),(64.975,147.675),(64.975,147.505),(64.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.505),(65.145,147.675),(65.315,147.675),(65.315,147.505),(65.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.505),(65.485,147.675),(65.655,147.675),(65.655,147.505),(65.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.505),(65.825,147.675),(65.995,147.675),(65.995,147.505),(65.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.505),(66.165,147.675),(66.335,147.675),(66.335,147.505),(66.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.505),(66.505,147.675),(66.675,147.675),(66.675,147.505),(66.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.505),(66.845,147.675),(67.015,147.675),(67.015,147.505),(66.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.505),(67.185,147.675),(67.355,147.675),(67.355,147.505),(67.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.505),(67.525,147.675),(67.695,147.675),(67.695,147.505),(67.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.505),(67.865,147.675),(68.035,147.675),(68.035,147.505),(67.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.505),(68.205,147.675),(68.375,147.675),(68.375,147.505),(68.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.505),(68.545,147.675),(68.715,147.675),(68.715,147.505),(68.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.505),(68.885,147.675),(69.055,147.675),(69.055,147.505),(68.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.505),(69.225,147.675),(69.395,147.675),(69.395,147.505),(69.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.505),(69.565,147.675),(69.735,147.675),(69.735,147.505),(69.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.505),(69.905,147.675),(70.075,147.675),(70.075,147.505),(69.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.505),(70.245,147.675),(70.415,147.675),(70.415,147.505),(70.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.505),(70.585,147.675),(70.755,147.675),(70.755,147.505),(70.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.505),(70.925,147.675),(71.095,147.675),(71.095,147.505),(70.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.505),(71.265,147.675),(71.435,147.675),(71.435,147.505),(71.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.505),(71.605,147.675),(71.775,147.675),(71.775,147.505),(71.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.505),(71.945,147.675),(72.115,147.675),(72.115,147.505),(71.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.505),(72.285,147.675),(72.455,147.675),(72.455,147.505),(72.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.505),(72.625,147.675),(72.795,147.675),(72.795,147.505),(72.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.505),(72.965,147.675),(73.135,147.675),(73.135,147.505),(72.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.505),(73.305,147.675),(73.475,147.675),(73.475,147.505),(73.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.505),(73.645,147.675),(73.815,147.675),(73.815,147.505),(73.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.505),(73.985,147.675),(74.155,147.675),(74.155,147.505),(73.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.505),(74.325,147.675),(74.495,147.675),(74.495,147.505),(74.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.505),(74.665,147.675),(74.835,147.675),(74.835,147.505),(74.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.505),(75.005,147.675),(75.175,147.675),(75.175,147.505),(75.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.505),(75.345,147.675),(75.515,147.675),(75.515,147.505),(75.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.505),(75.685,147.675),(75.855,147.675),(75.855,147.505),(75.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.505),(76.025,147.675),(76.195,147.675),(76.195,147.505),(76.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.505),(76.365,147.675),(76.535,147.675),(76.535,147.505),(76.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.505),(76.705,147.675),(76.875,147.675),(76.875,147.505),(76.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.505),(77.045,147.675),(77.215,147.675),(77.215,147.505),(77.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.505),(77.385,147.675),(77.555,147.675),(77.555,147.505),(77.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.505),(77.725,147.675),(77.895,147.675),(77.895,147.505),(77.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.505),(78.065,147.675),(78.235,147.675),(78.235,147.505),(78.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.505),(78.405,147.675),(78.575,147.675),(78.575,147.505),(78.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.505),(78.745,147.675),(78.915,147.675),(78.915,147.505),(78.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.505),(79.085,147.675),(79.255,147.675),(79.255,147.505),(79.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.505),(79.425,147.675),(79.595,147.675),(79.595,147.505),(79.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.505),(79.765,147.675),(79.935,147.675),(79.935,147.505),(79.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.505),(80.105,147.675),(80.275,147.675),(80.275,147.505),(80.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.505),(80.445,147.675),(80.615,147.675),(80.615,147.505),(80.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.505),(80.785,147.675),(80.955,147.675),(80.955,147.505),(80.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.505),(81.125,147.675),(81.295,147.675),(81.295,147.505),(81.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.505),(81.465,147.675),(81.635,147.675),(81.635,147.505),(81.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.505),(81.805,147.675),(81.975,147.675),(81.975,147.505),(81.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.505),(82.145,147.675),(82.315,147.675),(82.315,147.505),(82.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.505),(82.485,147.675),(82.655,147.675),(82.655,147.505),(82.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.505),(82.825,147.675),(82.995,147.675),(82.995,147.505),(82.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.505),(83.165,147.675),(83.335,147.675),(83.335,147.505),(83.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.505),(83.505,147.675),(83.675,147.675),(83.675,147.505),(83.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.505),(83.845,147.675),(84.015,147.675),(84.015,147.505),(83.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.505),(84.185,147.675),(84.355,147.675),(84.355,147.505),(84.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.505),(84.525,147.675),(84.695,147.675),(84.695,147.505),(84.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.505),(84.865,147.675),(85.035,147.675),(85.035,147.505),(84.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.505),(85.205,147.675),(85.375,147.675),(85.375,147.505),(85.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.505),(85.545,147.675),(85.715,147.675),(85.715,147.505),(85.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.505),(85.885,147.675),(86.055,147.675),(86.055,147.505),(85.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.505),(86.225,147.675),(86.395,147.675),(86.395,147.505),(86.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.505),(86.565,147.675),(86.735,147.675),(86.735,147.505),(86.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.505),(86.905,147.675),(87.075,147.675),(87.075,147.505),(86.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.505),(87.245,147.675),(87.415,147.675),(87.415,147.505),(87.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.505),(87.585,147.675),(87.755,147.675),(87.755,147.505),(87.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.505),(87.925,147.675),(88.095,147.675),(88.095,147.505),(87.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.505),(88.265,147.675),(88.435,147.675),(88.435,147.505),(88.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.505),(88.605,147.675),(88.775,147.675),(88.775,147.505),(88.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.505),(88.945,147.675),(89.115,147.675),(89.115,147.505),(88.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.505),(89.285,147.675),(89.455,147.675),(89.455,147.505),(89.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.505),(89.625,147.675),(89.795,147.675),(89.795,147.505),(89.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.845),(0.205,148.015),(0.375,148.015),(0.375,147.845),(0.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.845),(0.545,148.015),(0.715,148.015),(0.715,147.845),(0.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.845),(0.885,148.015),(1.055,148.015),(1.055,147.845),(0.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.845),(1.225,148.015),(1.395,148.015),(1.395,147.845),(1.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.845),(1.565,148.015),(1.735,148.015),(1.735,147.845),(1.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.845),(1.905,148.015),(2.075,148.015),(2.075,147.845),(1.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.845),(2.245,148.015),(2.415,148.015),(2.415,147.845),(2.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.845),(2.585,148.015),(2.755,148.015),(2.755,147.845),(2.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.845),(2.925,148.015),(3.095,148.015),(3.095,147.845),(2.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.845),(3.265,148.015),(3.435,148.015),(3.435,147.845),(3.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.845),(3.605,148.015),(3.775,148.015),(3.775,147.845),(3.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.845),(3.945,148.015),(4.115,148.015),(4.115,147.845),(3.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.845),(4.285,148.015),(4.455,148.015),(4.455,147.845),(4.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.845),(4.625,148.015),(4.795,148.015),(4.795,147.845),(4.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.845),(4.965,148.015),(5.135,148.015),(5.135,147.845),(4.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.845),(5.305,148.015),(5.475,148.015),(5.475,147.845),(5.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.845),(5.645,148.015),(5.815,148.015),(5.815,147.845),(5.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.845),(5.985,148.015),(6.155,148.015),(6.155,147.845),(5.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.845),(6.325,148.015),(6.495,148.015),(6.495,147.845),(6.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.845),(6.665,148.015),(6.835,148.015),(6.835,147.845),(6.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.845),(7.005,148.015),(7.175,148.015),(7.175,147.845),(7.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.845),(7.345,148.015),(7.515,148.015),(7.515,147.845),(7.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.845),(7.685,148.015),(7.855,148.015),(7.855,147.845),(7.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.845),(8.025,148.015),(8.195,148.015),(8.195,147.845),(8.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.845),(8.365,148.015),(8.535,148.015),(8.535,147.845),(8.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.845),(8.705,148.015),(8.875,148.015),(8.875,147.845),(8.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.845),(9.045,148.015),(9.215,148.015),(9.215,147.845),(9.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.845),(9.385,148.015),(9.555,148.015),(9.555,147.845),(9.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.845),(9.725,148.015),(9.895,148.015),(9.895,147.845),(9.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.845),(10.065,148.015),(10.235,148.015),(10.235,147.845),(10.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.845),(10.405,148.015),(10.575,148.015),(10.575,147.845),(10.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.845),(10.745,148.015),(10.915,148.015),(10.915,147.845),(10.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.845),(11.085,148.015),(11.255,148.015),(11.255,147.845),(11.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.845),(11.425,148.015),(11.595,148.015),(11.595,147.845),(11.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.845),(11.765,148.015),(11.935,148.015),(11.935,147.845),(11.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.845),(12.105,148.015),(12.275,148.015),(12.275,147.845),(12.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.845),(12.445,148.015),(12.615,148.015),(12.615,147.845),(12.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.845),(12.785,148.015),(12.955,148.015),(12.955,147.845),(12.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.845),(13.125,148.015),(13.295,148.015),(13.295,147.845),(13.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.845),(13.465,148.015),(13.635,148.015),(13.635,147.845),(13.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.845),(13.805,148.015),(13.975,148.015),(13.975,147.845),(13.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.845),(14.145,148.015),(14.315,148.015),(14.315,147.845),(14.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.845),(14.485,148.015),(14.655,148.015),(14.655,147.845),(14.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.845),(14.825,148.015),(14.995,148.015),(14.995,147.845),(14.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.845),(15.165,148.015),(15.335,148.015),(15.335,147.845),(15.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.845),(15.505,148.015),(15.675,148.015),(15.675,147.845),(15.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.845),(15.845,148.015),(16.015,148.015),(16.015,147.845),(15.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.845),(16.185,148.015),(16.355,148.015),(16.355,147.845),(16.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.845),(16.525,148.015),(16.695,148.015),(16.695,147.845),(16.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.845),(16.865,148.015),(17.035,148.015),(17.035,147.845),(16.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.845),(17.205,148.015),(17.375,148.015),(17.375,147.845),(17.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.845),(17.545,148.015),(17.715,148.015),(17.715,147.845),(17.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.845),(17.885,148.015),(18.055,148.015),(18.055,147.845),(17.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.845),(18.225,148.015),(18.395,148.015),(18.395,147.845),(18.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.845),(18.565,148.015),(18.735,148.015),(18.735,147.845),(18.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.845),(18.905,148.015),(19.075,148.015),(19.075,147.845),(18.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.845),(19.245,148.015),(19.415,148.015),(19.415,147.845),(19.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.845),(19.585,148.015),(19.755,148.015),(19.755,147.845),(19.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.845),(19.925,148.015),(20.095,148.015),(20.095,147.845),(19.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.845),(20.265,148.015),(20.435,148.015),(20.435,147.845),(20.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.845),(20.605,148.015),(20.775,148.015),(20.775,147.845),(20.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.845),(20.945,148.015),(21.115,148.015),(21.115,147.845),(20.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.845),(21.285,148.015),(21.455,148.015),(21.455,147.845),(21.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.845),(21.625,148.015),(21.795,148.015),(21.795,147.845),(21.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.845),(21.965,148.015),(22.135,148.015),(22.135,147.845),(21.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.845),(22.305,148.015),(22.475,148.015),(22.475,147.845),(22.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.845),(22.645,148.015),(22.815,148.015),(22.815,147.845),(22.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.845),(22.985,148.015),(23.155,148.015),(23.155,147.845),(22.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.845),(23.325,148.015),(23.495,148.015),(23.495,147.845),(23.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.845),(23.665,148.015),(23.835,148.015),(23.835,147.845),(23.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.845),(24.005,148.015),(24.175,148.015),(24.175,147.845),(24.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.845),(24.345,148.015),(24.515,148.015),(24.515,147.845),(24.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.845),(24.685,148.015),(24.855,148.015),(24.855,147.845),(24.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.845),(25.025,148.015),(25.195,148.015),(25.195,147.845),(25.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.845),(25.365,148.015),(25.535,148.015),(25.535,147.845),(25.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.845),(25.705,148.015),(25.875,148.015),(25.875,147.845),(25.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.845),(26.045,148.015),(26.215,148.015),(26.215,147.845),(26.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.845),(26.385,148.015),(26.555,148.015),(26.555,147.845),(26.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.845),(26.725,148.015),(26.895,148.015),(26.895,147.845),(26.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.845),(27.065,148.015),(27.235,148.015),(27.235,147.845),(27.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.845),(27.405,148.015),(27.575,148.015),(27.575,147.845),(27.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.845),(27.745,148.015),(27.915,148.015),(27.915,147.845),(27.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.845),(28.085,148.015),(28.255,148.015),(28.255,147.845),(28.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.845),(28.425,148.015),(28.595,148.015),(28.595,147.845),(28.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.845),(28.765,148.015),(28.935,148.015),(28.935,147.845),(28.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.845),(29.105,148.015),(29.275,148.015),(29.275,147.845),(29.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.845),(29.445,148.015),(29.615,148.015),(29.615,147.845),(29.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.845),(29.785,148.015),(29.955,148.015),(29.955,147.845),(29.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.845),(30.125,148.015),(30.295,148.015),(30.295,147.845),(30.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.845),(30.465,148.015),(30.635,148.015),(30.635,147.845),(30.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.845),(30.805,148.015),(30.975,148.015),(30.975,147.845),(30.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.845),(31.145,148.015),(31.315,148.015),(31.315,147.845),(31.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.845),(31.485,148.015),(31.655,148.015),(31.655,147.845),(31.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.845),(31.825,148.015),(31.995,148.015),(31.995,147.845),(31.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.845),(32.165,148.015),(32.335,148.015),(32.335,147.845),(32.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.845),(32.505,148.015),(32.675,148.015),(32.675,147.845),(32.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.845),(32.845,148.015),(33.015,148.015),(33.015,147.845),(32.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.845),(33.185,148.015),(33.355,148.015),(33.355,147.845),(33.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.845),(33.525,148.015),(33.695,148.015),(33.695,147.845),(33.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.845),(33.865,148.015),(34.035,148.015),(34.035,147.845),(33.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.845),(34.205,148.015),(34.375,148.015),(34.375,147.845),(34.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.845),(34.545,148.015),(34.715,148.015),(34.715,147.845),(34.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.845),(34.885,148.015),(35.055,148.015),(35.055,147.845),(34.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.845),(35.225,148.015),(35.395,148.015),(35.395,147.845),(35.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.845),(35.565,148.015),(35.735,148.015),(35.735,147.845),(35.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.845),(35.905,148.015),(36.075,148.015),(36.075,147.845),(35.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.845),(36.245,148.015),(36.415,148.015),(36.415,147.845),(36.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.845),(36.585,148.015),(36.755,148.015),(36.755,147.845),(36.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.845),(36.925,148.015),(37.095,148.015),(37.095,147.845),(36.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.845),(37.265,148.015),(37.435,148.015),(37.435,147.845),(37.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.845),(37.605,148.015),(37.775,148.015),(37.775,147.845),(37.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.845),(37.945,148.015),(38.115,148.015),(38.115,147.845),(37.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.845),(38.285,148.015),(38.455,148.015),(38.455,147.845),(38.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.845),(38.625,148.015),(38.795,148.015),(38.795,147.845),(38.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.845),(38.965,148.015),(39.135,148.015),(39.135,147.845),(38.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.845),(39.305,148.015),(39.475,148.015),(39.475,147.845),(39.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.845),(39.645,148.015),(39.815,148.015),(39.815,147.845),(39.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.845),(39.985,148.015),(40.155,148.015),(40.155,147.845),(39.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.845),(40.325,148.015),(40.495,148.015),(40.495,147.845),(40.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.845),(40.665,148.015),(40.835,148.015),(40.835,147.845),(40.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.845),(41.005,148.015),(41.175,148.015),(41.175,147.845),(41.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.845),(41.345,148.015),(41.515,148.015),(41.515,147.845),(41.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.845),(41.685,148.015),(41.855,148.015),(41.855,147.845),(41.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.845),(42.025,148.015),(42.195,148.015),(42.195,147.845),(42.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.845),(42.365,148.015),(42.535,148.015),(42.535,147.845),(42.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.845),(42.705,148.015),(42.875,148.015),(42.875,147.845),(42.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.845),(43.045,148.015),(43.215,148.015),(43.215,147.845),(43.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.845),(43.385,148.015),(43.555,148.015),(43.555,147.845),(43.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.845),(43.725,148.015),(43.895,148.015),(43.895,147.845),(43.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.845),(44.065,148.015),(44.235,148.015),(44.235,147.845),(44.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.845),(44.405,148.015),(44.575,148.015),(44.575,147.845),(44.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.845),(44.745,148.015),(44.915,148.015),(44.915,147.845),(44.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.845),(45.085,148.015),(45.255,148.015),(45.255,147.845),(45.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.845),(45.425,148.015),(45.595,148.015),(45.595,147.845),(45.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.845),(45.765,148.015),(45.935,148.015),(45.935,147.845),(45.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.845),(46.105,148.015),(46.275,148.015),(46.275,147.845),(46.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.845),(46.445,148.015),(46.615,148.015),(46.615,147.845),(46.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.845),(46.785,148.015),(46.955,148.015),(46.955,147.845),(46.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.845),(47.125,148.015),(47.295,148.015),(47.295,147.845),(47.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.845),(47.465,148.015),(47.635,148.015),(47.635,147.845),(47.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.845),(47.805,148.015),(47.975,148.015),(47.975,147.845),(47.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.845),(48.145,148.015),(48.315,148.015),(48.315,147.845),(48.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.845),(48.485,148.015),(48.655,148.015),(48.655,147.845),(48.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.845),(48.825,148.015),(48.995,148.015),(48.995,147.845),(48.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.845),(49.165,148.015),(49.335,148.015),(49.335,147.845),(49.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.845),(49.505,148.015),(49.675,148.015),(49.675,147.845),(49.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.845),(49.845,148.015),(50.015,148.015),(50.015,147.845),(49.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.845),(50.185,148.015),(50.355,148.015),(50.355,147.845),(50.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.845),(50.525,148.015),(50.695,148.015),(50.695,147.845),(50.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.845),(50.865,148.015),(51.035,148.015),(51.035,147.845),(50.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.845),(51.205,148.015),(51.375,148.015),(51.375,147.845),(51.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.845),(51.545,148.015),(51.715,148.015),(51.715,147.845),(51.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.845),(51.885,148.015),(52.055,148.015),(52.055,147.845),(51.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.845),(52.225,148.015),(52.395,148.015),(52.395,147.845),(52.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.845),(52.565,148.015),(52.735,148.015),(52.735,147.845),(52.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.845),(52.905,148.015),(53.075,148.015),(53.075,147.845),(52.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.845),(53.245,148.015),(53.415,148.015),(53.415,147.845),(53.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.845),(53.585,148.015),(53.755,148.015),(53.755,147.845),(53.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.845),(53.925,148.015),(54.095,148.015),(54.095,147.845),(53.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.845),(54.265,148.015),(54.435,148.015),(54.435,147.845),(54.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.845),(54.605,148.015),(54.775,148.015),(54.775,147.845),(54.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.845),(54.945,148.015),(55.115,148.015),(55.115,147.845),(54.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.845),(55.285,148.015),(55.455,148.015),(55.455,147.845),(55.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.845),(55.625,148.015),(55.795,148.015),(55.795,147.845),(55.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.845),(55.965,148.015),(56.135,148.015),(56.135,147.845),(55.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.845),(56.305,148.015),(56.475,148.015),(56.475,147.845),(56.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.845),(56.645,148.015),(56.815,148.015),(56.815,147.845),(56.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.845),(56.985,148.015),(57.155,148.015),(57.155,147.845),(56.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.845),(57.325,148.015),(57.495,148.015),(57.495,147.845),(57.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.845),(57.665,148.015),(57.835,148.015),(57.835,147.845),(57.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.845),(58.005,148.015),(58.175,148.015),(58.175,147.845),(58.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.845),(58.345,148.015),(58.515,148.015),(58.515,147.845),(58.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.845),(58.685,148.015),(58.855,148.015),(58.855,147.845),(58.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.845),(59.025,148.015),(59.195,148.015),(59.195,147.845),(59.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.845),(59.365,148.015),(59.535,148.015),(59.535,147.845),(59.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.845),(59.705,148.015),(59.875,148.015),(59.875,147.845),(59.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.845),(60.045,148.015),(60.215,148.015),(60.215,147.845),(60.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.845),(60.385,148.015),(60.555,148.015),(60.555,147.845),(60.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.845),(60.725,148.015),(60.895,148.015),(60.895,147.845),(60.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.845),(61.065,148.015),(61.235,148.015),(61.235,147.845),(61.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.845),(61.405,148.015),(61.575,148.015),(61.575,147.845),(61.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.845),(61.745,148.015),(61.915,148.015),(61.915,147.845),(61.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.845),(62.085,148.015),(62.255,148.015),(62.255,147.845),(62.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.845),(62.425,148.015),(62.595,148.015),(62.595,147.845),(62.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.845),(62.765,148.015),(62.935,148.015),(62.935,147.845),(62.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.845),(63.105,148.015),(63.275,148.015),(63.275,147.845),(63.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.845),(63.445,148.015),(63.615,148.015),(63.615,147.845),(63.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.845),(63.785,148.015),(63.955,148.015),(63.955,147.845),(63.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.845),(64.125,148.015),(64.295,148.015),(64.295,147.845),(64.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.845),(64.465,148.015),(64.635,148.015),(64.635,147.845),(64.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.845),(64.805,148.015),(64.975,148.015),(64.975,147.845),(64.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.845),(65.145,148.015),(65.315,148.015),(65.315,147.845),(65.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.845),(65.485,148.015),(65.655,148.015),(65.655,147.845),(65.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.845),(65.825,148.015),(65.995,148.015),(65.995,147.845),(65.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.845),(66.165,148.015),(66.335,148.015),(66.335,147.845),(66.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.845),(66.505,148.015),(66.675,148.015),(66.675,147.845),(66.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.845),(66.845,148.015),(67.015,148.015),(67.015,147.845),(66.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.845),(67.185,148.015),(67.355,148.015),(67.355,147.845),(67.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.845),(67.525,148.015),(67.695,148.015),(67.695,147.845),(67.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.845),(67.865,148.015),(68.035,148.015),(68.035,147.845),(67.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.845),(68.205,148.015),(68.375,148.015),(68.375,147.845),(68.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.845),(68.545,148.015),(68.715,148.015),(68.715,147.845),(68.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.845),(68.885,148.015),(69.055,148.015),(69.055,147.845),(68.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.845),(69.225,148.015),(69.395,148.015),(69.395,147.845),(69.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.845),(69.565,148.015),(69.735,148.015),(69.735,147.845),(69.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.845),(69.905,148.015),(70.075,148.015),(70.075,147.845),(69.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.845),(70.245,148.015),(70.415,148.015),(70.415,147.845),(70.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.845),(70.585,148.015),(70.755,148.015),(70.755,147.845),(70.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.845),(70.925,148.015),(71.095,148.015),(71.095,147.845),(70.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.845),(71.265,148.015),(71.435,148.015),(71.435,147.845),(71.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.845),(71.605,148.015),(71.775,148.015),(71.775,147.845),(71.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.845),(71.945,148.015),(72.115,148.015),(72.115,147.845),(71.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.845),(72.285,148.015),(72.455,148.015),(72.455,147.845),(72.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.845),(72.625,148.015),(72.795,148.015),(72.795,147.845),(72.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.845),(72.965,148.015),(73.135,148.015),(73.135,147.845),(72.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.845),(73.305,148.015),(73.475,148.015),(73.475,147.845),(73.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.845),(73.645,148.015),(73.815,148.015),(73.815,147.845),(73.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.845),(73.985,148.015),(74.155,148.015),(74.155,147.845),(73.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.845),(74.325,148.015),(74.495,148.015),(74.495,147.845),(74.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.845),(74.665,148.015),(74.835,148.015),(74.835,147.845),(74.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.845),(75.005,148.015),(75.175,148.015),(75.175,147.845),(75.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.845),(75.345,148.015),(75.515,148.015),(75.515,147.845),(75.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.845),(75.685,148.015),(75.855,148.015),(75.855,147.845),(75.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.845),(76.025,148.015),(76.195,148.015),(76.195,147.845),(76.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.845),(76.365,148.015),(76.535,148.015),(76.535,147.845),(76.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.845),(76.705,148.015),(76.875,148.015),(76.875,147.845),(76.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.845),(77.045,148.015),(77.215,148.015),(77.215,147.845),(77.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.845),(77.385,148.015),(77.555,148.015),(77.555,147.845),(77.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.845),(77.725,148.015),(77.895,148.015),(77.895,147.845),(77.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.845),(78.065,148.015),(78.235,148.015),(78.235,147.845),(78.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.845),(78.405,148.015),(78.575,148.015),(78.575,147.845),(78.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.845),(78.745,148.015),(78.915,148.015),(78.915,147.845),(78.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.845),(79.085,148.015),(79.255,148.015),(79.255,147.845),(79.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.845),(79.425,148.015),(79.595,148.015),(79.595,147.845),(79.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.845),(79.765,148.015),(79.935,148.015),(79.935,147.845),(79.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.845),(80.105,148.015),(80.275,148.015),(80.275,147.845),(80.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.845),(80.445,148.015),(80.615,148.015),(80.615,147.845),(80.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.845),(80.785,148.015),(80.955,148.015),(80.955,147.845),(80.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.845),(81.125,148.015),(81.295,148.015),(81.295,147.845),(81.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.845),(81.465,148.015),(81.635,148.015),(81.635,147.845),(81.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.845),(81.805,148.015),(81.975,148.015),(81.975,147.845),(81.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.845),(82.145,148.015),(82.315,148.015),(82.315,147.845),(82.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.845),(82.485,148.015),(82.655,148.015),(82.655,147.845),(82.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.845),(82.825,148.015),(82.995,148.015),(82.995,147.845),(82.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.845),(83.165,148.015),(83.335,148.015),(83.335,147.845),(83.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.845),(83.505,148.015),(83.675,148.015),(83.675,147.845),(83.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.845),(83.845,148.015),(84.015,148.015),(84.015,147.845),(83.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.845),(84.185,148.015),(84.355,148.015),(84.355,147.845),(84.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.845),(84.525,148.015),(84.695,148.015),(84.695,147.845),(84.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.845),(84.865,148.015),(85.035,148.015),(85.035,147.845),(84.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.845),(85.205,148.015),(85.375,148.015),(85.375,147.845),(85.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.845),(85.545,148.015),(85.715,148.015),(85.715,147.845),(85.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.845),(85.885,148.015),(86.055,148.015),(86.055,147.845),(85.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.845),(86.225,148.015),(86.395,148.015),(86.395,147.845),(86.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.845),(86.565,148.015),(86.735,148.015),(86.735,147.845),(86.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.845),(86.905,148.015),(87.075,148.015),(87.075,147.845),(86.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.845),(87.245,148.015),(87.415,148.015),(87.415,147.845),(87.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.845),(87.585,148.015),(87.755,148.015),(87.755,147.845),(87.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.845),(87.925,148.015),(88.095,148.015),(88.095,147.845),(87.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.845),(88.265,148.015),(88.435,148.015),(88.435,147.845),(88.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.845),(88.605,148.015),(88.775,148.015),(88.775,147.845),(88.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.845),(88.945,148.015),(89.115,148.015),(89.115,147.845),(88.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.845),(89.285,148.015),(89.455,148.015),(89.455,147.845),(89.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.845),(89.625,148.015),(89.795,148.015),(89.795,147.845),(89.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.185),(0.205,148.355),(0.375,148.355),(0.375,148.185),(0.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.185),(0.545,148.355),(0.715,148.355),(0.715,148.185),(0.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.185),(0.885,148.355),(1.055,148.355),(1.055,148.185),(0.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.185),(1.225,148.355),(1.395,148.355),(1.395,148.185),(1.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.185),(1.565,148.355),(1.735,148.355),(1.735,148.185),(1.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.185),(1.905,148.355),(2.075,148.355),(2.075,148.185),(1.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.185),(2.245,148.355),(2.415,148.355),(2.415,148.185),(2.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.185),(2.585,148.355),(2.755,148.355),(2.755,148.185),(2.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.185),(2.925,148.355),(3.095,148.355),(3.095,148.185),(2.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.185),(3.265,148.355),(3.435,148.355),(3.435,148.185),(3.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.185),(3.605,148.355),(3.775,148.355),(3.775,148.185),(3.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.185),(3.945,148.355),(4.115,148.355),(4.115,148.185),(3.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.185),(4.285,148.355),(4.455,148.355),(4.455,148.185),(4.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.185),(4.625,148.355),(4.795,148.355),(4.795,148.185),(4.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.185),(4.965,148.355),(5.135,148.355),(5.135,148.185),(4.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.185),(5.305,148.355),(5.475,148.355),(5.475,148.185),(5.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.185),(5.645,148.355),(5.815,148.355),(5.815,148.185),(5.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.185),(5.985,148.355),(6.155,148.355),(6.155,148.185),(5.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.185),(6.325,148.355),(6.495,148.355),(6.495,148.185),(6.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.185),(6.665,148.355),(6.835,148.355),(6.835,148.185),(6.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.185),(7.005,148.355),(7.175,148.355),(7.175,148.185),(7.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.185),(7.345,148.355),(7.515,148.355),(7.515,148.185),(7.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.185),(7.685,148.355),(7.855,148.355),(7.855,148.185),(7.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.185),(8.025,148.355),(8.195,148.355),(8.195,148.185),(8.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.185),(8.365,148.355),(8.535,148.355),(8.535,148.185),(8.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.185),(8.705,148.355),(8.875,148.355),(8.875,148.185),(8.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.185),(9.045,148.355),(9.215,148.355),(9.215,148.185),(9.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.185),(9.385,148.355),(9.555,148.355),(9.555,148.185),(9.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.185),(9.725,148.355),(9.895,148.355),(9.895,148.185),(9.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.185),(10.065,148.355),(10.235,148.355),(10.235,148.185),(10.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.185),(10.405,148.355),(10.575,148.355),(10.575,148.185),(10.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.185),(10.745,148.355),(10.915,148.355),(10.915,148.185),(10.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.185),(11.085,148.355),(11.255,148.355),(11.255,148.185),(11.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.185),(11.425,148.355),(11.595,148.355),(11.595,148.185),(11.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.185),(11.765,148.355),(11.935,148.355),(11.935,148.185),(11.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.185),(12.105,148.355),(12.275,148.355),(12.275,148.185),(12.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.185),(12.445,148.355),(12.615,148.355),(12.615,148.185),(12.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.185),(12.785,148.355),(12.955,148.355),(12.955,148.185),(12.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.185),(13.125,148.355),(13.295,148.355),(13.295,148.185),(13.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.185),(13.465,148.355),(13.635,148.355),(13.635,148.185),(13.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.185),(13.805,148.355),(13.975,148.355),(13.975,148.185),(13.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.185),(14.145,148.355),(14.315,148.355),(14.315,148.185),(14.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.185),(14.485,148.355),(14.655,148.355),(14.655,148.185),(14.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.185),(14.825,148.355),(14.995,148.355),(14.995,148.185),(14.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.185),(15.165,148.355),(15.335,148.355),(15.335,148.185),(15.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.185),(15.505,148.355),(15.675,148.355),(15.675,148.185),(15.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.185),(15.845,148.355),(16.015,148.355),(16.015,148.185),(15.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.185),(16.185,148.355),(16.355,148.355),(16.355,148.185),(16.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.185),(16.525,148.355),(16.695,148.355),(16.695,148.185),(16.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.185),(16.865,148.355),(17.035,148.355),(17.035,148.185),(16.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.185),(17.205,148.355),(17.375,148.355),(17.375,148.185),(17.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.185),(17.545,148.355),(17.715,148.355),(17.715,148.185),(17.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.185),(17.885,148.355),(18.055,148.355),(18.055,148.185),(17.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.185),(18.225,148.355),(18.395,148.355),(18.395,148.185),(18.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.185),(18.565,148.355),(18.735,148.355),(18.735,148.185),(18.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.185),(18.905,148.355),(19.075,148.355),(19.075,148.185),(18.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.185),(19.245,148.355),(19.415,148.355),(19.415,148.185),(19.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.185),(19.585,148.355),(19.755,148.355),(19.755,148.185),(19.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.185),(19.925,148.355),(20.095,148.355),(20.095,148.185),(19.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.185),(20.265,148.355),(20.435,148.355),(20.435,148.185),(20.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.185),(20.605,148.355),(20.775,148.355),(20.775,148.185),(20.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.185),(20.945,148.355),(21.115,148.355),(21.115,148.185),(20.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.185),(21.285,148.355),(21.455,148.355),(21.455,148.185),(21.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.185),(21.625,148.355),(21.795,148.355),(21.795,148.185),(21.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.185),(21.965,148.355),(22.135,148.355),(22.135,148.185),(21.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.185),(22.305,148.355),(22.475,148.355),(22.475,148.185),(22.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.185),(22.645,148.355),(22.815,148.355),(22.815,148.185),(22.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.185),(22.985,148.355),(23.155,148.355),(23.155,148.185),(22.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.185),(23.325,148.355),(23.495,148.355),(23.495,148.185),(23.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.185),(23.665,148.355),(23.835,148.355),(23.835,148.185),(23.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.185),(24.005,148.355),(24.175,148.355),(24.175,148.185),(24.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.185),(24.345,148.355),(24.515,148.355),(24.515,148.185),(24.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.185),(24.685,148.355),(24.855,148.355),(24.855,148.185),(24.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.185),(25.025,148.355),(25.195,148.355),(25.195,148.185),(25.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.185),(25.365,148.355),(25.535,148.355),(25.535,148.185),(25.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.185),(25.705,148.355),(25.875,148.355),(25.875,148.185),(25.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.185),(26.045,148.355),(26.215,148.355),(26.215,148.185),(26.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.185),(26.385,148.355),(26.555,148.355),(26.555,148.185),(26.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.185),(26.725,148.355),(26.895,148.355),(26.895,148.185),(26.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.185),(27.065,148.355),(27.235,148.355),(27.235,148.185),(27.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.185),(27.405,148.355),(27.575,148.355),(27.575,148.185),(27.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.185),(27.745,148.355),(27.915,148.355),(27.915,148.185),(27.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.185),(28.085,148.355),(28.255,148.355),(28.255,148.185),(28.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.185),(28.425,148.355),(28.595,148.355),(28.595,148.185),(28.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.185),(28.765,148.355),(28.935,148.355),(28.935,148.185),(28.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.185),(29.105,148.355),(29.275,148.355),(29.275,148.185),(29.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.185),(29.445,148.355),(29.615,148.355),(29.615,148.185),(29.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.185),(29.785,148.355),(29.955,148.355),(29.955,148.185),(29.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.185),(30.125,148.355),(30.295,148.355),(30.295,148.185),(30.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.185),(30.465,148.355),(30.635,148.355),(30.635,148.185),(30.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.185),(30.805,148.355),(30.975,148.355),(30.975,148.185),(30.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.185),(31.145,148.355),(31.315,148.355),(31.315,148.185),(31.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.185),(31.485,148.355),(31.655,148.355),(31.655,148.185),(31.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.185),(31.825,148.355),(31.995,148.355),(31.995,148.185),(31.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.185),(32.165,148.355),(32.335,148.355),(32.335,148.185),(32.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.185),(32.505,148.355),(32.675,148.355),(32.675,148.185),(32.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.185),(32.845,148.355),(33.015,148.355),(33.015,148.185),(32.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.185),(33.185,148.355),(33.355,148.355),(33.355,148.185),(33.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.185),(33.525,148.355),(33.695,148.355),(33.695,148.185),(33.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.185),(33.865,148.355),(34.035,148.355),(34.035,148.185),(33.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.185),(34.205,148.355),(34.375,148.355),(34.375,148.185),(34.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.185),(34.545,148.355),(34.715,148.355),(34.715,148.185),(34.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.185),(34.885,148.355),(35.055,148.355),(35.055,148.185),(34.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.185),(35.225,148.355),(35.395,148.355),(35.395,148.185),(35.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.185),(35.565,148.355),(35.735,148.355),(35.735,148.185),(35.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.185),(35.905,148.355),(36.075,148.355),(36.075,148.185),(35.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.185),(36.245,148.355),(36.415,148.355),(36.415,148.185),(36.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.185),(36.585,148.355),(36.755,148.355),(36.755,148.185),(36.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.185),(36.925,148.355),(37.095,148.355),(37.095,148.185),(36.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.185),(37.265,148.355),(37.435,148.355),(37.435,148.185),(37.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.185),(37.605,148.355),(37.775,148.355),(37.775,148.185),(37.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.185),(37.945,148.355),(38.115,148.355),(38.115,148.185),(37.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.185),(38.285,148.355),(38.455,148.355),(38.455,148.185),(38.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.185),(38.625,148.355),(38.795,148.355),(38.795,148.185),(38.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.185),(38.965,148.355),(39.135,148.355),(39.135,148.185),(38.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.185),(39.305,148.355),(39.475,148.355),(39.475,148.185),(39.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.185),(39.645,148.355),(39.815,148.355),(39.815,148.185),(39.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.185),(39.985,148.355),(40.155,148.355),(40.155,148.185),(39.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.185),(40.325,148.355),(40.495,148.355),(40.495,148.185),(40.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.185),(40.665,148.355),(40.835,148.355),(40.835,148.185),(40.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.185),(41.005,148.355),(41.175,148.355),(41.175,148.185),(41.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.185),(41.345,148.355),(41.515,148.355),(41.515,148.185),(41.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.185),(41.685,148.355),(41.855,148.355),(41.855,148.185),(41.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.185),(42.025,148.355),(42.195,148.355),(42.195,148.185),(42.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.185),(42.365,148.355),(42.535,148.355),(42.535,148.185),(42.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.185),(42.705,148.355),(42.875,148.355),(42.875,148.185),(42.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.185),(43.045,148.355),(43.215,148.355),(43.215,148.185),(43.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.185),(43.385,148.355),(43.555,148.355),(43.555,148.185),(43.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.185),(43.725,148.355),(43.895,148.355),(43.895,148.185),(43.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.185),(44.065,148.355),(44.235,148.355),(44.235,148.185),(44.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.185),(44.405,148.355),(44.575,148.355),(44.575,148.185),(44.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.185),(44.745,148.355),(44.915,148.355),(44.915,148.185),(44.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.185),(45.085,148.355),(45.255,148.355),(45.255,148.185),(45.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.185),(45.425,148.355),(45.595,148.355),(45.595,148.185),(45.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.185),(45.765,148.355),(45.935,148.355),(45.935,148.185),(45.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.185),(46.105,148.355),(46.275,148.355),(46.275,148.185),(46.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.185),(46.445,148.355),(46.615,148.355),(46.615,148.185),(46.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.185),(46.785,148.355),(46.955,148.355),(46.955,148.185),(46.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.185),(47.125,148.355),(47.295,148.355),(47.295,148.185),(47.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.185),(47.465,148.355),(47.635,148.355),(47.635,148.185),(47.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.185),(47.805,148.355),(47.975,148.355),(47.975,148.185),(47.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.185),(48.145,148.355),(48.315,148.355),(48.315,148.185),(48.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.185),(48.485,148.355),(48.655,148.355),(48.655,148.185),(48.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.185),(48.825,148.355),(48.995,148.355),(48.995,148.185),(48.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.185),(49.165,148.355),(49.335,148.355),(49.335,148.185),(49.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.185),(49.505,148.355),(49.675,148.355),(49.675,148.185),(49.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.185),(49.845,148.355),(50.015,148.355),(50.015,148.185),(49.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.185),(50.185,148.355),(50.355,148.355),(50.355,148.185),(50.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.185),(50.525,148.355),(50.695,148.355),(50.695,148.185),(50.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.185),(50.865,148.355),(51.035,148.355),(51.035,148.185),(50.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.185),(51.205,148.355),(51.375,148.355),(51.375,148.185),(51.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.185),(51.545,148.355),(51.715,148.355),(51.715,148.185),(51.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.185),(51.885,148.355),(52.055,148.355),(52.055,148.185),(51.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.185),(52.225,148.355),(52.395,148.355),(52.395,148.185),(52.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.185),(52.565,148.355),(52.735,148.355),(52.735,148.185),(52.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.185),(52.905,148.355),(53.075,148.355),(53.075,148.185),(52.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.185),(53.245,148.355),(53.415,148.355),(53.415,148.185),(53.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.185),(53.585,148.355),(53.755,148.355),(53.755,148.185),(53.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.185),(53.925,148.355),(54.095,148.355),(54.095,148.185),(53.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.185),(54.265,148.355),(54.435,148.355),(54.435,148.185),(54.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.185),(54.605,148.355),(54.775,148.355),(54.775,148.185),(54.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.185),(54.945,148.355),(55.115,148.355),(55.115,148.185),(54.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.185),(55.285,148.355),(55.455,148.355),(55.455,148.185),(55.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.185),(55.625,148.355),(55.795,148.355),(55.795,148.185),(55.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.185),(55.965,148.355),(56.135,148.355),(56.135,148.185),(55.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.185),(56.305,148.355),(56.475,148.355),(56.475,148.185),(56.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.185),(56.645,148.355),(56.815,148.355),(56.815,148.185),(56.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.185),(56.985,148.355),(57.155,148.355),(57.155,148.185),(56.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.185),(57.325,148.355),(57.495,148.355),(57.495,148.185),(57.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.185),(57.665,148.355),(57.835,148.355),(57.835,148.185),(57.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.185),(58.005,148.355),(58.175,148.355),(58.175,148.185),(58.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.185),(58.345,148.355),(58.515,148.355),(58.515,148.185),(58.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.185),(58.685,148.355),(58.855,148.355),(58.855,148.185),(58.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.185),(59.025,148.355),(59.195,148.355),(59.195,148.185),(59.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.185),(59.365,148.355),(59.535,148.355),(59.535,148.185),(59.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.185),(59.705,148.355),(59.875,148.355),(59.875,148.185),(59.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.185),(60.045,148.355),(60.215,148.355),(60.215,148.185),(60.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.185),(60.385,148.355),(60.555,148.355),(60.555,148.185),(60.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.185),(60.725,148.355),(60.895,148.355),(60.895,148.185),(60.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.185),(61.065,148.355),(61.235,148.355),(61.235,148.185),(61.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.185),(61.405,148.355),(61.575,148.355),(61.575,148.185),(61.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.185),(61.745,148.355),(61.915,148.355),(61.915,148.185),(61.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.185),(62.085,148.355),(62.255,148.355),(62.255,148.185),(62.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.185),(62.425,148.355),(62.595,148.355),(62.595,148.185),(62.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.185),(62.765,148.355),(62.935,148.355),(62.935,148.185),(62.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.185),(63.105,148.355),(63.275,148.355),(63.275,148.185),(63.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.185),(63.445,148.355),(63.615,148.355),(63.615,148.185),(63.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.185),(63.785,148.355),(63.955,148.355),(63.955,148.185),(63.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.185),(64.125,148.355),(64.295,148.355),(64.295,148.185),(64.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.185),(64.465,148.355),(64.635,148.355),(64.635,148.185),(64.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.185),(64.805,148.355),(64.975,148.355),(64.975,148.185),(64.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.185),(65.145,148.355),(65.315,148.355),(65.315,148.185),(65.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.185),(65.485,148.355),(65.655,148.355),(65.655,148.185),(65.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.185),(65.825,148.355),(65.995,148.355),(65.995,148.185),(65.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.185),(66.165,148.355),(66.335,148.355),(66.335,148.185),(66.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.185),(66.505,148.355),(66.675,148.355),(66.675,148.185),(66.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.185),(66.845,148.355),(67.015,148.355),(67.015,148.185),(66.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.185),(67.185,148.355),(67.355,148.355),(67.355,148.185),(67.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.185),(67.525,148.355),(67.695,148.355),(67.695,148.185),(67.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.185),(67.865,148.355),(68.035,148.355),(68.035,148.185),(67.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.185),(68.205,148.355),(68.375,148.355),(68.375,148.185),(68.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.185),(68.545,148.355),(68.715,148.355),(68.715,148.185),(68.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.185),(68.885,148.355),(69.055,148.355),(69.055,148.185),(68.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.185),(69.225,148.355),(69.395,148.355),(69.395,148.185),(69.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.185),(69.565,148.355),(69.735,148.355),(69.735,148.185),(69.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.185),(69.905,148.355),(70.075,148.355),(70.075,148.185),(69.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.185),(70.245,148.355),(70.415,148.355),(70.415,148.185),(70.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.185),(70.585,148.355),(70.755,148.355),(70.755,148.185),(70.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.185),(70.925,148.355),(71.095,148.355),(71.095,148.185),(70.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.185),(71.265,148.355),(71.435,148.355),(71.435,148.185),(71.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.185),(71.605,148.355),(71.775,148.355),(71.775,148.185),(71.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.185),(71.945,148.355),(72.115,148.355),(72.115,148.185),(71.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.185),(72.285,148.355),(72.455,148.355),(72.455,148.185),(72.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.185),(72.625,148.355),(72.795,148.355),(72.795,148.185),(72.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.185),(72.965,148.355),(73.135,148.355),(73.135,148.185),(72.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.185),(73.305,148.355),(73.475,148.355),(73.475,148.185),(73.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.185),(73.645,148.355),(73.815,148.355),(73.815,148.185),(73.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.185),(73.985,148.355),(74.155,148.355),(74.155,148.185),(73.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.185),(74.325,148.355),(74.495,148.355),(74.495,148.185),(74.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.185),(74.665,148.355),(74.835,148.355),(74.835,148.185),(74.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.185),(75.005,148.355),(75.175,148.355),(75.175,148.185),(75.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.185),(75.345,148.355),(75.515,148.355),(75.515,148.185),(75.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.185),(75.685,148.355),(75.855,148.355),(75.855,148.185),(75.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.185),(76.025,148.355),(76.195,148.355),(76.195,148.185),(76.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.185),(76.365,148.355),(76.535,148.355),(76.535,148.185),(76.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.185),(76.705,148.355),(76.875,148.355),(76.875,148.185),(76.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.185),(77.045,148.355),(77.215,148.355),(77.215,148.185),(77.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.185),(77.385,148.355),(77.555,148.355),(77.555,148.185),(77.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.185),(77.725,148.355),(77.895,148.355),(77.895,148.185),(77.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.185),(78.065,148.355),(78.235,148.355),(78.235,148.185),(78.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.185),(78.405,148.355),(78.575,148.355),(78.575,148.185),(78.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.185),(78.745,148.355),(78.915,148.355),(78.915,148.185),(78.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.185),(79.085,148.355),(79.255,148.355),(79.255,148.185),(79.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.185),(79.425,148.355),(79.595,148.355),(79.595,148.185),(79.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.185),(79.765,148.355),(79.935,148.355),(79.935,148.185),(79.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.185),(80.105,148.355),(80.275,148.355),(80.275,148.185),(80.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.185),(80.445,148.355),(80.615,148.355),(80.615,148.185),(80.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.185),(80.785,148.355),(80.955,148.355),(80.955,148.185),(80.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.185),(81.125,148.355),(81.295,148.355),(81.295,148.185),(81.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.185),(81.465,148.355),(81.635,148.355),(81.635,148.185),(81.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.185),(81.805,148.355),(81.975,148.355),(81.975,148.185),(81.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.185),(82.145,148.355),(82.315,148.355),(82.315,148.185),(82.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.185),(82.485,148.355),(82.655,148.355),(82.655,148.185),(82.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.185),(82.825,148.355),(82.995,148.355),(82.995,148.185),(82.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.185),(83.165,148.355),(83.335,148.355),(83.335,148.185),(83.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.185),(83.505,148.355),(83.675,148.355),(83.675,148.185),(83.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.185),(83.845,148.355),(84.015,148.355),(84.015,148.185),(83.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.185),(84.185,148.355),(84.355,148.355),(84.355,148.185),(84.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.185),(84.525,148.355),(84.695,148.355),(84.695,148.185),(84.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.185),(84.865,148.355),(85.035,148.355),(85.035,148.185),(84.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.185),(85.205,148.355),(85.375,148.355),(85.375,148.185),(85.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.185),(85.545,148.355),(85.715,148.355),(85.715,148.185),(85.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.185),(85.885,148.355),(86.055,148.355),(86.055,148.185),(85.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.185),(86.225,148.355),(86.395,148.355),(86.395,148.185),(86.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.185),(86.565,148.355),(86.735,148.355),(86.735,148.185),(86.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.185),(86.905,148.355),(87.075,148.355),(87.075,148.185),(86.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.185),(87.245,148.355),(87.415,148.355),(87.415,148.185),(87.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.185),(87.585,148.355),(87.755,148.355),(87.755,148.185),(87.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.185),(87.925,148.355),(88.095,148.355),(88.095,148.185),(87.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.185),(88.265,148.355),(88.435,148.355),(88.435,148.185),(88.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.185),(88.605,148.355),(88.775,148.355),(88.775,148.185),(88.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.185),(88.945,148.355),(89.115,148.355),(89.115,148.185),(88.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.185),(89.285,148.355),(89.455,148.355),(89.455,148.185),(89.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.185),(89.625,148.355),(89.795,148.355),(89.795,148.185),(89.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.525),(0.205,148.695),(0.375,148.695),(0.375,148.525),(0.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.525),(0.545,148.695),(0.715,148.695),(0.715,148.525),(0.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.525),(0.885,148.695),(1.055,148.695),(1.055,148.525),(0.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.525),(1.225,148.695),(1.395,148.695),(1.395,148.525),(1.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.525),(1.565,148.695),(1.735,148.695),(1.735,148.525),(1.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.525),(1.905,148.695),(2.075,148.695),(2.075,148.525),(1.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.525),(2.245,148.695),(2.415,148.695),(2.415,148.525),(2.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.525),(2.585,148.695),(2.755,148.695),(2.755,148.525),(2.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.525),(2.925,148.695),(3.095,148.695),(3.095,148.525),(2.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.525),(3.265,148.695),(3.435,148.695),(3.435,148.525),(3.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.525),(3.605,148.695),(3.775,148.695),(3.775,148.525),(3.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.525),(3.945,148.695),(4.115,148.695),(4.115,148.525),(3.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.525),(4.285,148.695),(4.455,148.695),(4.455,148.525),(4.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.525),(4.625,148.695),(4.795,148.695),(4.795,148.525),(4.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.525),(4.965,148.695),(5.135,148.695),(5.135,148.525),(4.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.525),(5.305,148.695),(5.475,148.695),(5.475,148.525),(5.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.525),(5.645,148.695),(5.815,148.695),(5.815,148.525),(5.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.525),(5.985,148.695),(6.155,148.695),(6.155,148.525),(5.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.525),(6.325,148.695),(6.495,148.695),(6.495,148.525),(6.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.525),(6.665,148.695),(6.835,148.695),(6.835,148.525),(6.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.525),(7.005,148.695),(7.175,148.695),(7.175,148.525),(7.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.525),(7.345,148.695),(7.515,148.695),(7.515,148.525),(7.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.525),(7.685,148.695),(7.855,148.695),(7.855,148.525),(7.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.525),(8.025,148.695),(8.195,148.695),(8.195,148.525),(8.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.525),(8.365,148.695),(8.535,148.695),(8.535,148.525),(8.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.525),(8.705,148.695),(8.875,148.695),(8.875,148.525),(8.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.525),(9.045,148.695),(9.215,148.695),(9.215,148.525),(9.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.525),(9.385,148.695),(9.555,148.695),(9.555,148.525),(9.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.525),(9.725,148.695),(9.895,148.695),(9.895,148.525),(9.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.525),(10.065,148.695),(10.235,148.695),(10.235,148.525),(10.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.525),(10.405,148.695),(10.575,148.695),(10.575,148.525),(10.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.525),(10.745,148.695),(10.915,148.695),(10.915,148.525),(10.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.525),(11.085,148.695),(11.255,148.695),(11.255,148.525),(11.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.525),(11.425,148.695),(11.595,148.695),(11.595,148.525),(11.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.525),(11.765,148.695),(11.935,148.695),(11.935,148.525),(11.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.525),(12.105,148.695),(12.275,148.695),(12.275,148.525),(12.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.525),(12.445,148.695),(12.615,148.695),(12.615,148.525),(12.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.525),(12.785,148.695),(12.955,148.695),(12.955,148.525),(12.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.525),(13.125,148.695),(13.295,148.695),(13.295,148.525),(13.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.525),(13.465,148.695),(13.635,148.695),(13.635,148.525),(13.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.525),(13.805,148.695),(13.975,148.695),(13.975,148.525),(13.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.525),(14.145,148.695),(14.315,148.695),(14.315,148.525),(14.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.525),(14.485,148.695),(14.655,148.695),(14.655,148.525),(14.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.525),(14.825,148.695),(14.995,148.695),(14.995,148.525),(14.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.525),(15.165,148.695),(15.335,148.695),(15.335,148.525),(15.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.525),(15.505,148.695),(15.675,148.695),(15.675,148.525),(15.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.525),(15.845,148.695),(16.015,148.695),(16.015,148.525),(15.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.525),(16.185,148.695),(16.355,148.695),(16.355,148.525),(16.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.525),(16.525,148.695),(16.695,148.695),(16.695,148.525),(16.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.525),(16.865,148.695),(17.035,148.695),(17.035,148.525),(16.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.525),(17.205,148.695),(17.375,148.695),(17.375,148.525),(17.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.525),(17.545,148.695),(17.715,148.695),(17.715,148.525),(17.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.525),(17.885,148.695),(18.055,148.695),(18.055,148.525),(17.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.525),(18.225,148.695),(18.395,148.695),(18.395,148.525),(18.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.525),(18.565,148.695),(18.735,148.695),(18.735,148.525),(18.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.525),(18.905,148.695),(19.075,148.695),(19.075,148.525),(18.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.525),(19.245,148.695),(19.415,148.695),(19.415,148.525),(19.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.525),(19.585,148.695),(19.755,148.695),(19.755,148.525),(19.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.525),(19.925,148.695),(20.095,148.695),(20.095,148.525),(19.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.525),(20.265,148.695),(20.435,148.695),(20.435,148.525),(20.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.525),(20.605,148.695),(20.775,148.695),(20.775,148.525),(20.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.525),(20.945,148.695),(21.115,148.695),(21.115,148.525),(20.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.525),(21.285,148.695),(21.455,148.695),(21.455,148.525),(21.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.525),(21.625,148.695),(21.795,148.695),(21.795,148.525),(21.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.525),(21.965,148.695),(22.135,148.695),(22.135,148.525),(21.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.525),(22.305,148.695),(22.475,148.695),(22.475,148.525),(22.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.525),(22.645,148.695),(22.815,148.695),(22.815,148.525),(22.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.525),(22.985,148.695),(23.155,148.695),(23.155,148.525),(22.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.525),(23.325,148.695),(23.495,148.695),(23.495,148.525),(23.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.525),(23.665,148.695),(23.835,148.695),(23.835,148.525),(23.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.525),(24.005,148.695),(24.175,148.695),(24.175,148.525),(24.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.525),(24.345,148.695),(24.515,148.695),(24.515,148.525),(24.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.525),(24.685,148.695),(24.855,148.695),(24.855,148.525),(24.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.525),(25.025,148.695),(25.195,148.695),(25.195,148.525),(25.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.525),(25.365,148.695),(25.535,148.695),(25.535,148.525),(25.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.525),(25.705,148.695),(25.875,148.695),(25.875,148.525),(25.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.525),(26.045,148.695),(26.215,148.695),(26.215,148.525),(26.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.525),(26.385,148.695),(26.555,148.695),(26.555,148.525),(26.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.525),(26.725,148.695),(26.895,148.695),(26.895,148.525),(26.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.525),(27.065,148.695),(27.235,148.695),(27.235,148.525),(27.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.525),(27.405,148.695),(27.575,148.695),(27.575,148.525),(27.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.525),(27.745,148.695),(27.915,148.695),(27.915,148.525),(27.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.525),(28.085,148.695),(28.255,148.695),(28.255,148.525),(28.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.525),(28.425,148.695),(28.595,148.695),(28.595,148.525),(28.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.525),(28.765,148.695),(28.935,148.695),(28.935,148.525),(28.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.525),(29.105,148.695),(29.275,148.695),(29.275,148.525),(29.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.525),(29.445,148.695),(29.615,148.695),(29.615,148.525),(29.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.525),(29.785,148.695),(29.955,148.695),(29.955,148.525),(29.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.525),(30.125,148.695),(30.295,148.695),(30.295,148.525),(30.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.525),(30.465,148.695),(30.635,148.695),(30.635,148.525),(30.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.525),(30.805,148.695),(30.975,148.695),(30.975,148.525),(30.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.525),(31.145,148.695),(31.315,148.695),(31.315,148.525),(31.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.525),(31.485,148.695),(31.655,148.695),(31.655,148.525),(31.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.525),(31.825,148.695),(31.995,148.695),(31.995,148.525),(31.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.525),(32.165,148.695),(32.335,148.695),(32.335,148.525),(32.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.525),(32.505,148.695),(32.675,148.695),(32.675,148.525),(32.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.525),(32.845,148.695),(33.015,148.695),(33.015,148.525),(32.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.525),(33.185,148.695),(33.355,148.695),(33.355,148.525),(33.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.525),(33.525,148.695),(33.695,148.695),(33.695,148.525),(33.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.525),(33.865,148.695),(34.035,148.695),(34.035,148.525),(33.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.525),(34.205,148.695),(34.375,148.695),(34.375,148.525),(34.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.525),(34.545,148.695),(34.715,148.695),(34.715,148.525),(34.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.525),(34.885,148.695),(35.055,148.695),(35.055,148.525),(34.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.525),(35.225,148.695),(35.395,148.695),(35.395,148.525),(35.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.525),(35.565,148.695),(35.735,148.695),(35.735,148.525),(35.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.525),(35.905,148.695),(36.075,148.695),(36.075,148.525),(35.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.525),(36.245,148.695),(36.415,148.695),(36.415,148.525),(36.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.525),(36.585,148.695),(36.755,148.695),(36.755,148.525),(36.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.525),(36.925,148.695),(37.095,148.695),(37.095,148.525),(36.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.525),(37.265,148.695),(37.435,148.695),(37.435,148.525),(37.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.525),(37.605,148.695),(37.775,148.695),(37.775,148.525),(37.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.525),(37.945,148.695),(38.115,148.695),(38.115,148.525),(37.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.525),(38.285,148.695),(38.455,148.695),(38.455,148.525),(38.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.525),(38.625,148.695),(38.795,148.695),(38.795,148.525),(38.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.525),(38.965,148.695),(39.135,148.695),(39.135,148.525),(38.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.525),(39.305,148.695),(39.475,148.695),(39.475,148.525),(39.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.525),(39.645,148.695),(39.815,148.695),(39.815,148.525),(39.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.525),(39.985,148.695),(40.155,148.695),(40.155,148.525),(39.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.525),(40.325,148.695),(40.495,148.695),(40.495,148.525),(40.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.525),(40.665,148.695),(40.835,148.695),(40.835,148.525),(40.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.525),(41.005,148.695),(41.175,148.695),(41.175,148.525),(41.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.525),(41.345,148.695),(41.515,148.695),(41.515,148.525),(41.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.525),(41.685,148.695),(41.855,148.695),(41.855,148.525),(41.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.525),(42.025,148.695),(42.195,148.695),(42.195,148.525),(42.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.525),(42.365,148.695),(42.535,148.695),(42.535,148.525),(42.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.525),(42.705,148.695),(42.875,148.695),(42.875,148.525),(42.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.525),(43.045,148.695),(43.215,148.695),(43.215,148.525),(43.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.525),(43.385,148.695),(43.555,148.695),(43.555,148.525),(43.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.525),(43.725,148.695),(43.895,148.695),(43.895,148.525),(43.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.525),(44.065,148.695),(44.235,148.695),(44.235,148.525),(44.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.525),(44.405,148.695),(44.575,148.695),(44.575,148.525),(44.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.525),(44.745,148.695),(44.915,148.695),(44.915,148.525),(44.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.525),(45.085,148.695),(45.255,148.695),(45.255,148.525),(45.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.525),(45.425,148.695),(45.595,148.695),(45.595,148.525),(45.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.525),(45.765,148.695),(45.935,148.695),(45.935,148.525),(45.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.525),(46.105,148.695),(46.275,148.695),(46.275,148.525),(46.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.525),(46.445,148.695),(46.615,148.695),(46.615,148.525),(46.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.525),(46.785,148.695),(46.955,148.695),(46.955,148.525),(46.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.525),(47.125,148.695),(47.295,148.695),(47.295,148.525),(47.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.525),(47.465,148.695),(47.635,148.695),(47.635,148.525),(47.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.525),(47.805,148.695),(47.975,148.695),(47.975,148.525),(47.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.525),(48.145,148.695),(48.315,148.695),(48.315,148.525),(48.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.525),(48.485,148.695),(48.655,148.695),(48.655,148.525),(48.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.525),(48.825,148.695),(48.995,148.695),(48.995,148.525),(48.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.525),(49.165,148.695),(49.335,148.695),(49.335,148.525),(49.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.525),(49.505,148.695),(49.675,148.695),(49.675,148.525),(49.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.525),(49.845,148.695),(50.015,148.695),(50.015,148.525),(49.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.525),(50.185,148.695),(50.355,148.695),(50.355,148.525),(50.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.525),(50.525,148.695),(50.695,148.695),(50.695,148.525),(50.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.525),(50.865,148.695),(51.035,148.695),(51.035,148.525),(50.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.525),(51.205,148.695),(51.375,148.695),(51.375,148.525),(51.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.525),(51.545,148.695),(51.715,148.695),(51.715,148.525),(51.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.525),(51.885,148.695),(52.055,148.695),(52.055,148.525),(51.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.525),(52.225,148.695),(52.395,148.695),(52.395,148.525),(52.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.525),(52.565,148.695),(52.735,148.695),(52.735,148.525),(52.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.525),(52.905,148.695),(53.075,148.695),(53.075,148.525),(52.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.525),(53.245,148.695),(53.415,148.695),(53.415,148.525),(53.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.525),(53.585,148.695),(53.755,148.695),(53.755,148.525),(53.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.525),(53.925,148.695),(54.095,148.695),(54.095,148.525),(53.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.525),(54.265,148.695),(54.435,148.695),(54.435,148.525),(54.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.525),(54.605,148.695),(54.775,148.695),(54.775,148.525),(54.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.525),(54.945,148.695),(55.115,148.695),(55.115,148.525),(54.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.525),(55.285,148.695),(55.455,148.695),(55.455,148.525),(55.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.525),(55.625,148.695),(55.795,148.695),(55.795,148.525),(55.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.525),(55.965,148.695),(56.135,148.695),(56.135,148.525),(55.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.525),(56.305,148.695),(56.475,148.695),(56.475,148.525),(56.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.525),(56.645,148.695),(56.815,148.695),(56.815,148.525),(56.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.525),(56.985,148.695),(57.155,148.695),(57.155,148.525),(56.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.525),(57.325,148.695),(57.495,148.695),(57.495,148.525),(57.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.525),(57.665,148.695),(57.835,148.695),(57.835,148.525),(57.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.525),(58.005,148.695),(58.175,148.695),(58.175,148.525),(58.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.525),(58.345,148.695),(58.515,148.695),(58.515,148.525),(58.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.525),(58.685,148.695),(58.855,148.695),(58.855,148.525),(58.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.525),(59.025,148.695),(59.195,148.695),(59.195,148.525),(59.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.525),(59.365,148.695),(59.535,148.695),(59.535,148.525),(59.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.525),(59.705,148.695),(59.875,148.695),(59.875,148.525),(59.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.525),(60.045,148.695),(60.215,148.695),(60.215,148.525),(60.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.525),(60.385,148.695),(60.555,148.695),(60.555,148.525),(60.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.525),(60.725,148.695),(60.895,148.695),(60.895,148.525),(60.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.525),(61.065,148.695),(61.235,148.695),(61.235,148.525),(61.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.525),(61.405,148.695),(61.575,148.695),(61.575,148.525),(61.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.525),(61.745,148.695),(61.915,148.695),(61.915,148.525),(61.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.525),(62.085,148.695),(62.255,148.695),(62.255,148.525),(62.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.525),(62.425,148.695),(62.595,148.695),(62.595,148.525),(62.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.525),(62.765,148.695),(62.935,148.695),(62.935,148.525),(62.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.525),(63.105,148.695),(63.275,148.695),(63.275,148.525),(63.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.525),(63.445,148.695),(63.615,148.695),(63.615,148.525),(63.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.525),(63.785,148.695),(63.955,148.695),(63.955,148.525),(63.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.525),(64.125,148.695),(64.295,148.695),(64.295,148.525),(64.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.525),(64.465,148.695),(64.635,148.695),(64.635,148.525),(64.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.525),(64.805,148.695),(64.975,148.695),(64.975,148.525),(64.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.525),(65.145,148.695),(65.315,148.695),(65.315,148.525),(65.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.525),(65.485,148.695),(65.655,148.695),(65.655,148.525),(65.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.525),(65.825,148.695),(65.995,148.695),(65.995,148.525),(65.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.525),(66.165,148.695),(66.335,148.695),(66.335,148.525),(66.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.525),(66.505,148.695),(66.675,148.695),(66.675,148.525),(66.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.525),(66.845,148.695),(67.015,148.695),(67.015,148.525),(66.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.525),(67.185,148.695),(67.355,148.695),(67.355,148.525),(67.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.525),(67.525,148.695),(67.695,148.695),(67.695,148.525),(67.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.525),(67.865,148.695),(68.035,148.695),(68.035,148.525),(67.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.525),(68.205,148.695),(68.375,148.695),(68.375,148.525),(68.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.525),(68.545,148.695),(68.715,148.695),(68.715,148.525),(68.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.525),(68.885,148.695),(69.055,148.695),(69.055,148.525),(68.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.525),(69.225,148.695),(69.395,148.695),(69.395,148.525),(69.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.525),(69.565,148.695),(69.735,148.695),(69.735,148.525),(69.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.525),(69.905,148.695),(70.075,148.695),(70.075,148.525),(69.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.525),(70.245,148.695),(70.415,148.695),(70.415,148.525),(70.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.525),(70.585,148.695),(70.755,148.695),(70.755,148.525),(70.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.525),(70.925,148.695),(71.095,148.695),(71.095,148.525),(70.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.525),(71.265,148.695),(71.435,148.695),(71.435,148.525),(71.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.525),(71.605,148.695),(71.775,148.695),(71.775,148.525),(71.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.525),(71.945,148.695),(72.115,148.695),(72.115,148.525),(71.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.525),(72.285,148.695),(72.455,148.695),(72.455,148.525),(72.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.525),(72.625,148.695),(72.795,148.695),(72.795,148.525),(72.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.525),(72.965,148.695),(73.135,148.695),(73.135,148.525),(72.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.525),(73.305,148.695),(73.475,148.695),(73.475,148.525),(73.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.525),(73.645,148.695),(73.815,148.695),(73.815,148.525),(73.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.525),(73.985,148.695),(74.155,148.695),(74.155,148.525),(73.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.525),(74.325,148.695),(74.495,148.695),(74.495,148.525),(74.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.525),(74.665,148.695),(74.835,148.695),(74.835,148.525),(74.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.525),(75.005,148.695),(75.175,148.695),(75.175,148.525),(75.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.525),(75.345,148.695),(75.515,148.695),(75.515,148.525),(75.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.525),(75.685,148.695),(75.855,148.695),(75.855,148.525),(75.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.525),(76.025,148.695),(76.195,148.695),(76.195,148.525),(76.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.525),(76.365,148.695),(76.535,148.695),(76.535,148.525),(76.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.525),(76.705,148.695),(76.875,148.695),(76.875,148.525),(76.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.525),(77.045,148.695),(77.215,148.695),(77.215,148.525),(77.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.525),(77.385,148.695),(77.555,148.695),(77.555,148.525),(77.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.525),(77.725,148.695),(77.895,148.695),(77.895,148.525),(77.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.525),(78.065,148.695),(78.235,148.695),(78.235,148.525),(78.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.525),(78.405,148.695),(78.575,148.695),(78.575,148.525),(78.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.525),(78.745,148.695),(78.915,148.695),(78.915,148.525),(78.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.525),(79.085,148.695),(79.255,148.695),(79.255,148.525),(79.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.525),(79.425,148.695),(79.595,148.695),(79.595,148.525),(79.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.525),(79.765,148.695),(79.935,148.695),(79.935,148.525),(79.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.525),(80.105,148.695),(80.275,148.695),(80.275,148.525),(80.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.525),(80.445,148.695),(80.615,148.695),(80.615,148.525),(80.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.525),(80.785,148.695),(80.955,148.695),(80.955,148.525),(80.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.525),(81.125,148.695),(81.295,148.695),(81.295,148.525),(81.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.525),(81.465,148.695),(81.635,148.695),(81.635,148.525),(81.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.525),(81.805,148.695),(81.975,148.695),(81.975,148.525),(81.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.525),(82.145,148.695),(82.315,148.695),(82.315,148.525),(82.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.525),(82.485,148.695),(82.655,148.695),(82.655,148.525),(82.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.525),(82.825,148.695),(82.995,148.695),(82.995,148.525),(82.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.525),(83.165,148.695),(83.335,148.695),(83.335,148.525),(83.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.525),(83.505,148.695),(83.675,148.695),(83.675,148.525),(83.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.525),(83.845,148.695),(84.015,148.695),(84.015,148.525),(83.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.525),(84.185,148.695),(84.355,148.695),(84.355,148.525),(84.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.525),(84.525,148.695),(84.695,148.695),(84.695,148.525),(84.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.525),(84.865,148.695),(85.035,148.695),(85.035,148.525),(84.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.525),(85.205,148.695),(85.375,148.695),(85.375,148.525),(85.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.525),(85.545,148.695),(85.715,148.695),(85.715,148.525),(85.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.525),(85.885,148.695),(86.055,148.695),(86.055,148.525),(85.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.525),(86.225,148.695),(86.395,148.695),(86.395,148.525),(86.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.525),(86.565,148.695),(86.735,148.695),(86.735,148.525),(86.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.525),(86.905,148.695),(87.075,148.695),(87.075,148.525),(86.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.525),(87.245,148.695),(87.415,148.695),(87.415,148.525),(87.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.525),(87.585,148.695),(87.755,148.695),(87.755,148.525),(87.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.525),(87.925,148.695),(88.095,148.695),(88.095,148.525),(87.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.525),(88.265,148.695),(88.435,148.695),(88.435,148.525),(88.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.525),(88.605,148.695),(88.775,148.695),(88.775,148.525),(88.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.525),(88.945,148.695),(89.115,148.695),(89.115,148.525),(88.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.525),(89.285,148.695),(89.455,148.695),(89.455,148.525),(89.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.525),(89.625,148.695),(89.795,148.695),(89.795,148.525),(89.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.865),(0.205,149.035),(0.375,149.035),(0.375,148.865),(0.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.865),(0.545,149.035),(0.715,149.035),(0.715,148.865),(0.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.865),(0.885,149.035),(1.055,149.035),(1.055,148.865),(0.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.865),(1.225,149.035),(1.395,149.035),(1.395,148.865),(1.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.865),(1.565,149.035),(1.735,149.035),(1.735,148.865),(1.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.865),(1.905,149.035),(2.075,149.035),(2.075,148.865),(1.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.865),(2.245,149.035),(2.415,149.035),(2.415,148.865),(2.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.865),(2.585,149.035),(2.755,149.035),(2.755,148.865),(2.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.865),(2.925,149.035),(3.095,149.035),(3.095,148.865),(2.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.865),(3.265,149.035),(3.435,149.035),(3.435,148.865),(3.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.865),(3.605,149.035),(3.775,149.035),(3.775,148.865),(3.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.865),(3.945,149.035),(4.115,149.035),(4.115,148.865),(3.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.865),(4.285,149.035),(4.455,149.035),(4.455,148.865),(4.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.865),(4.625,149.035),(4.795,149.035),(4.795,148.865),(4.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.865),(4.965,149.035),(5.135,149.035),(5.135,148.865),(4.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.865),(5.305,149.035),(5.475,149.035),(5.475,148.865),(5.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.865),(5.645,149.035),(5.815,149.035),(5.815,148.865),(5.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.865),(5.985,149.035),(6.155,149.035),(6.155,148.865),(5.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.865),(6.325,149.035),(6.495,149.035),(6.495,148.865),(6.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.865),(6.665,149.035),(6.835,149.035),(6.835,148.865),(6.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.865),(7.005,149.035),(7.175,149.035),(7.175,148.865),(7.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.865),(7.345,149.035),(7.515,149.035),(7.515,148.865),(7.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.865),(7.685,149.035),(7.855,149.035),(7.855,148.865),(7.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.865),(8.025,149.035),(8.195,149.035),(8.195,148.865),(8.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.865),(8.365,149.035),(8.535,149.035),(8.535,148.865),(8.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.865),(8.705,149.035),(8.875,149.035),(8.875,148.865),(8.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.865),(9.045,149.035),(9.215,149.035),(9.215,148.865),(9.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.865),(9.385,149.035),(9.555,149.035),(9.555,148.865),(9.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.865),(9.725,149.035),(9.895,149.035),(9.895,148.865),(9.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.865),(10.065,149.035),(10.235,149.035),(10.235,148.865),(10.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.865),(10.405,149.035),(10.575,149.035),(10.575,148.865),(10.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.865),(10.745,149.035),(10.915,149.035),(10.915,148.865),(10.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.865),(11.085,149.035),(11.255,149.035),(11.255,148.865),(11.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.865),(11.425,149.035),(11.595,149.035),(11.595,148.865),(11.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.865),(11.765,149.035),(11.935,149.035),(11.935,148.865),(11.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.865),(12.105,149.035),(12.275,149.035),(12.275,148.865),(12.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.865),(12.445,149.035),(12.615,149.035),(12.615,148.865),(12.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.865),(12.785,149.035),(12.955,149.035),(12.955,148.865),(12.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.865),(13.125,149.035),(13.295,149.035),(13.295,148.865),(13.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.865),(13.465,149.035),(13.635,149.035),(13.635,148.865),(13.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.865),(13.805,149.035),(13.975,149.035),(13.975,148.865),(13.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.865),(14.145,149.035),(14.315,149.035),(14.315,148.865),(14.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.865),(14.485,149.035),(14.655,149.035),(14.655,148.865),(14.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.865),(14.825,149.035),(14.995,149.035),(14.995,148.865),(14.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.865),(15.165,149.035),(15.335,149.035),(15.335,148.865),(15.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.865),(15.505,149.035),(15.675,149.035),(15.675,148.865),(15.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.865),(15.845,149.035),(16.015,149.035),(16.015,148.865),(15.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.865),(16.185,149.035),(16.355,149.035),(16.355,148.865),(16.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.865),(16.525,149.035),(16.695,149.035),(16.695,148.865),(16.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.865),(16.865,149.035),(17.035,149.035),(17.035,148.865),(16.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.865),(17.205,149.035),(17.375,149.035),(17.375,148.865),(17.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.865),(17.545,149.035),(17.715,149.035),(17.715,148.865),(17.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.865),(17.885,149.035),(18.055,149.035),(18.055,148.865),(17.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.865),(18.225,149.035),(18.395,149.035),(18.395,148.865),(18.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.865),(18.565,149.035),(18.735,149.035),(18.735,148.865),(18.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.865),(18.905,149.035),(19.075,149.035),(19.075,148.865),(18.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.865),(19.245,149.035),(19.415,149.035),(19.415,148.865),(19.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.865),(19.585,149.035),(19.755,149.035),(19.755,148.865),(19.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.865),(19.925,149.035),(20.095,149.035),(20.095,148.865),(19.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.865),(20.265,149.035),(20.435,149.035),(20.435,148.865),(20.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.865),(20.605,149.035),(20.775,149.035),(20.775,148.865),(20.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.865),(20.945,149.035),(21.115,149.035),(21.115,148.865),(20.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.865),(21.285,149.035),(21.455,149.035),(21.455,148.865),(21.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.865),(21.625,149.035),(21.795,149.035),(21.795,148.865),(21.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.865),(21.965,149.035),(22.135,149.035),(22.135,148.865),(21.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.865),(22.305,149.035),(22.475,149.035),(22.475,148.865),(22.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.865),(22.645,149.035),(22.815,149.035),(22.815,148.865),(22.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.865),(22.985,149.035),(23.155,149.035),(23.155,148.865),(22.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.865),(23.325,149.035),(23.495,149.035),(23.495,148.865),(23.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.865),(23.665,149.035),(23.835,149.035),(23.835,148.865),(23.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.865),(24.005,149.035),(24.175,149.035),(24.175,148.865),(24.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.865),(24.345,149.035),(24.515,149.035),(24.515,148.865),(24.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.865),(24.685,149.035),(24.855,149.035),(24.855,148.865),(24.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.865),(25.025,149.035),(25.195,149.035),(25.195,148.865),(25.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.865),(25.365,149.035),(25.535,149.035),(25.535,148.865),(25.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.865),(25.705,149.035),(25.875,149.035),(25.875,148.865),(25.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.865),(26.045,149.035),(26.215,149.035),(26.215,148.865),(26.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.865),(26.385,149.035),(26.555,149.035),(26.555,148.865),(26.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.865),(26.725,149.035),(26.895,149.035),(26.895,148.865),(26.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.865),(27.065,149.035),(27.235,149.035),(27.235,148.865),(27.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.865),(27.405,149.035),(27.575,149.035),(27.575,148.865),(27.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.865),(27.745,149.035),(27.915,149.035),(27.915,148.865),(27.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.865),(28.085,149.035),(28.255,149.035),(28.255,148.865),(28.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.865),(28.425,149.035),(28.595,149.035),(28.595,148.865),(28.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.865),(28.765,149.035),(28.935,149.035),(28.935,148.865),(28.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.865),(29.105,149.035),(29.275,149.035),(29.275,148.865),(29.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.865),(29.445,149.035),(29.615,149.035),(29.615,148.865),(29.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.865),(29.785,149.035),(29.955,149.035),(29.955,148.865),(29.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.865),(30.125,149.035),(30.295,149.035),(30.295,148.865),(30.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.865),(30.465,149.035),(30.635,149.035),(30.635,148.865),(30.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.865),(30.805,149.035),(30.975,149.035),(30.975,148.865),(30.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.865),(31.145,149.035),(31.315,149.035),(31.315,148.865),(31.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.865),(31.485,149.035),(31.655,149.035),(31.655,148.865),(31.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.865),(31.825,149.035),(31.995,149.035),(31.995,148.865),(31.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.865),(32.165,149.035),(32.335,149.035),(32.335,148.865),(32.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.865),(32.505,149.035),(32.675,149.035),(32.675,148.865),(32.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.865),(32.845,149.035),(33.015,149.035),(33.015,148.865),(32.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.865),(33.185,149.035),(33.355,149.035),(33.355,148.865),(33.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.865),(33.525,149.035),(33.695,149.035),(33.695,148.865),(33.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.865),(33.865,149.035),(34.035,149.035),(34.035,148.865),(33.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.865),(34.205,149.035),(34.375,149.035),(34.375,148.865),(34.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.865),(34.545,149.035),(34.715,149.035),(34.715,148.865),(34.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.865),(34.885,149.035),(35.055,149.035),(35.055,148.865),(34.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.865),(35.225,149.035),(35.395,149.035),(35.395,148.865),(35.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.865),(35.565,149.035),(35.735,149.035),(35.735,148.865),(35.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.865),(35.905,149.035),(36.075,149.035),(36.075,148.865),(35.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.865),(36.245,149.035),(36.415,149.035),(36.415,148.865),(36.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.865),(36.585,149.035),(36.755,149.035),(36.755,148.865),(36.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.865),(36.925,149.035),(37.095,149.035),(37.095,148.865),(36.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.865),(37.265,149.035),(37.435,149.035),(37.435,148.865),(37.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.865),(37.605,149.035),(37.775,149.035),(37.775,148.865),(37.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.865),(37.945,149.035),(38.115,149.035),(38.115,148.865),(37.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.865),(38.285,149.035),(38.455,149.035),(38.455,148.865),(38.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.865),(38.625,149.035),(38.795,149.035),(38.795,148.865),(38.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.865),(38.965,149.035),(39.135,149.035),(39.135,148.865),(38.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.865),(39.305,149.035),(39.475,149.035),(39.475,148.865),(39.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.865),(39.645,149.035),(39.815,149.035),(39.815,148.865),(39.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.865),(39.985,149.035),(40.155,149.035),(40.155,148.865),(39.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.865),(40.325,149.035),(40.495,149.035),(40.495,148.865),(40.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.865),(40.665,149.035),(40.835,149.035),(40.835,148.865),(40.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.865),(41.005,149.035),(41.175,149.035),(41.175,148.865),(41.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.865),(41.345,149.035),(41.515,149.035),(41.515,148.865),(41.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.865),(41.685,149.035),(41.855,149.035),(41.855,148.865),(41.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.865),(42.025,149.035),(42.195,149.035),(42.195,148.865),(42.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.865),(42.365,149.035),(42.535,149.035),(42.535,148.865),(42.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.865),(42.705,149.035),(42.875,149.035),(42.875,148.865),(42.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.865),(43.045,149.035),(43.215,149.035),(43.215,148.865),(43.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.865),(43.385,149.035),(43.555,149.035),(43.555,148.865),(43.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.865),(43.725,149.035),(43.895,149.035),(43.895,148.865),(43.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.865),(44.065,149.035),(44.235,149.035),(44.235,148.865),(44.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.865),(44.405,149.035),(44.575,149.035),(44.575,148.865),(44.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.865),(44.745,149.035),(44.915,149.035),(44.915,148.865),(44.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.865),(45.085,149.035),(45.255,149.035),(45.255,148.865),(45.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.865),(45.425,149.035),(45.595,149.035),(45.595,148.865),(45.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.865),(45.765,149.035),(45.935,149.035),(45.935,148.865),(45.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.865),(46.105,149.035),(46.275,149.035),(46.275,148.865),(46.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.865),(46.445,149.035),(46.615,149.035),(46.615,148.865),(46.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.865),(46.785,149.035),(46.955,149.035),(46.955,148.865),(46.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.865),(47.125,149.035),(47.295,149.035),(47.295,148.865),(47.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.865),(47.465,149.035),(47.635,149.035),(47.635,148.865),(47.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.865),(47.805,149.035),(47.975,149.035),(47.975,148.865),(47.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.865),(48.145,149.035),(48.315,149.035),(48.315,148.865),(48.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.865),(48.485,149.035),(48.655,149.035),(48.655,148.865),(48.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.865),(48.825,149.035),(48.995,149.035),(48.995,148.865),(48.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.865),(49.165,149.035),(49.335,149.035),(49.335,148.865),(49.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.865),(49.505,149.035),(49.675,149.035),(49.675,148.865),(49.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.865),(49.845,149.035),(50.015,149.035),(50.015,148.865),(49.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.865),(50.185,149.035),(50.355,149.035),(50.355,148.865),(50.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.865),(50.525,149.035),(50.695,149.035),(50.695,148.865),(50.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.865),(50.865,149.035),(51.035,149.035),(51.035,148.865),(50.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.865),(51.205,149.035),(51.375,149.035),(51.375,148.865),(51.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.865),(51.545,149.035),(51.715,149.035),(51.715,148.865),(51.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.865),(51.885,149.035),(52.055,149.035),(52.055,148.865),(51.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.865),(52.225,149.035),(52.395,149.035),(52.395,148.865),(52.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.865),(52.565,149.035),(52.735,149.035),(52.735,148.865),(52.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.865),(52.905,149.035),(53.075,149.035),(53.075,148.865),(52.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.865),(53.245,149.035),(53.415,149.035),(53.415,148.865),(53.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.865),(53.585,149.035),(53.755,149.035),(53.755,148.865),(53.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.865),(53.925,149.035),(54.095,149.035),(54.095,148.865),(53.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.865),(54.265,149.035),(54.435,149.035),(54.435,148.865),(54.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.865),(54.605,149.035),(54.775,149.035),(54.775,148.865),(54.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.865),(54.945,149.035),(55.115,149.035),(55.115,148.865),(54.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.865),(55.285,149.035),(55.455,149.035),(55.455,148.865),(55.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.865),(55.625,149.035),(55.795,149.035),(55.795,148.865),(55.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.865),(55.965,149.035),(56.135,149.035),(56.135,148.865),(55.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.865),(56.305,149.035),(56.475,149.035),(56.475,148.865),(56.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.865),(56.645,149.035),(56.815,149.035),(56.815,148.865),(56.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.865),(56.985,149.035),(57.155,149.035),(57.155,148.865),(56.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.865),(57.325,149.035),(57.495,149.035),(57.495,148.865),(57.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.865),(57.665,149.035),(57.835,149.035),(57.835,148.865),(57.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.865),(58.005,149.035),(58.175,149.035),(58.175,148.865),(58.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.865),(58.345,149.035),(58.515,149.035),(58.515,148.865),(58.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.865),(58.685,149.035),(58.855,149.035),(58.855,148.865),(58.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.865),(59.025,149.035),(59.195,149.035),(59.195,148.865),(59.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.865),(59.365,149.035),(59.535,149.035),(59.535,148.865),(59.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.865),(59.705,149.035),(59.875,149.035),(59.875,148.865),(59.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.865),(60.045,149.035),(60.215,149.035),(60.215,148.865),(60.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.865),(60.385,149.035),(60.555,149.035),(60.555,148.865),(60.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.865),(60.725,149.035),(60.895,149.035),(60.895,148.865),(60.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.865),(61.065,149.035),(61.235,149.035),(61.235,148.865),(61.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.865),(61.405,149.035),(61.575,149.035),(61.575,148.865),(61.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.865),(61.745,149.035),(61.915,149.035),(61.915,148.865),(61.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.865),(62.085,149.035),(62.255,149.035),(62.255,148.865),(62.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.865),(62.425,149.035),(62.595,149.035),(62.595,148.865),(62.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.865),(62.765,149.035),(62.935,149.035),(62.935,148.865),(62.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.865),(63.105,149.035),(63.275,149.035),(63.275,148.865),(63.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.865),(63.445,149.035),(63.615,149.035),(63.615,148.865),(63.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.865),(63.785,149.035),(63.955,149.035),(63.955,148.865),(63.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.865),(64.125,149.035),(64.295,149.035),(64.295,148.865),(64.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.865),(64.465,149.035),(64.635,149.035),(64.635,148.865),(64.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.865),(64.805,149.035),(64.975,149.035),(64.975,148.865),(64.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.865),(65.145,149.035),(65.315,149.035),(65.315,148.865),(65.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.865),(65.485,149.035),(65.655,149.035),(65.655,148.865),(65.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.865),(65.825,149.035),(65.995,149.035),(65.995,148.865),(65.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.865),(66.165,149.035),(66.335,149.035),(66.335,148.865),(66.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.865),(66.505,149.035),(66.675,149.035),(66.675,148.865),(66.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.865),(66.845,149.035),(67.015,149.035),(67.015,148.865),(66.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.865),(67.185,149.035),(67.355,149.035),(67.355,148.865),(67.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.865),(67.525,149.035),(67.695,149.035),(67.695,148.865),(67.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.865),(67.865,149.035),(68.035,149.035),(68.035,148.865),(67.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.865),(68.205,149.035),(68.375,149.035),(68.375,148.865),(68.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.865),(68.545,149.035),(68.715,149.035),(68.715,148.865),(68.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.865),(68.885,149.035),(69.055,149.035),(69.055,148.865),(68.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.865),(69.225,149.035),(69.395,149.035),(69.395,148.865),(69.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.865),(69.565,149.035),(69.735,149.035),(69.735,148.865),(69.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.865),(69.905,149.035),(70.075,149.035),(70.075,148.865),(69.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.865),(70.245,149.035),(70.415,149.035),(70.415,148.865),(70.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.865),(70.585,149.035),(70.755,149.035),(70.755,148.865),(70.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.865),(70.925,149.035),(71.095,149.035),(71.095,148.865),(70.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.865),(71.265,149.035),(71.435,149.035),(71.435,148.865),(71.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.865),(71.605,149.035),(71.775,149.035),(71.775,148.865),(71.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.865),(71.945,149.035),(72.115,149.035),(72.115,148.865),(71.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.865),(72.285,149.035),(72.455,149.035),(72.455,148.865),(72.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.865),(72.625,149.035),(72.795,149.035),(72.795,148.865),(72.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.865),(72.965,149.035),(73.135,149.035),(73.135,148.865),(72.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.865),(73.305,149.035),(73.475,149.035),(73.475,148.865),(73.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.865),(73.645,149.035),(73.815,149.035),(73.815,148.865),(73.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.865),(73.985,149.035),(74.155,149.035),(74.155,148.865),(73.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.865),(74.325,149.035),(74.495,149.035),(74.495,148.865),(74.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.865),(74.665,149.035),(74.835,149.035),(74.835,148.865),(74.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.865),(75.005,149.035),(75.175,149.035),(75.175,148.865),(75.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.865),(75.345,149.035),(75.515,149.035),(75.515,148.865),(75.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.865),(75.685,149.035),(75.855,149.035),(75.855,148.865),(75.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.865),(76.025,149.035),(76.195,149.035),(76.195,148.865),(76.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.865),(76.365,149.035),(76.535,149.035),(76.535,148.865),(76.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.865),(76.705,149.035),(76.875,149.035),(76.875,148.865),(76.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.865),(77.045,149.035),(77.215,149.035),(77.215,148.865),(77.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.865),(77.385,149.035),(77.555,149.035),(77.555,148.865),(77.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.865),(77.725,149.035),(77.895,149.035),(77.895,148.865),(77.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.865),(78.065,149.035),(78.235,149.035),(78.235,148.865),(78.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.865),(78.405,149.035),(78.575,149.035),(78.575,148.865),(78.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.865),(78.745,149.035),(78.915,149.035),(78.915,148.865),(78.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.865),(79.085,149.035),(79.255,149.035),(79.255,148.865),(79.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.865),(79.425,149.035),(79.595,149.035),(79.595,148.865),(79.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.865),(79.765,149.035),(79.935,149.035),(79.935,148.865),(79.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.865),(80.105,149.035),(80.275,149.035),(80.275,148.865),(80.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.865),(80.445,149.035),(80.615,149.035),(80.615,148.865),(80.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.865),(80.785,149.035),(80.955,149.035),(80.955,148.865),(80.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.865),(81.125,149.035),(81.295,149.035),(81.295,148.865),(81.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.865),(81.465,149.035),(81.635,149.035),(81.635,148.865),(81.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.865),(81.805,149.035),(81.975,149.035),(81.975,148.865),(81.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.865),(82.145,149.035),(82.315,149.035),(82.315,148.865),(82.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.865),(82.485,149.035),(82.655,149.035),(82.655,148.865),(82.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.865),(82.825,149.035),(82.995,149.035),(82.995,148.865),(82.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.865),(83.165,149.035),(83.335,149.035),(83.335,148.865),(83.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.865),(83.505,149.035),(83.675,149.035),(83.675,148.865),(83.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.865),(83.845,149.035),(84.015,149.035),(84.015,148.865),(83.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.865),(84.185,149.035),(84.355,149.035),(84.355,148.865),(84.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.865),(84.525,149.035),(84.695,149.035),(84.695,148.865),(84.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.865),(84.865,149.035),(85.035,149.035),(85.035,148.865),(84.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.865),(85.205,149.035),(85.375,149.035),(85.375,148.865),(85.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.865),(85.545,149.035),(85.715,149.035),(85.715,148.865),(85.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.865),(85.885,149.035),(86.055,149.035),(86.055,148.865),(85.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.865),(86.225,149.035),(86.395,149.035),(86.395,148.865),(86.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.865),(86.565,149.035),(86.735,149.035),(86.735,148.865),(86.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.865),(86.905,149.035),(87.075,149.035),(87.075,148.865),(86.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.865),(87.245,149.035),(87.415,149.035),(87.415,148.865),(87.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.865),(87.585,149.035),(87.755,149.035),(87.755,148.865),(87.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.865),(87.925,149.035),(88.095,149.035),(88.095,148.865),(87.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.865),(88.265,149.035),(88.435,149.035),(88.435,148.865),(88.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.865),(88.605,149.035),(88.775,149.035),(88.775,148.865),(88.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.865),(88.945,149.035),(89.115,149.035),(89.115,148.865),(88.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.865),(89.285,149.035),(89.455,149.035),(89.455,148.865),(89.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.865),(89.625,149.035),(89.795,149.035),(89.795,148.865),(89.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.205),(0.205,149.375),(0.375,149.375),(0.375,149.205),(0.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.205),(0.545,149.375),(0.715,149.375),(0.715,149.205),(0.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.205),(0.885,149.375),(1.055,149.375),(1.055,149.205),(0.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.205),(1.225,149.375),(1.395,149.375),(1.395,149.205),(1.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.205),(1.565,149.375),(1.735,149.375),(1.735,149.205),(1.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.205),(1.905,149.375),(2.075,149.375),(2.075,149.205),(1.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.205),(2.245,149.375),(2.415,149.375),(2.415,149.205),(2.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.205),(2.585,149.375),(2.755,149.375),(2.755,149.205),(2.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.205),(2.925,149.375),(3.095,149.375),(3.095,149.205),(2.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.205),(3.265,149.375),(3.435,149.375),(3.435,149.205),(3.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.205),(3.605,149.375),(3.775,149.375),(3.775,149.205),(3.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.205),(3.945,149.375),(4.115,149.375),(4.115,149.205),(3.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.205),(4.285,149.375),(4.455,149.375),(4.455,149.205),(4.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.205),(4.625,149.375),(4.795,149.375),(4.795,149.205),(4.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.205),(4.965,149.375),(5.135,149.375),(5.135,149.205),(4.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.205),(5.305,149.375),(5.475,149.375),(5.475,149.205),(5.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.205),(5.645,149.375),(5.815,149.375),(5.815,149.205),(5.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.205),(5.985,149.375),(6.155,149.375),(6.155,149.205),(5.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.205),(6.325,149.375),(6.495,149.375),(6.495,149.205),(6.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.205),(6.665,149.375),(6.835,149.375),(6.835,149.205),(6.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.205),(7.005,149.375),(7.175,149.375),(7.175,149.205),(7.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.205),(7.345,149.375),(7.515,149.375),(7.515,149.205),(7.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.205),(7.685,149.375),(7.855,149.375),(7.855,149.205),(7.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.205),(8.025,149.375),(8.195,149.375),(8.195,149.205),(8.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.205),(8.365,149.375),(8.535,149.375),(8.535,149.205),(8.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.205),(8.705,149.375),(8.875,149.375),(8.875,149.205),(8.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.205),(9.045,149.375),(9.215,149.375),(9.215,149.205),(9.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.205),(9.385,149.375),(9.555,149.375),(9.555,149.205),(9.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.205),(9.725,149.375),(9.895,149.375),(9.895,149.205),(9.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.205),(10.065,149.375),(10.235,149.375),(10.235,149.205),(10.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.205),(10.405,149.375),(10.575,149.375),(10.575,149.205),(10.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.205),(10.745,149.375),(10.915,149.375),(10.915,149.205),(10.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.205),(11.085,149.375),(11.255,149.375),(11.255,149.205),(11.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.205),(11.425,149.375),(11.595,149.375),(11.595,149.205),(11.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.205),(11.765,149.375),(11.935,149.375),(11.935,149.205),(11.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.205),(12.105,149.375),(12.275,149.375),(12.275,149.205),(12.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.205),(12.445,149.375),(12.615,149.375),(12.615,149.205),(12.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.205),(12.785,149.375),(12.955,149.375),(12.955,149.205),(12.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.205),(13.125,149.375),(13.295,149.375),(13.295,149.205),(13.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.205),(13.465,149.375),(13.635,149.375),(13.635,149.205),(13.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.205),(13.805,149.375),(13.975,149.375),(13.975,149.205),(13.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.205),(14.145,149.375),(14.315,149.375),(14.315,149.205),(14.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.205),(14.485,149.375),(14.655,149.375),(14.655,149.205),(14.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.205),(14.825,149.375),(14.995,149.375),(14.995,149.205),(14.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.205),(15.165,149.375),(15.335,149.375),(15.335,149.205),(15.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.205),(15.505,149.375),(15.675,149.375),(15.675,149.205),(15.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.205),(15.845,149.375),(16.015,149.375),(16.015,149.205),(15.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.205),(16.185,149.375),(16.355,149.375),(16.355,149.205),(16.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.205),(16.525,149.375),(16.695,149.375),(16.695,149.205),(16.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.205),(16.865,149.375),(17.035,149.375),(17.035,149.205),(16.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.205),(17.205,149.375),(17.375,149.375),(17.375,149.205),(17.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.205),(17.545,149.375),(17.715,149.375),(17.715,149.205),(17.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.205),(17.885,149.375),(18.055,149.375),(18.055,149.205),(17.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.205),(18.225,149.375),(18.395,149.375),(18.395,149.205),(18.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.205),(18.565,149.375),(18.735,149.375),(18.735,149.205),(18.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.205),(18.905,149.375),(19.075,149.375),(19.075,149.205),(18.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.205),(19.245,149.375),(19.415,149.375),(19.415,149.205),(19.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.205),(19.585,149.375),(19.755,149.375),(19.755,149.205),(19.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.205),(19.925,149.375),(20.095,149.375),(20.095,149.205),(19.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.205),(20.265,149.375),(20.435,149.375),(20.435,149.205),(20.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.205),(20.605,149.375),(20.775,149.375),(20.775,149.205),(20.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.205),(20.945,149.375),(21.115,149.375),(21.115,149.205),(20.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.205),(21.285,149.375),(21.455,149.375),(21.455,149.205),(21.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.205),(21.625,149.375),(21.795,149.375),(21.795,149.205),(21.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.205),(21.965,149.375),(22.135,149.375),(22.135,149.205),(21.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.205),(22.305,149.375),(22.475,149.375),(22.475,149.205),(22.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.205),(22.645,149.375),(22.815,149.375),(22.815,149.205),(22.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.205),(22.985,149.375),(23.155,149.375),(23.155,149.205),(22.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.205),(23.325,149.375),(23.495,149.375),(23.495,149.205),(23.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.205),(23.665,149.375),(23.835,149.375),(23.835,149.205),(23.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.205),(24.005,149.375),(24.175,149.375),(24.175,149.205),(24.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.205),(24.345,149.375),(24.515,149.375),(24.515,149.205),(24.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.205),(24.685,149.375),(24.855,149.375),(24.855,149.205),(24.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.205),(25.025,149.375),(25.195,149.375),(25.195,149.205),(25.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.205),(25.365,149.375),(25.535,149.375),(25.535,149.205),(25.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.205),(25.705,149.375),(25.875,149.375),(25.875,149.205),(25.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.205),(26.045,149.375),(26.215,149.375),(26.215,149.205),(26.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.205),(26.385,149.375),(26.555,149.375),(26.555,149.205),(26.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.205),(26.725,149.375),(26.895,149.375),(26.895,149.205),(26.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.205),(27.065,149.375),(27.235,149.375),(27.235,149.205),(27.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.205),(27.405,149.375),(27.575,149.375),(27.575,149.205),(27.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.205),(27.745,149.375),(27.915,149.375),(27.915,149.205),(27.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.205),(28.085,149.375),(28.255,149.375),(28.255,149.205),(28.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.205),(28.425,149.375),(28.595,149.375),(28.595,149.205),(28.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.205),(28.765,149.375),(28.935,149.375),(28.935,149.205),(28.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.205),(29.105,149.375),(29.275,149.375),(29.275,149.205),(29.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.205),(29.445,149.375),(29.615,149.375),(29.615,149.205),(29.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.205),(29.785,149.375),(29.955,149.375),(29.955,149.205),(29.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.205),(30.125,149.375),(30.295,149.375),(30.295,149.205),(30.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.205),(30.465,149.375),(30.635,149.375),(30.635,149.205),(30.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.205),(30.805,149.375),(30.975,149.375),(30.975,149.205),(30.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.205),(31.145,149.375),(31.315,149.375),(31.315,149.205),(31.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.205),(31.485,149.375),(31.655,149.375),(31.655,149.205),(31.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.205),(31.825,149.375),(31.995,149.375),(31.995,149.205),(31.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.205),(32.165,149.375),(32.335,149.375),(32.335,149.205),(32.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.205),(32.505,149.375),(32.675,149.375),(32.675,149.205),(32.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.205),(32.845,149.375),(33.015,149.375),(33.015,149.205),(32.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.205),(33.185,149.375),(33.355,149.375),(33.355,149.205),(33.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.205),(33.525,149.375),(33.695,149.375),(33.695,149.205),(33.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.205),(33.865,149.375),(34.035,149.375),(34.035,149.205),(33.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.205),(34.205,149.375),(34.375,149.375),(34.375,149.205),(34.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.205),(34.545,149.375),(34.715,149.375),(34.715,149.205),(34.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.205),(34.885,149.375),(35.055,149.375),(35.055,149.205),(34.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.205),(35.225,149.375),(35.395,149.375),(35.395,149.205),(35.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.205),(35.565,149.375),(35.735,149.375),(35.735,149.205),(35.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.205),(35.905,149.375),(36.075,149.375),(36.075,149.205),(35.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.205),(36.245,149.375),(36.415,149.375),(36.415,149.205),(36.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.205),(36.585,149.375),(36.755,149.375),(36.755,149.205),(36.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.205),(36.925,149.375),(37.095,149.375),(37.095,149.205),(36.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.205),(37.265,149.375),(37.435,149.375),(37.435,149.205),(37.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.205),(37.605,149.375),(37.775,149.375),(37.775,149.205),(37.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.205),(37.945,149.375),(38.115,149.375),(38.115,149.205),(37.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.205),(38.285,149.375),(38.455,149.375),(38.455,149.205),(38.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.205),(38.625,149.375),(38.795,149.375),(38.795,149.205),(38.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.205),(38.965,149.375),(39.135,149.375),(39.135,149.205),(38.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.205),(39.305,149.375),(39.475,149.375),(39.475,149.205),(39.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.205),(39.645,149.375),(39.815,149.375),(39.815,149.205),(39.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.205),(39.985,149.375),(40.155,149.375),(40.155,149.205),(39.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.205),(40.325,149.375),(40.495,149.375),(40.495,149.205),(40.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.205),(40.665,149.375),(40.835,149.375),(40.835,149.205),(40.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.205),(41.005,149.375),(41.175,149.375),(41.175,149.205),(41.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.205),(41.345,149.375),(41.515,149.375),(41.515,149.205),(41.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.205),(41.685,149.375),(41.855,149.375),(41.855,149.205),(41.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.205),(42.025,149.375),(42.195,149.375),(42.195,149.205),(42.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.205),(42.365,149.375),(42.535,149.375),(42.535,149.205),(42.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.205),(42.705,149.375),(42.875,149.375),(42.875,149.205),(42.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.205),(43.045,149.375),(43.215,149.375),(43.215,149.205),(43.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.205),(43.385,149.375),(43.555,149.375),(43.555,149.205),(43.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.205),(43.725,149.375),(43.895,149.375),(43.895,149.205),(43.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.205),(44.065,149.375),(44.235,149.375),(44.235,149.205),(44.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.205),(44.405,149.375),(44.575,149.375),(44.575,149.205),(44.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.205),(44.745,149.375),(44.915,149.375),(44.915,149.205),(44.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.205),(45.085,149.375),(45.255,149.375),(45.255,149.205),(45.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.205),(45.425,149.375),(45.595,149.375),(45.595,149.205),(45.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.205),(45.765,149.375),(45.935,149.375),(45.935,149.205),(45.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.205),(46.105,149.375),(46.275,149.375),(46.275,149.205),(46.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.205),(46.445,149.375),(46.615,149.375),(46.615,149.205),(46.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.205),(46.785,149.375),(46.955,149.375),(46.955,149.205),(46.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.205),(47.125,149.375),(47.295,149.375),(47.295,149.205),(47.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.205),(47.465,149.375),(47.635,149.375),(47.635,149.205),(47.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.205),(47.805,149.375),(47.975,149.375),(47.975,149.205),(47.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.205),(48.145,149.375),(48.315,149.375),(48.315,149.205),(48.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.205),(48.485,149.375),(48.655,149.375),(48.655,149.205),(48.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.205),(48.825,149.375),(48.995,149.375),(48.995,149.205),(48.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.205),(49.165,149.375),(49.335,149.375),(49.335,149.205),(49.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.205),(49.505,149.375),(49.675,149.375),(49.675,149.205),(49.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.205),(49.845,149.375),(50.015,149.375),(50.015,149.205),(49.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.205),(50.185,149.375),(50.355,149.375),(50.355,149.205),(50.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.205),(50.525,149.375),(50.695,149.375),(50.695,149.205),(50.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.205),(50.865,149.375),(51.035,149.375),(51.035,149.205),(50.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.205),(51.205,149.375),(51.375,149.375),(51.375,149.205),(51.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.205),(51.545,149.375),(51.715,149.375),(51.715,149.205),(51.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.205),(51.885,149.375),(52.055,149.375),(52.055,149.205),(51.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.205),(52.225,149.375),(52.395,149.375),(52.395,149.205),(52.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.205),(52.565,149.375),(52.735,149.375),(52.735,149.205),(52.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.205),(52.905,149.375),(53.075,149.375),(53.075,149.205),(52.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.205),(53.245,149.375),(53.415,149.375),(53.415,149.205),(53.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.205),(53.585,149.375),(53.755,149.375),(53.755,149.205),(53.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.205),(53.925,149.375),(54.095,149.375),(54.095,149.205),(53.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.205),(54.265,149.375),(54.435,149.375),(54.435,149.205),(54.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.205),(54.605,149.375),(54.775,149.375),(54.775,149.205),(54.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.205),(54.945,149.375),(55.115,149.375),(55.115,149.205),(54.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.205),(55.285,149.375),(55.455,149.375),(55.455,149.205),(55.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.205),(55.625,149.375),(55.795,149.375),(55.795,149.205),(55.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.205),(55.965,149.375),(56.135,149.375),(56.135,149.205),(55.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.205),(56.305,149.375),(56.475,149.375),(56.475,149.205),(56.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.205),(56.645,149.375),(56.815,149.375),(56.815,149.205),(56.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.205),(56.985,149.375),(57.155,149.375),(57.155,149.205),(56.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.205),(57.325,149.375),(57.495,149.375),(57.495,149.205),(57.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.205),(57.665,149.375),(57.835,149.375),(57.835,149.205),(57.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.205),(58.005,149.375),(58.175,149.375),(58.175,149.205),(58.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.205),(58.345,149.375),(58.515,149.375),(58.515,149.205),(58.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.205),(58.685,149.375),(58.855,149.375),(58.855,149.205),(58.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.205),(59.025,149.375),(59.195,149.375),(59.195,149.205),(59.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.205),(59.365,149.375),(59.535,149.375),(59.535,149.205),(59.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.205),(59.705,149.375),(59.875,149.375),(59.875,149.205),(59.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.205),(60.045,149.375),(60.215,149.375),(60.215,149.205),(60.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.205),(60.385,149.375),(60.555,149.375),(60.555,149.205),(60.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.205),(60.725,149.375),(60.895,149.375),(60.895,149.205),(60.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.205),(61.065,149.375),(61.235,149.375),(61.235,149.205),(61.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.205),(61.405,149.375),(61.575,149.375),(61.575,149.205),(61.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.205),(61.745,149.375),(61.915,149.375),(61.915,149.205),(61.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.205),(62.085,149.375),(62.255,149.375),(62.255,149.205),(62.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.205),(62.425,149.375),(62.595,149.375),(62.595,149.205),(62.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.205),(62.765,149.375),(62.935,149.375),(62.935,149.205),(62.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.205),(63.105,149.375),(63.275,149.375),(63.275,149.205),(63.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.205),(63.445,149.375),(63.615,149.375),(63.615,149.205),(63.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.205),(63.785,149.375),(63.955,149.375),(63.955,149.205),(63.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.205),(64.125,149.375),(64.295,149.375),(64.295,149.205),(64.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.205),(64.465,149.375),(64.635,149.375),(64.635,149.205),(64.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.205),(64.805,149.375),(64.975,149.375),(64.975,149.205),(64.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.205),(65.145,149.375),(65.315,149.375),(65.315,149.205),(65.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.205),(65.485,149.375),(65.655,149.375),(65.655,149.205),(65.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.205),(65.825,149.375),(65.995,149.375),(65.995,149.205),(65.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.205),(66.165,149.375),(66.335,149.375),(66.335,149.205),(66.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.205),(66.505,149.375),(66.675,149.375),(66.675,149.205),(66.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.205),(66.845,149.375),(67.015,149.375),(67.015,149.205),(66.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.205),(67.185,149.375),(67.355,149.375),(67.355,149.205),(67.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.205),(67.525,149.375),(67.695,149.375),(67.695,149.205),(67.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.205),(67.865,149.375),(68.035,149.375),(68.035,149.205),(67.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.205),(68.205,149.375),(68.375,149.375),(68.375,149.205),(68.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.205),(68.545,149.375),(68.715,149.375),(68.715,149.205),(68.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.205),(68.885,149.375),(69.055,149.375),(69.055,149.205),(68.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.205),(69.225,149.375),(69.395,149.375),(69.395,149.205),(69.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.205),(69.565,149.375),(69.735,149.375),(69.735,149.205),(69.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.205),(69.905,149.375),(70.075,149.375),(70.075,149.205),(69.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.205),(70.245,149.375),(70.415,149.375),(70.415,149.205),(70.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.205),(70.585,149.375),(70.755,149.375),(70.755,149.205),(70.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.205),(70.925,149.375),(71.095,149.375),(71.095,149.205),(70.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.205),(71.265,149.375),(71.435,149.375),(71.435,149.205),(71.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.205),(71.605,149.375),(71.775,149.375),(71.775,149.205),(71.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.205),(71.945,149.375),(72.115,149.375),(72.115,149.205),(71.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.205),(72.285,149.375),(72.455,149.375),(72.455,149.205),(72.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.205),(72.625,149.375),(72.795,149.375),(72.795,149.205),(72.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.205),(72.965,149.375),(73.135,149.375),(73.135,149.205),(72.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.205),(73.305,149.375),(73.475,149.375),(73.475,149.205),(73.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.205),(73.645,149.375),(73.815,149.375),(73.815,149.205),(73.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.205),(73.985,149.375),(74.155,149.375),(74.155,149.205),(73.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.205),(74.325,149.375),(74.495,149.375),(74.495,149.205),(74.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.205),(74.665,149.375),(74.835,149.375),(74.835,149.205),(74.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.205),(75.005,149.375),(75.175,149.375),(75.175,149.205),(75.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.205),(75.345,149.375),(75.515,149.375),(75.515,149.205),(75.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.205),(75.685,149.375),(75.855,149.375),(75.855,149.205),(75.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.205),(76.025,149.375),(76.195,149.375),(76.195,149.205),(76.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.205),(76.365,149.375),(76.535,149.375),(76.535,149.205),(76.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.205),(76.705,149.375),(76.875,149.375),(76.875,149.205),(76.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.205),(77.045,149.375),(77.215,149.375),(77.215,149.205),(77.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.205),(77.385,149.375),(77.555,149.375),(77.555,149.205),(77.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.205),(77.725,149.375),(77.895,149.375),(77.895,149.205),(77.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.205),(78.065,149.375),(78.235,149.375),(78.235,149.205),(78.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.205),(78.405,149.375),(78.575,149.375),(78.575,149.205),(78.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.205),(78.745,149.375),(78.915,149.375),(78.915,149.205),(78.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.205),(79.085,149.375),(79.255,149.375),(79.255,149.205),(79.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.205),(79.425,149.375),(79.595,149.375),(79.595,149.205),(79.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.205),(79.765,149.375),(79.935,149.375),(79.935,149.205),(79.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.205),(80.105,149.375),(80.275,149.375),(80.275,149.205),(80.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.205),(80.445,149.375),(80.615,149.375),(80.615,149.205),(80.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.205),(80.785,149.375),(80.955,149.375),(80.955,149.205),(80.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.205),(81.125,149.375),(81.295,149.375),(81.295,149.205),(81.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.205),(81.465,149.375),(81.635,149.375),(81.635,149.205),(81.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.205),(81.805,149.375),(81.975,149.375),(81.975,149.205),(81.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.205),(82.145,149.375),(82.315,149.375),(82.315,149.205),(82.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.205),(82.485,149.375),(82.655,149.375),(82.655,149.205),(82.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.205),(82.825,149.375),(82.995,149.375),(82.995,149.205),(82.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.205),(83.165,149.375),(83.335,149.375),(83.335,149.205),(83.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.205),(83.505,149.375),(83.675,149.375),(83.675,149.205),(83.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.205),(83.845,149.375),(84.015,149.375),(84.015,149.205),(83.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.205),(84.185,149.375),(84.355,149.375),(84.355,149.205),(84.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.205),(84.525,149.375),(84.695,149.375),(84.695,149.205),(84.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.205),(84.865,149.375),(85.035,149.375),(85.035,149.205),(84.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.205),(85.205,149.375),(85.375,149.375),(85.375,149.205),(85.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.205),(85.545,149.375),(85.715,149.375),(85.715,149.205),(85.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.205),(85.885,149.375),(86.055,149.375),(86.055,149.205),(85.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.205),(86.225,149.375),(86.395,149.375),(86.395,149.205),(86.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.205),(86.565,149.375),(86.735,149.375),(86.735,149.205),(86.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.205),(86.905,149.375),(87.075,149.375),(87.075,149.205),(86.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.205),(87.245,149.375),(87.415,149.375),(87.415,149.205),(87.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.205),(87.585,149.375),(87.755,149.375),(87.755,149.205),(87.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.205),(87.925,149.375),(88.095,149.375),(88.095,149.205),(87.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.205),(88.265,149.375),(88.435,149.375),(88.435,149.205),(88.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.205),(88.605,149.375),(88.775,149.375),(88.775,149.205),(88.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.205),(88.945,149.375),(89.115,149.375),(89.115,149.205),(88.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.205),(89.285,149.375),(89.455,149.375),(89.455,149.205),(89.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.205),(89.625,149.375),(89.795,149.375),(89.795,149.205),(89.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.545),(0.205,149.715),(0.375,149.715),(0.375,149.545),(0.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.545),(0.545,149.715),(0.715,149.715),(0.715,149.545),(0.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.545),(0.885,149.715),(1.055,149.715),(1.055,149.545),(0.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.545),(1.225,149.715),(1.395,149.715),(1.395,149.545),(1.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.545),(1.565,149.715),(1.735,149.715),(1.735,149.545),(1.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.545),(1.905,149.715),(2.075,149.715),(2.075,149.545),(1.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.545),(2.245,149.715),(2.415,149.715),(2.415,149.545),(2.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.545),(2.585,149.715),(2.755,149.715),(2.755,149.545),(2.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.545),(2.925,149.715),(3.095,149.715),(3.095,149.545),(2.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.545),(3.265,149.715),(3.435,149.715),(3.435,149.545),(3.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.545),(3.605,149.715),(3.775,149.715),(3.775,149.545),(3.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.545),(3.945,149.715),(4.115,149.715),(4.115,149.545),(3.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.545),(4.285,149.715),(4.455,149.715),(4.455,149.545),(4.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.545),(4.625,149.715),(4.795,149.715),(4.795,149.545),(4.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.545),(4.965,149.715),(5.135,149.715),(5.135,149.545),(4.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.545),(5.305,149.715),(5.475,149.715),(5.475,149.545),(5.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.545),(5.645,149.715),(5.815,149.715),(5.815,149.545),(5.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.545),(5.985,149.715),(6.155,149.715),(6.155,149.545),(5.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.545),(6.325,149.715),(6.495,149.715),(6.495,149.545),(6.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.545),(6.665,149.715),(6.835,149.715),(6.835,149.545),(6.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.545),(7.005,149.715),(7.175,149.715),(7.175,149.545),(7.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.545),(7.345,149.715),(7.515,149.715),(7.515,149.545),(7.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.545),(7.685,149.715),(7.855,149.715),(7.855,149.545),(7.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.545),(8.025,149.715),(8.195,149.715),(8.195,149.545),(8.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.545),(8.365,149.715),(8.535,149.715),(8.535,149.545),(8.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.545),(8.705,149.715),(8.875,149.715),(8.875,149.545),(8.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.545),(9.045,149.715),(9.215,149.715),(9.215,149.545),(9.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.545),(9.385,149.715),(9.555,149.715),(9.555,149.545),(9.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.545),(9.725,149.715),(9.895,149.715),(9.895,149.545),(9.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.545),(10.065,149.715),(10.235,149.715),(10.235,149.545),(10.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.545),(10.405,149.715),(10.575,149.715),(10.575,149.545),(10.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.545),(10.745,149.715),(10.915,149.715),(10.915,149.545),(10.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.545),(11.085,149.715),(11.255,149.715),(11.255,149.545),(11.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.545),(11.425,149.715),(11.595,149.715),(11.595,149.545),(11.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.545),(11.765,149.715),(11.935,149.715),(11.935,149.545),(11.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.545),(12.105,149.715),(12.275,149.715),(12.275,149.545),(12.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.545),(12.445,149.715),(12.615,149.715),(12.615,149.545),(12.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.545),(12.785,149.715),(12.955,149.715),(12.955,149.545),(12.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.545),(13.125,149.715),(13.295,149.715),(13.295,149.545),(13.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.545),(13.465,149.715),(13.635,149.715),(13.635,149.545),(13.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.545),(13.805,149.715),(13.975,149.715),(13.975,149.545),(13.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.545),(14.145,149.715),(14.315,149.715),(14.315,149.545),(14.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.545),(14.485,149.715),(14.655,149.715),(14.655,149.545),(14.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.545),(14.825,149.715),(14.995,149.715),(14.995,149.545),(14.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.545),(15.165,149.715),(15.335,149.715),(15.335,149.545),(15.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.545),(15.505,149.715),(15.675,149.715),(15.675,149.545),(15.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.545),(15.845,149.715),(16.015,149.715),(16.015,149.545),(15.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.545),(16.185,149.715),(16.355,149.715),(16.355,149.545),(16.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.545),(16.525,149.715),(16.695,149.715),(16.695,149.545),(16.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.545),(16.865,149.715),(17.035,149.715),(17.035,149.545),(16.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.545),(17.205,149.715),(17.375,149.715),(17.375,149.545),(17.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.545),(17.545,149.715),(17.715,149.715),(17.715,149.545),(17.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.545),(17.885,149.715),(18.055,149.715),(18.055,149.545),(17.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.545),(18.225,149.715),(18.395,149.715),(18.395,149.545),(18.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.545),(18.565,149.715),(18.735,149.715),(18.735,149.545),(18.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.545),(18.905,149.715),(19.075,149.715),(19.075,149.545),(18.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.545),(19.245,149.715),(19.415,149.715),(19.415,149.545),(19.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.545),(19.585,149.715),(19.755,149.715),(19.755,149.545),(19.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.545),(19.925,149.715),(20.095,149.715),(20.095,149.545),(19.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.545),(20.265,149.715),(20.435,149.715),(20.435,149.545),(20.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.545),(20.605,149.715),(20.775,149.715),(20.775,149.545),(20.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.545),(20.945,149.715),(21.115,149.715),(21.115,149.545),(20.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.545),(21.285,149.715),(21.455,149.715),(21.455,149.545),(21.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.545),(21.625,149.715),(21.795,149.715),(21.795,149.545),(21.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.545),(21.965,149.715),(22.135,149.715),(22.135,149.545),(21.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.545),(22.305,149.715),(22.475,149.715),(22.475,149.545),(22.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.545),(22.645,149.715),(22.815,149.715),(22.815,149.545),(22.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.545),(22.985,149.715),(23.155,149.715),(23.155,149.545),(22.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.545),(23.325,149.715),(23.495,149.715),(23.495,149.545),(23.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.545),(23.665,149.715),(23.835,149.715),(23.835,149.545),(23.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.545),(24.005,149.715),(24.175,149.715),(24.175,149.545),(24.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.545),(24.345,149.715),(24.515,149.715),(24.515,149.545),(24.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.545),(24.685,149.715),(24.855,149.715),(24.855,149.545),(24.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.545),(25.025,149.715),(25.195,149.715),(25.195,149.545),(25.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.545),(25.365,149.715),(25.535,149.715),(25.535,149.545),(25.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.545),(25.705,149.715),(25.875,149.715),(25.875,149.545),(25.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.545),(26.045,149.715),(26.215,149.715),(26.215,149.545),(26.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.545),(26.385,149.715),(26.555,149.715),(26.555,149.545),(26.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.545),(26.725,149.715),(26.895,149.715),(26.895,149.545),(26.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.545),(27.065,149.715),(27.235,149.715),(27.235,149.545),(27.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.545),(27.405,149.715),(27.575,149.715),(27.575,149.545),(27.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.545),(27.745,149.715),(27.915,149.715),(27.915,149.545),(27.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.545),(28.085,149.715),(28.255,149.715),(28.255,149.545),(28.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.545),(28.425,149.715),(28.595,149.715),(28.595,149.545),(28.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.545),(28.765,149.715),(28.935,149.715),(28.935,149.545),(28.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.545),(29.105,149.715),(29.275,149.715),(29.275,149.545),(29.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.545),(29.445,149.715),(29.615,149.715),(29.615,149.545),(29.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.545),(29.785,149.715),(29.955,149.715),(29.955,149.545),(29.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.545),(30.125,149.715),(30.295,149.715),(30.295,149.545),(30.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.545),(30.465,149.715),(30.635,149.715),(30.635,149.545),(30.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.545),(30.805,149.715),(30.975,149.715),(30.975,149.545),(30.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.545),(31.145,149.715),(31.315,149.715),(31.315,149.545),(31.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.545),(31.485,149.715),(31.655,149.715),(31.655,149.545),(31.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.545),(31.825,149.715),(31.995,149.715),(31.995,149.545),(31.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.545),(32.165,149.715),(32.335,149.715),(32.335,149.545),(32.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.545),(32.505,149.715),(32.675,149.715),(32.675,149.545),(32.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.545),(32.845,149.715),(33.015,149.715),(33.015,149.545),(32.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.545),(33.185,149.715),(33.355,149.715),(33.355,149.545),(33.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.545),(33.525,149.715),(33.695,149.715),(33.695,149.545),(33.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.545),(33.865,149.715),(34.035,149.715),(34.035,149.545),(33.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.545),(34.205,149.715),(34.375,149.715),(34.375,149.545),(34.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.545),(34.545,149.715),(34.715,149.715),(34.715,149.545),(34.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.545),(34.885,149.715),(35.055,149.715),(35.055,149.545),(34.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.545),(35.225,149.715),(35.395,149.715),(35.395,149.545),(35.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.545),(35.565,149.715),(35.735,149.715),(35.735,149.545),(35.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.545),(35.905,149.715),(36.075,149.715),(36.075,149.545),(35.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.545),(36.245,149.715),(36.415,149.715),(36.415,149.545),(36.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.545),(36.585,149.715),(36.755,149.715),(36.755,149.545),(36.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.545),(36.925,149.715),(37.095,149.715),(37.095,149.545),(36.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.545),(37.265,149.715),(37.435,149.715),(37.435,149.545),(37.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.545),(37.605,149.715),(37.775,149.715),(37.775,149.545),(37.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.545),(37.945,149.715),(38.115,149.715),(38.115,149.545),(37.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.545),(38.285,149.715),(38.455,149.715),(38.455,149.545),(38.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.545),(38.625,149.715),(38.795,149.715),(38.795,149.545),(38.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.545),(38.965,149.715),(39.135,149.715),(39.135,149.545),(38.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.545),(39.305,149.715),(39.475,149.715),(39.475,149.545),(39.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.545),(39.645,149.715),(39.815,149.715),(39.815,149.545),(39.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.545),(39.985,149.715),(40.155,149.715),(40.155,149.545),(39.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.545),(40.325,149.715),(40.495,149.715),(40.495,149.545),(40.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.545),(40.665,149.715),(40.835,149.715),(40.835,149.545),(40.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.545),(41.005,149.715),(41.175,149.715),(41.175,149.545),(41.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.545),(41.345,149.715),(41.515,149.715),(41.515,149.545),(41.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.545),(41.685,149.715),(41.855,149.715),(41.855,149.545),(41.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.545),(42.025,149.715),(42.195,149.715),(42.195,149.545),(42.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.545),(42.365,149.715),(42.535,149.715),(42.535,149.545),(42.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.545),(42.705,149.715),(42.875,149.715),(42.875,149.545),(42.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.545),(43.045,149.715),(43.215,149.715),(43.215,149.545),(43.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.545),(43.385,149.715),(43.555,149.715),(43.555,149.545),(43.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.545),(43.725,149.715),(43.895,149.715),(43.895,149.545),(43.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.545),(44.065,149.715),(44.235,149.715),(44.235,149.545),(44.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.545),(44.405,149.715),(44.575,149.715),(44.575,149.545),(44.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.545),(44.745,149.715),(44.915,149.715),(44.915,149.545),(44.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.545),(45.085,149.715),(45.255,149.715),(45.255,149.545),(45.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.545),(45.425,149.715),(45.595,149.715),(45.595,149.545),(45.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.545),(45.765,149.715),(45.935,149.715),(45.935,149.545),(45.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.545),(46.105,149.715),(46.275,149.715),(46.275,149.545),(46.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.545),(46.445,149.715),(46.615,149.715),(46.615,149.545),(46.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.545),(46.785,149.715),(46.955,149.715),(46.955,149.545),(46.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.545),(47.125,149.715),(47.295,149.715),(47.295,149.545),(47.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.545),(47.465,149.715),(47.635,149.715),(47.635,149.545),(47.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.545),(47.805,149.715),(47.975,149.715),(47.975,149.545),(47.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.545),(48.145,149.715),(48.315,149.715),(48.315,149.545),(48.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.545),(48.485,149.715),(48.655,149.715),(48.655,149.545),(48.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.545),(48.825,149.715),(48.995,149.715),(48.995,149.545),(48.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.545),(49.165,149.715),(49.335,149.715),(49.335,149.545),(49.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.545),(49.505,149.715),(49.675,149.715),(49.675,149.545),(49.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.545),(49.845,149.715),(50.015,149.715),(50.015,149.545),(49.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.545),(50.185,149.715),(50.355,149.715),(50.355,149.545),(50.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.545),(50.525,149.715),(50.695,149.715),(50.695,149.545),(50.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.545),(50.865,149.715),(51.035,149.715),(51.035,149.545),(50.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.545),(51.205,149.715),(51.375,149.715),(51.375,149.545),(51.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.545),(51.545,149.715),(51.715,149.715),(51.715,149.545),(51.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.545),(51.885,149.715),(52.055,149.715),(52.055,149.545),(51.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.545),(52.225,149.715),(52.395,149.715),(52.395,149.545),(52.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.545),(52.565,149.715),(52.735,149.715),(52.735,149.545),(52.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.545),(52.905,149.715),(53.075,149.715),(53.075,149.545),(52.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.545),(53.245,149.715),(53.415,149.715),(53.415,149.545),(53.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.545),(53.585,149.715),(53.755,149.715),(53.755,149.545),(53.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.545),(53.925,149.715),(54.095,149.715),(54.095,149.545),(53.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.545),(54.265,149.715),(54.435,149.715),(54.435,149.545),(54.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.545),(54.605,149.715),(54.775,149.715),(54.775,149.545),(54.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.545),(54.945,149.715),(55.115,149.715),(55.115,149.545),(54.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.545),(55.285,149.715),(55.455,149.715),(55.455,149.545),(55.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.545),(55.625,149.715),(55.795,149.715),(55.795,149.545),(55.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.545),(55.965,149.715),(56.135,149.715),(56.135,149.545),(55.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.545),(56.305,149.715),(56.475,149.715),(56.475,149.545),(56.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.545),(56.645,149.715),(56.815,149.715),(56.815,149.545),(56.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.545),(56.985,149.715),(57.155,149.715),(57.155,149.545),(56.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.545),(57.325,149.715),(57.495,149.715),(57.495,149.545),(57.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.545),(57.665,149.715),(57.835,149.715),(57.835,149.545),(57.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.545),(58.005,149.715),(58.175,149.715),(58.175,149.545),(58.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.545),(58.345,149.715),(58.515,149.715),(58.515,149.545),(58.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.545),(58.685,149.715),(58.855,149.715),(58.855,149.545),(58.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.545),(59.025,149.715),(59.195,149.715),(59.195,149.545),(59.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.545),(59.365,149.715),(59.535,149.715),(59.535,149.545),(59.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.545),(59.705,149.715),(59.875,149.715),(59.875,149.545),(59.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.545),(60.045,149.715),(60.215,149.715),(60.215,149.545),(60.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.545),(60.385,149.715),(60.555,149.715),(60.555,149.545),(60.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.545),(60.725,149.715),(60.895,149.715),(60.895,149.545),(60.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.545),(61.065,149.715),(61.235,149.715),(61.235,149.545),(61.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.545),(61.405,149.715),(61.575,149.715),(61.575,149.545),(61.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.545),(61.745,149.715),(61.915,149.715),(61.915,149.545),(61.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.545),(62.085,149.715),(62.255,149.715),(62.255,149.545),(62.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.545),(62.425,149.715),(62.595,149.715),(62.595,149.545),(62.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.545),(62.765,149.715),(62.935,149.715),(62.935,149.545),(62.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.545),(63.105,149.715),(63.275,149.715),(63.275,149.545),(63.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.545),(63.445,149.715),(63.615,149.715),(63.615,149.545),(63.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.545),(63.785,149.715),(63.955,149.715),(63.955,149.545),(63.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.545),(64.125,149.715),(64.295,149.715),(64.295,149.545),(64.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.545),(64.465,149.715),(64.635,149.715),(64.635,149.545),(64.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.545),(64.805,149.715),(64.975,149.715),(64.975,149.545),(64.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.545),(65.145,149.715),(65.315,149.715),(65.315,149.545),(65.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.545),(65.485,149.715),(65.655,149.715),(65.655,149.545),(65.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.545),(65.825,149.715),(65.995,149.715),(65.995,149.545),(65.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.545),(66.165,149.715),(66.335,149.715),(66.335,149.545),(66.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.545),(66.505,149.715),(66.675,149.715),(66.675,149.545),(66.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.545),(66.845,149.715),(67.015,149.715),(67.015,149.545),(66.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.545),(67.185,149.715),(67.355,149.715),(67.355,149.545),(67.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.545),(67.525,149.715),(67.695,149.715),(67.695,149.545),(67.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.545),(67.865,149.715),(68.035,149.715),(68.035,149.545),(67.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.545),(68.205,149.715),(68.375,149.715),(68.375,149.545),(68.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.545),(68.545,149.715),(68.715,149.715),(68.715,149.545),(68.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.545),(68.885,149.715),(69.055,149.715),(69.055,149.545),(68.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.545),(69.225,149.715),(69.395,149.715),(69.395,149.545),(69.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.545),(69.565,149.715),(69.735,149.715),(69.735,149.545),(69.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.545),(69.905,149.715),(70.075,149.715),(70.075,149.545),(69.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.545),(70.245,149.715),(70.415,149.715),(70.415,149.545),(70.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.545),(70.585,149.715),(70.755,149.715),(70.755,149.545),(70.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.545),(70.925,149.715),(71.095,149.715),(71.095,149.545),(70.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.545),(71.265,149.715),(71.435,149.715),(71.435,149.545),(71.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.545),(71.605,149.715),(71.775,149.715),(71.775,149.545),(71.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.545),(71.945,149.715),(72.115,149.715),(72.115,149.545),(71.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.545),(72.285,149.715),(72.455,149.715),(72.455,149.545),(72.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.545),(72.625,149.715),(72.795,149.715),(72.795,149.545),(72.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.545),(72.965,149.715),(73.135,149.715),(73.135,149.545),(72.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.545),(73.305,149.715),(73.475,149.715),(73.475,149.545),(73.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.545),(73.645,149.715),(73.815,149.715),(73.815,149.545),(73.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.545),(73.985,149.715),(74.155,149.715),(74.155,149.545),(73.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.545),(74.325,149.715),(74.495,149.715),(74.495,149.545),(74.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.545),(74.665,149.715),(74.835,149.715),(74.835,149.545),(74.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.545),(75.005,149.715),(75.175,149.715),(75.175,149.545),(75.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.545),(75.345,149.715),(75.515,149.715),(75.515,149.545),(75.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.545),(75.685,149.715),(75.855,149.715),(75.855,149.545),(75.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.545),(76.025,149.715),(76.195,149.715),(76.195,149.545),(76.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.545),(76.365,149.715),(76.535,149.715),(76.535,149.545),(76.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.545),(76.705,149.715),(76.875,149.715),(76.875,149.545),(76.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.545),(77.045,149.715),(77.215,149.715),(77.215,149.545),(77.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.545),(77.385,149.715),(77.555,149.715),(77.555,149.545),(77.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.545),(77.725,149.715),(77.895,149.715),(77.895,149.545),(77.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.545),(78.065,149.715),(78.235,149.715),(78.235,149.545),(78.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.545),(78.405,149.715),(78.575,149.715),(78.575,149.545),(78.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.545),(78.745,149.715),(78.915,149.715),(78.915,149.545),(78.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.545),(79.085,149.715),(79.255,149.715),(79.255,149.545),(79.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.545),(79.425,149.715),(79.595,149.715),(79.595,149.545),(79.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.545),(79.765,149.715),(79.935,149.715),(79.935,149.545),(79.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.545),(80.105,149.715),(80.275,149.715),(80.275,149.545),(80.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.545),(80.445,149.715),(80.615,149.715),(80.615,149.545),(80.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.545),(80.785,149.715),(80.955,149.715),(80.955,149.545),(80.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.545),(81.125,149.715),(81.295,149.715),(81.295,149.545),(81.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.545),(81.465,149.715),(81.635,149.715),(81.635,149.545),(81.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.545),(81.805,149.715),(81.975,149.715),(81.975,149.545),(81.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.545),(82.145,149.715),(82.315,149.715),(82.315,149.545),(82.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.545),(82.485,149.715),(82.655,149.715),(82.655,149.545),(82.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.545),(82.825,149.715),(82.995,149.715),(82.995,149.545),(82.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.545),(83.165,149.715),(83.335,149.715),(83.335,149.545),(83.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.545),(83.505,149.715),(83.675,149.715),(83.675,149.545),(83.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.545),(83.845,149.715),(84.015,149.715),(84.015,149.545),(83.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.545),(84.185,149.715),(84.355,149.715),(84.355,149.545),(84.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.545),(84.525,149.715),(84.695,149.715),(84.695,149.545),(84.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.545),(84.865,149.715),(85.035,149.715),(85.035,149.545),(84.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.545),(85.205,149.715),(85.375,149.715),(85.375,149.545),(85.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.545),(85.545,149.715),(85.715,149.715),(85.715,149.545),(85.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.545),(85.885,149.715),(86.055,149.715),(86.055,149.545),(85.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.545),(86.225,149.715),(86.395,149.715),(86.395,149.545),(86.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.545),(86.565,149.715),(86.735,149.715),(86.735,149.545),(86.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.545),(86.905,149.715),(87.075,149.715),(87.075,149.545),(86.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.545),(87.245,149.715),(87.415,149.715),(87.415,149.545),(87.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.545),(87.585,149.715),(87.755,149.715),(87.755,149.545),(87.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.545),(87.925,149.715),(88.095,149.715),(88.095,149.545),(87.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.545),(88.265,149.715),(88.435,149.715),(88.435,149.545),(88.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.545),(88.605,149.715),(88.775,149.715),(88.775,149.545),(88.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.545),(88.945,149.715),(89.115,149.715),(89.115,149.545),(88.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.545),(89.285,149.715),(89.455,149.715),(89.455,149.545),(89.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.545),(89.625,149.715),(89.795,149.715),(89.795,149.545),(89.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.885),(0.205,150.055),(0.375,150.055),(0.375,149.885),(0.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.885),(0.545,150.055),(0.715,150.055),(0.715,149.885),(0.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.885),(0.885,150.055),(1.055,150.055),(1.055,149.885),(0.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.885),(1.225,150.055),(1.395,150.055),(1.395,149.885),(1.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.885),(1.565,150.055),(1.735,150.055),(1.735,149.885),(1.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.885),(1.905,150.055),(2.075,150.055),(2.075,149.885),(1.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.885),(2.245,150.055),(2.415,150.055),(2.415,149.885),(2.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.885),(2.585,150.055),(2.755,150.055),(2.755,149.885),(2.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.885),(2.925,150.055),(3.095,150.055),(3.095,149.885),(2.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.885),(3.265,150.055),(3.435,150.055),(3.435,149.885),(3.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.885),(3.605,150.055),(3.775,150.055),(3.775,149.885),(3.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.885),(3.945,150.055),(4.115,150.055),(4.115,149.885),(3.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.885),(4.285,150.055),(4.455,150.055),(4.455,149.885),(4.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.885),(4.625,150.055),(4.795,150.055),(4.795,149.885),(4.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.885),(4.965,150.055),(5.135,150.055),(5.135,149.885),(4.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.885),(5.305,150.055),(5.475,150.055),(5.475,149.885),(5.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.885),(5.645,150.055),(5.815,150.055),(5.815,149.885),(5.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.885),(5.985,150.055),(6.155,150.055),(6.155,149.885),(5.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.885),(6.325,150.055),(6.495,150.055),(6.495,149.885),(6.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.885),(6.665,150.055),(6.835,150.055),(6.835,149.885),(6.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.885),(7.005,150.055),(7.175,150.055),(7.175,149.885),(7.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.885),(7.345,150.055),(7.515,150.055),(7.515,149.885),(7.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.885),(7.685,150.055),(7.855,150.055),(7.855,149.885),(7.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.885),(8.025,150.055),(8.195,150.055),(8.195,149.885),(8.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.885),(8.365,150.055),(8.535,150.055),(8.535,149.885),(8.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.885),(8.705,150.055),(8.875,150.055),(8.875,149.885),(8.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.885),(9.045,150.055),(9.215,150.055),(9.215,149.885),(9.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.885),(9.385,150.055),(9.555,150.055),(9.555,149.885),(9.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.885),(9.725,150.055),(9.895,150.055),(9.895,149.885),(9.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.885),(10.065,150.055),(10.235,150.055),(10.235,149.885),(10.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.885),(10.405,150.055),(10.575,150.055),(10.575,149.885),(10.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.885),(10.745,150.055),(10.915,150.055),(10.915,149.885),(10.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.885),(11.085,150.055),(11.255,150.055),(11.255,149.885),(11.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.885),(11.425,150.055),(11.595,150.055),(11.595,149.885),(11.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.885),(11.765,150.055),(11.935,150.055),(11.935,149.885),(11.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.885),(12.105,150.055),(12.275,150.055),(12.275,149.885),(12.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.885),(12.445,150.055),(12.615,150.055),(12.615,149.885),(12.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.885),(12.785,150.055),(12.955,150.055),(12.955,149.885),(12.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.885),(13.125,150.055),(13.295,150.055),(13.295,149.885),(13.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.885),(13.465,150.055),(13.635,150.055),(13.635,149.885),(13.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.885),(13.805,150.055),(13.975,150.055),(13.975,149.885),(13.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.885),(14.145,150.055),(14.315,150.055),(14.315,149.885),(14.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.885),(14.485,150.055),(14.655,150.055),(14.655,149.885),(14.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.885),(14.825,150.055),(14.995,150.055),(14.995,149.885),(14.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.885),(15.165,150.055),(15.335,150.055),(15.335,149.885),(15.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.885),(15.505,150.055),(15.675,150.055),(15.675,149.885),(15.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.885),(15.845,150.055),(16.015,150.055),(16.015,149.885),(15.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.885),(16.185,150.055),(16.355,150.055),(16.355,149.885),(16.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.885),(16.525,150.055),(16.695,150.055),(16.695,149.885),(16.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.885),(16.865,150.055),(17.035,150.055),(17.035,149.885),(16.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.885),(17.205,150.055),(17.375,150.055),(17.375,149.885),(17.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.885),(17.545,150.055),(17.715,150.055),(17.715,149.885),(17.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.885),(17.885,150.055),(18.055,150.055),(18.055,149.885),(17.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.885),(18.225,150.055),(18.395,150.055),(18.395,149.885),(18.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.885),(18.565,150.055),(18.735,150.055),(18.735,149.885),(18.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.885),(18.905,150.055),(19.075,150.055),(19.075,149.885),(18.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.885),(19.245,150.055),(19.415,150.055),(19.415,149.885),(19.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.885),(19.585,150.055),(19.755,150.055),(19.755,149.885),(19.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.885),(19.925,150.055),(20.095,150.055),(20.095,149.885),(19.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.885),(20.265,150.055),(20.435,150.055),(20.435,149.885),(20.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.885),(20.605,150.055),(20.775,150.055),(20.775,149.885),(20.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.885),(20.945,150.055),(21.115,150.055),(21.115,149.885),(20.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.885),(21.285,150.055),(21.455,150.055),(21.455,149.885),(21.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.885),(21.625,150.055),(21.795,150.055),(21.795,149.885),(21.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.885),(21.965,150.055),(22.135,150.055),(22.135,149.885),(21.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.885),(22.305,150.055),(22.475,150.055),(22.475,149.885),(22.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.885),(22.645,150.055),(22.815,150.055),(22.815,149.885),(22.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.885),(22.985,150.055),(23.155,150.055),(23.155,149.885),(22.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.885),(23.325,150.055),(23.495,150.055),(23.495,149.885),(23.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.885),(23.665,150.055),(23.835,150.055),(23.835,149.885),(23.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.885),(24.005,150.055),(24.175,150.055),(24.175,149.885),(24.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.885),(24.345,150.055),(24.515,150.055),(24.515,149.885),(24.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.885),(24.685,150.055),(24.855,150.055),(24.855,149.885),(24.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.885),(25.025,150.055),(25.195,150.055),(25.195,149.885),(25.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.885),(25.365,150.055),(25.535,150.055),(25.535,149.885),(25.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.885),(25.705,150.055),(25.875,150.055),(25.875,149.885),(25.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.885),(26.045,150.055),(26.215,150.055),(26.215,149.885),(26.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.885),(26.385,150.055),(26.555,150.055),(26.555,149.885),(26.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.885),(26.725,150.055),(26.895,150.055),(26.895,149.885),(26.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.885),(27.065,150.055),(27.235,150.055),(27.235,149.885),(27.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.885),(27.405,150.055),(27.575,150.055),(27.575,149.885),(27.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.885),(27.745,150.055),(27.915,150.055),(27.915,149.885),(27.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.885),(28.085,150.055),(28.255,150.055),(28.255,149.885),(28.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.885),(28.425,150.055),(28.595,150.055),(28.595,149.885),(28.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.885),(28.765,150.055),(28.935,150.055),(28.935,149.885),(28.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.885),(29.105,150.055),(29.275,150.055),(29.275,149.885),(29.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.885),(29.445,150.055),(29.615,150.055),(29.615,149.885),(29.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.885),(29.785,150.055),(29.955,150.055),(29.955,149.885),(29.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.885),(30.125,150.055),(30.295,150.055),(30.295,149.885),(30.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.885),(30.465,150.055),(30.635,150.055),(30.635,149.885),(30.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.885),(30.805,150.055),(30.975,150.055),(30.975,149.885),(30.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.885),(31.145,150.055),(31.315,150.055),(31.315,149.885),(31.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.885),(31.485,150.055),(31.655,150.055),(31.655,149.885),(31.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.885),(31.825,150.055),(31.995,150.055),(31.995,149.885),(31.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.885),(32.165,150.055),(32.335,150.055),(32.335,149.885),(32.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.885),(32.505,150.055),(32.675,150.055),(32.675,149.885),(32.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.885),(32.845,150.055),(33.015,150.055),(33.015,149.885),(32.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.885),(33.185,150.055),(33.355,150.055),(33.355,149.885),(33.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.885),(33.525,150.055),(33.695,150.055),(33.695,149.885),(33.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.885),(33.865,150.055),(34.035,150.055),(34.035,149.885),(33.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.885),(34.205,150.055),(34.375,150.055),(34.375,149.885),(34.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.885),(34.545,150.055),(34.715,150.055),(34.715,149.885),(34.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.885),(34.885,150.055),(35.055,150.055),(35.055,149.885),(34.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.885),(35.225,150.055),(35.395,150.055),(35.395,149.885),(35.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.885),(35.565,150.055),(35.735,150.055),(35.735,149.885),(35.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.885),(35.905,150.055),(36.075,150.055),(36.075,149.885),(35.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.885),(36.245,150.055),(36.415,150.055),(36.415,149.885),(36.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.885),(36.585,150.055),(36.755,150.055),(36.755,149.885),(36.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.885),(36.925,150.055),(37.095,150.055),(37.095,149.885),(36.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.885),(37.265,150.055),(37.435,150.055),(37.435,149.885),(37.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.885),(37.605,150.055),(37.775,150.055),(37.775,149.885),(37.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.885),(37.945,150.055),(38.115,150.055),(38.115,149.885),(37.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.885),(38.285,150.055),(38.455,150.055),(38.455,149.885),(38.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.885),(38.625,150.055),(38.795,150.055),(38.795,149.885),(38.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.885),(38.965,150.055),(39.135,150.055),(39.135,149.885),(38.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.885),(39.305,150.055),(39.475,150.055),(39.475,149.885),(39.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.885),(39.645,150.055),(39.815,150.055),(39.815,149.885),(39.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.885),(39.985,150.055),(40.155,150.055),(40.155,149.885),(39.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.885),(40.325,150.055),(40.495,150.055),(40.495,149.885),(40.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.885),(40.665,150.055),(40.835,150.055),(40.835,149.885),(40.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.885),(41.005,150.055),(41.175,150.055),(41.175,149.885),(41.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.885),(41.345,150.055),(41.515,150.055),(41.515,149.885),(41.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.885),(41.685,150.055),(41.855,150.055),(41.855,149.885),(41.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.885),(42.025,150.055),(42.195,150.055),(42.195,149.885),(42.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.885),(42.365,150.055),(42.535,150.055),(42.535,149.885),(42.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.885),(42.705,150.055),(42.875,150.055),(42.875,149.885),(42.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.885),(43.045,150.055),(43.215,150.055),(43.215,149.885),(43.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.885),(43.385,150.055),(43.555,150.055),(43.555,149.885),(43.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.885),(43.725,150.055),(43.895,150.055),(43.895,149.885),(43.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.885),(44.065,150.055),(44.235,150.055),(44.235,149.885),(44.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.885),(44.405,150.055),(44.575,150.055),(44.575,149.885),(44.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.885),(44.745,150.055),(44.915,150.055),(44.915,149.885),(44.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.885),(45.085,150.055),(45.255,150.055),(45.255,149.885),(45.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.885),(45.425,150.055),(45.595,150.055),(45.595,149.885),(45.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.885),(45.765,150.055),(45.935,150.055),(45.935,149.885),(45.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.885),(46.105,150.055),(46.275,150.055),(46.275,149.885),(46.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.885),(46.445,150.055),(46.615,150.055),(46.615,149.885),(46.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.885),(46.785,150.055),(46.955,150.055),(46.955,149.885),(46.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.885),(47.125,150.055),(47.295,150.055),(47.295,149.885),(47.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.885),(47.465,150.055),(47.635,150.055),(47.635,149.885),(47.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.885),(47.805,150.055),(47.975,150.055),(47.975,149.885),(47.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.885),(48.145,150.055),(48.315,150.055),(48.315,149.885),(48.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.885),(48.485,150.055),(48.655,150.055),(48.655,149.885),(48.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.885),(48.825,150.055),(48.995,150.055),(48.995,149.885),(48.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.885),(49.165,150.055),(49.335,150.055),(49.335,149.885),(49.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.885),(49.505,150.055),(49.675,150.055),(49.675,149.885),(49.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.885),(49.845,150.055),(50.015,150.055),(50.015,149.885),(49.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.885),(50.185,150.055),(50.355,150.055),(50.355,149.885),(50.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.885),(50.525,150.055),(50.695,150.055),(50.695,149.885),(50.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.885),(50.865,150.055),(51.035,150.055),(51.035,149.885),(50.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.885),(51.205,150.055),(51.375,150.055),(51.375,149.885),(51.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.885),(51.545,150.055),(51.715,150.055),(51.715,149.885),(51.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.885),(51.885,150.055),(52.055,150.055),(52.055,149.885),(51.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.885),(52.225,150.055),(52.395,150.055),(52.395,149.885),(52.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.885),(52.565,150.055),(52.735,150.055),(52.735,149.885),(52.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.885),(52.905,150.055),(53.075,150.055),(53.075,149.885),(52.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.885),(53.245,150.055),(53.415,150.055),(53.415,149.885),(53.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.885),(53.585,150.055),(53.755,150.055),(53.755,149.885),(53.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.885),(53.925,150.055),(54.095,150.055),(54.095,149.885),(53.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.885),(54.265,150.055),(54.435,150.055),(54.435,149.885),(54.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.885),(54.605,150.055),(54.775,150.055),(54.775,149.885),(54.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.885),(54.945,150.055),(55.115,150.055),(55.115,149.885),(54.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.885),(55.285,150.055),(55.455,150.055),(55.455,149.885),(55.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.885),(55.625,150.055),(55.795,150.055),(55.795,149.885),(55.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.885),(55.965,150.055),(56.135,150.055),(56.135,149.885),(55.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.885),(56.305,150.055),(56.475,150.055),(56.475,149.885),(56.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.885),(56.645,150.055),(56.815,150.055),(56.815,149.885),(56.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.885),(56.985,150.055),(57.155,150.055),(57.155,149.885),(56.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.885),(57.325,150.055),(57.495,150.055),(57.495,149.885),(57.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.885),(57.665,150.055),(57.835,150.055),(57.835,149.885),(57.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.885),(58.005,150.055),(58.175,150.055),(58.175,149.885),(58.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.885),(58.345,150.055),(58.515,150.055),(58.515,149.885),(58.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.885),(58.685,150.055),(58.855,150.055),(58.855,149.885),(58.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.885),(59.025,150.055),(59.195,150.055),(59.195,149.885),(59.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.885),(59.365,150.055),(59.535,150.055),(59.535,149.885),(59.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.885),(59.705,150.055),(59.875,150.055),(59.875,149.885),(59.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.885),(60.045,150.055),(60.215,150.055),(60.215,149.885),(60.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.885),(60.385,150.055),(60.555,150.055),(60.555,149.885),(60.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.885),(60.725,150.055),(60.895,150.055),(60.895,149.885),(60.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.885),(61.065,150.055),(61.235,150.055),(61.235,149.885),(61.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.885),(61.405,150.055),(61.575,150.055),(61.575,149.885),(61.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.885),(61.745,150.055),(61.915,150.055),(61.915,149.885),(61.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.885),(62.085,150.055),(62.255,150.055),(62.255,149.885),(62.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.885),(62.425,150.055),(62.595,150.055),(62.595,149.885),(62.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.885),(62.765,150.055),(62.935,150.055),(62.935,149.885),(62.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.885),(63.105,150.055),(63.275,150.055),(63.275,149.885),(63.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.885),(63.445,150.055),(63.615,150.055),(63.615,149.885),(63.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.885),(63.785,150.055),(63.955,150.055),(63.955,149.885),(63.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.885),(64.125,150.055),(64.295,150.055),(64.295,149.885),(64.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.885),(64.465,150.055),(64.635,150.055),(64.635,149.885),(64.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.885),(64.805,150.055),(64.975,150.055),(64.975,149.885),(64.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.885),(65.145,150.055),(65.315,150.055),(65.315,149.885),(65.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.885),(65.485,150.055),(65.655,150.055),(65.655,149.885),(65.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.885),(65.825,150.055),(65.995,150.055),(65.995,149.885),(65.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.885),(66.165,150.055),(66.335,150.055),(66.335,149.885),(66.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.885),(66.505,150.055),(66.675,150.055),(66.675,149.885),(66.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.885),(66.845,150.055),(67.015,150.055),(67.015,149.885),(66.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.885),(67.185,150.055),(67.355,150.055),(67.355,149.885),(67.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.885),(67.525,150.055),(67.695,150.055),(67.695,149.885),(67.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.885),(67.865,150.055),(68.035,150.055),(68.035,149.885),(67.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.885),(68.205,150.055),(68.375,150.055),(68.375,149.885),(68.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.885),(68.545,150.055),(68.715,150.055),(68.715,149.885),(68.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.885),(68.885,150.055),(69.055,150.055),(69.055,149.885),(68.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.885),(69.225,150.055),(69.395,150.055),(69.395,149.885),(69.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.885),(69.565,150.055),(69.735,150.055),(69.735,149.885),(69.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.885),(69.905,150.055),(70.075,150.055),(70.075,149.885),(69.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.885),(70.245,150.055),(70.415,150.055),(70.415,149.885),(70.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.885),(70.585,150.055),(70.755,150.055),(70.755,149.885),(70.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.885),(70.925,150.055),(71.095,150.055),(71.095,149.885),(70.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.885),(71.265,150.055),(71.435,150.055),(71.435,149.885),(71.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.885),(71.605,150.055),(71.775,150.055),(71.775,149.885),(71.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.885),(71.945,150.055),(72.115,150.055),(72.115,149.885),(71.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.885),(72.285,150.055),(72.455,150.055),(72.455,149.885),(72.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.885),(72.625,150.055),(72.795,150.055),(72.795,149.885),(72.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.885),(72.965,150.055),(73.135,150.055),(73.135,149.885),(72.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.885),(73.305,150.055),(73.475,150.055),(73.475,149.885),(73.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.885),(73.645,150.055),(73.815,150.055),(73.815,149.885),(73.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.885),(73.985,150.055),(74.155,150.055),(74.155,149.885),(73.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.885),(74.325,150.055),(74.495,150.055),(74.495,149.885),(74.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.885),(74.665,150.055),(74.835,150.055),(74.835,149.885),(74.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.885),(75.005,150.055),(75.175,150.055),(75.175,149.885),(75.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.885),(75.345,150.055),(75.515,150.055),(75.515,149.885),(75.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.885),(75.685,150.055),(75.855,150.055),(75.855,149.885),(75.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.885),(76.025,150.055),(76.195,150.055),(76.195,149.885),(76.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.885),(76.365,150.055),(76.535,150.055),(76.535,149.885),(76.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.885),(76.705,150.055),(76.875,150.055),(76.875,149.885),(76.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.885),(77.045,150.055),(77.215,150.055),(77.215,149.885),(77.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.885),(77.385,150.055),(77.555,150.055),(77.555,149.885),(77.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.885),(77.725,150.055),(77.895,150.055),(77.895,149.885),(77.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.885),(78.065,150.055),(78.235,150.055),(78.235,149.885),(78.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.885),(78.405,150.055),(78.575,150.055),(78.575,149.885),(78.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.885),(78.745,150.055),(78.915,150.055),(78.915,149.885),(78.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.885),(79.085,150.055),(79.255,150.055),(79.255,149.885),(79.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.885),(79.425,150.055),(79.595,150.055),(79.595,149.885),(79.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.885),(79.765,150.055),(79.935,150.055),(79.935,149.885),(79.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.885),(80.105,150.055),(80.275,150.055),(80.275,149.885),(80.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.885),(80.445,150.055),(80.615,150.055),(80.615,149.885),(80.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.885),(80.785,150.055),(80.955,150.055),(80.955,149.885),(80.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.885),(81.125,150.055),(81.295,150.055),(81.295,149.885),(81.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.885),(81.465,150.055),(81.635,150.055),(81.635,149.885),(81.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.885),(81.805,150.055),(81.975,150.055),(81.975,149.885),(81.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.885),(82.145,150.055),(82.315,150.055),(82.315,149.885),(82.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.885),(82.485,150.055),(82.655,150.055),(82.655,149.885),(82.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.885),(82.825,150.055),(82.995,150.055),(82.995,149.885),(82.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.885),(83.165,150.055),(83.335,150.055),(83.335,149.885),(83.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.885),(83.505,150.055),(83.675,150.055),(83.675,149.885),(83.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.885),(83.845,150.055),(84.015,150.055),(84.015,149.885),(83.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.885),(84.185,150.055),(84.355,150.055),(84.355,149.885),(84.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.885),(84.525,150.055),(84.695,150.055),(84.695,149.885),(84.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.885),(84.865,150.055),(85.035,150.055),(85.035,149.885),(84.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.885),(85.205,150.055),(85.375,150.055),(85.375,149.885),(85.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.885),(85.545,150.055),(85.715,150.055),(85.715,149.885),(85.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.885),(85.885,150.055),(86.055,150.055),(86.055,149.885),(85.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.885),(86.225,150.055),(86.395,150.055),(86.395,149.885),(86.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.885),(86.565,150.055),(86.735,150.055),(86.735,149.885),(86.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.885),(86.905,150.055),(87.075,150.055),(87.075,149.885),(86.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.885),(87.245,150.055),(87.415,150.055),(87.415,149.885),(87.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.885),(87.585,150.055),(87.755,150.055),(87.755,149.885),(87.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.885),(87.925,150.055),(88.095,150.055),(88.095,149.885),(87.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.885),(88.265,150.055),(88.435,150.055),(88.435,149.885),(88.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.885),(88.605,150.055),(88.775,150.055),(88.775,149.885),(88.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.885),(88.945,150.055),(89.115,150.055),(89.115,149.885),(88.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.885),(89.285,150.055),(89.455,150.055),(89.455,149.885),(89.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.885),(89.625,150.055),(89.795,150.055),(89.795,149.885),(89.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.225),(0.205,150.395),(0.375,150.395),(0.375,150.225),(0.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.225),(0.545,150.395),(0.715,150.395),(0.715,150.225),(0.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.225),(0.885,150.395),(1.055,150.395),(1.055,150.225),(0.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.225),(1.225,150.395),(1.395,150.395),(1.395,150.225),(1.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.225),(1.565,150.395),(1.735,150.395),(1.735,150.225),(1.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.225),(1.905,150.395),(2.075,150.395),(2.075,150.225),(1.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.225),(2.245,150.395),(2.415,150.395),(2.415,150.225),(2.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.225),(2.585,150.395),(2.755,150.395),(2.755,150.225),(2.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.225),(2.925,150.395),(3.095,150.395),(3.095,150.225),(2.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.225),(3.265,150.395),(3.435,150.395),(3.435,150.225),(3.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.225),(3.605,150.395),(3.775,150.395),(3.775,150.225),(3.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.225),(3.945,150.395),(4.115,150.395),(4.115,150.225),(3.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.225),(4.285,150.395),(4.455,150.395),(4.455,150.225),(4.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.225),(4.625,150.395),(4.795,150.395),(4.795,150.225),(4.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.225),(4.965,150.395),(5.135,150.395),(5.135,150.225),(4.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.225),(5.305,150.395),(5.475,150.395),(5.475,150.225),(5.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.225),(5.645,150.395),(5.815,150.395),(5.815,150.225),(5.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.225),(5.985,150.395),(6.155,150.395),(6.155,150.225),(5.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.225),(6.325,150.395),(6.495,150.395),(6.495,150.225),(6.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.225),(6.665,150.395),(6.835,150.395),(6.835,150.225),(6.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.225),(7.005,150.395),(7.175,150.395),(7.175,150.225),(7.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.225),(7.345,150.395),(7.515,150.395),(7.515,150.225),(7.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.225),(7.685,150.395),(7.855,150.395),(7.855,150.225),(7.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.225),(8.025,150.395),(8.195,150.395),(8.195,150.225),(8.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.225),(8.365,150.395),(8.535,150.395),(8.535,150.225),(8.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.225),(8.705,150.395),(8.875,150.395),(8.875,150.225),(8.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.225),(9.045,150.395),(9.215,150.395),(9.215,150.225),(9.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.225),(9.385,150.395),(9.555,150.395),(9.555,150.225),(9.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.225),(9.725,150.395),(9.895,150.395),(9.895,150.225),(9.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.225),(10.065,150.395),(10.235,150.395),(10.235,150.225),(10.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.225),(10.405,150.395),(10.575,150.395),(10.575,150.225),(10.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.225),(10.745,150.395),(10.915,150.395),(10.915,150.225),(10.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.225),(11.085,150.395),(11.255,150.395),(11.255,150.225),(11.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.225),(11.425,150.395),(11.595,150.395),(11.595,150.225),(11.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.225),(11.765,150.395),(11.935,150.395),(11.935,150.225),(11.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.225),(12.105,150.395),(12.275,150.395),(12.275,150.225),(12.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.225),(12.445,150.395),(12.615,150.395),(12.615,150.225),(12.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.225),(12.785,150.395),(12.955,150.395),(12.955,150.225),(12.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.225),(13.125,150.395),(13.295,150.395),(13.295,150.225),(13.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.225),(13.465,150.395),(13.635,150.395),(13.635,150.225),(13.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.225),(13.805,150.395),(13.975,150.395),(13.975,150.225),(13.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.225),(14.145,150.395),(14.315,150.395),(14.315,150.225),(14.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.225),(14.485,150.395),(14.655,150.395),(14.655,150.225),(14.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.225),(14.825,150.395),(14.995,150.395),(14.995,150.225),(14.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.225),(15.165,150.395),(15.335,150.395),(15.335,150.225),(15.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.225),(15.505,150.395),(15.675,150.395),(15.675,150.225),(15.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.225),(15.845,150.395),(16.015,150.395),(16.015,150.225),(15.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.225),(16.185,150.395),(16.355,150.395),(16.355,150.225),(16.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.225),(16.525,150.395),(16.695,150.395),(16.695,150.225),(16.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.225),(16.865,150.395),(17.035,150.395),(17.035,150.225),(16.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.225),(17.205,150.395),(17.375,150.395),(17.375,150.225),(17.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.225),(17.545,150.395),(17.715,150.395),(17.715,150.225),(17.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.225),(17.885,150.395),(18.055,150.395),(18.055,150.225),(17.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.225),(18.225,150.395),(18.395,150.395),(18.395,150.225),(18.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.225),(18.565,150.395),(18.735,150.395),(18.735,150.225),(18.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.225),(18.905,150.395),(19.075,150.395),(19.075,150.225),(18.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.225),(19.245,150.395),(19.415,150.395),(19.415,150.225),(19.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.225),(19.585,150.395),(19.755,150.395),(19.755,150.225),(19.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.225),(19.925,150.395),(20.095,150.395),(20.095,150.225),(19.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.225),(20.265,150.395),(20.435,150.395),(20.435,150.225),(20.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.225),(20.605,150.395),(20.775,150.395),(20.775,150.225),(20.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.225),(20.945,150.395),(21.115,150.395),(21.115,150.225),(20.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.225),(21.285,150.395),(21.455,150.395),(21.455,150.225),(21.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.225),(21.625,150.395),(21.795,150.395),(21.795,150.225),(21.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.225),(21.965,150.395),(22.135,150.395),(22.135,150.225),(21.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.225),(22.305,150.395),(22.475,150.395),(22.475,150.225),(22.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.225),(22.645,150.395),(22.815,150.395),(22.815,150.225),(22.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.225),(22.985,150.395),(23.155,150.395),(23.155,150.225),(22.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.225),(23.325,150.395),(23.495,150.395),(23.495,150.225),(23.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.225),(23.665,150.395),(23.835,150.395),(23.835,150.225),(23.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.225),(24.005,150.395),(24.175,150.395),(24.175,150.225),(24.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.225),(24.345,150.395),(24.515,150.395),(24.515,150.225),(24.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.225),(24.685,150.395),(24.855,150.395),(24.855,150.225),(24.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.225),(25.025,150.395),(25.195,150.395),(25.195,150.225),(25.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.225),(25.365,150.395),(25.535,150.395),(25.535,150.225),(25.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.225),(25.705,150.395),(25.875,150.395),(25.875,150.225),(25.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.225),(26.045,150.395),(26.215,150.395),(26.215,150.225),(26.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.225),(26.385,150.395),(26.555,150.395),(26.555,150.225),(26.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.225),(26.725,150.395),(26.895,150.395),(26.895,150.225),(26.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.225),(27.065,150.395),(27.235,150.395),(27.235,150.225),(27.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.225),(27.405,150.395),(27.575,150.395),(27.575,150.225),(27.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.225),(27.745,150.395),(27.915,150.395),(27.915,150.225),(27.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.225),(28.085,150.395),(28.255,150.395),(28.255,150.225),(28.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.225),(28.425,150.395),(28.595,150.395),(28.595,150.225),(28.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.225),(28.765,150.395),(28.935,150.395),(28.935,150.225),(28.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.225),(29.105,150.395),(29.275,150.395),(29.275,150.225),(29.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.225),(29.445,150.395),(29.615,150.395),(29.615,150.225),(29.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.225),(29.785,150.395),(29.955,150.395),(29.955,150.225),(29.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.225),(30.125,150.395),(30.295,150.395),(30.295,150.225),(30.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.225),(30.465,150.395),(30.635,150.395),(30.635,150.225),(30.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.225),(30.805,150.395),(30.975,150.395),(30.975,150.225),(30.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.225),(31.145,150.395),(31.315,150.395),(31.315,150.225),(31.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.225),(31.485,150.395),(31.655,150.395),(31.655,150.225),(31.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.225),(31.825,150.395),(31.995,150.395),(31.995,150.225),(31.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.225),(32.165,150.395),(32.335,150.395),(32.335,150.225),(32.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.225),(32.505,150.395),(32.675,150.395),(32.675,150.225),(32.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.225),(32.845,150.395),(33.015,150.395),(33.015,150.225),(32.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.225),(33.185,150.395),(33.355,150.395),(33.355,150.225),(33.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.225),(33.525,150.395),(33.695,150.395),(33.695,150.225),(33.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.225),(33.865,150.395),(34.035,150.395),(34.035,150.225),(33.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.225),(34.205,150.395),(34.375,150.395),(34.375,150.225),(34.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.225),(34.545,150.395),(34.715,150.395),(34.715,150.225),(34.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.225),(34.885,150.395),(35.055,150.395),(35.055,150.225),(34.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.225),(35.225,150.395),(35.395,150.395),(35.395,150.225),(35.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.225),(35.565,150.395),(35.735,150.395),(35.735,150.225),(35.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.225),(35.905,150.395),(36.075,150.395),(36.075,150.225),(35.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.225),(36.245,150.395),(36.415,150.395),(36.415,150.225),(36.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.225),(36.585,150.395),(36.755,150.395),(36.755,150.225),(36.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.225),(36.925,150.395),(37.095,150.395),(37.095,150.225),(36.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.225),(37.265,150.395),(37.435,150.395),(37.435,150.225),(37.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.225),(37.605,150.395),(37.775,150.395),(37.775,150.225),(37.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.225),(37.945,150.395),(38.115,150.395),(38.115,150.225),(37.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.225),(38.285,150.395),(38.455,150.395),(38.455,150.225),(38.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.225),(38.625,150.395),(38.795,150.395),(38.795,150.225),(38.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.225),(38.965,150.395),(39.135,150.395),(39.135,150.225),(38.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.225),(39.305,150.395),(39.475,150.395),(39.475,150.225),(39.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.225),(39.645,150.395),(39.815,150.395),(39.815,150.225),(39.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.225),(39.985,150.395),(40.155,150.395),(40.155,150.225),(39.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.225),(40.325,150.395),(40.495,150.395),(40.495,150.225),(40.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.225),(40.665,150.395),(40.835,150.395),(40.835,150.225),(40.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.225),(41.005,150.395),(41.175,150.395),(41.175,150.225),(41.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.225),(41.345,150.395),(41.515,150.395),(41.515,150.225),(41.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.225),(41.685,150.395),(41.855,150.395),(41.855,150.225),(41.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.225),(42.025,150.395),(42.195,150.395),(42.195,150.225),(42.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.225),(42.365,150.395),(42.535,150.395),(42.535,150.225),(42.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.225),(42.705,150.395),(42.875,150.395),(42.875,150.225),(42.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.225),(43.045,150.395),(43.215,150.395),(43.215,150.225),(43.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.225),(43.385,150.395),(43.555,150.395),(43.555,150.225),(43.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.225),(43.725,150.395),(43.895,150.395),(43.895,150.225),(43.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.225),(44.065,150.395),(44.235,150.395),(44.235,150.225),(44.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.225),(44.405,150.395),(44.575,150.395),(44.575,150.225),(44.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.225),(44.745,150.395),(44.915,150.395),(44.915,150.225),(44.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.225),(45.085,150.395),(45.255,150.395),(45.255,150.225),(45.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.225),(45.425,150.395),(45.595,150.395),(45.595,150.225),(45.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.225),(45.765,150.395),(45.935,150.395),(45.935,150.225),(45.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.225),(46.105,150.395),(46.275,150.395),(46.275,150.225),(46.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.225),(46.445,150.395),(46.615,150.395),(46.615,150.225),(46.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.225),(46.785,150.395),(46.955,150.395),(46.955,150.225),(46.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.225),(47.125,150.395),(47.295,150.395),(47.295,150.225),(47.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.225),(47.465,150.395),(47.635,150.395),(47.635,150.225),(47.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.225),(47.805,150.395),(47.975,150.395),(47.975,150.225),(47.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.225),(48.145,150.395),(48.315,150.395),(48.315,150.225),(48.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.225),(48.485,150.395),(48.655,150.395),(48.655,150.225),(48.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.225),(48.825,150.395),(48.995,150.395),(48.995,150.225),(48.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.225),(49.165,150.395),(49.335,150.395),(49.335,150.225),(49.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.225),(49.505,150.395),(49.675,150.395),(49.675,150.225),(49.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.225),(49.845,150.395),(50.015,150.395),(50.015,150.225),(49.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.225),(50.185,150.395),(50.355,150.395),(50.355,150.225),(50.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.225),(50.525,150.395),(50.695,150.395),(50.695,150.225),(50.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.225),(50.865,150.395),(51.035,150.395),(51.035,150.225),(50.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.225),(51.205,150.395),(51.375,150.395),(51.375,150.225),(51.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.225),(51.545,150.395),(51.715,150.395),(51.715,150.225),(51.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.225),(51.885,150.395),(52.055,150.395),(52.055,150.225),(51.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.225),(52.225,150.395),(52.395,150.395),(52.395,150.225),(52.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.225),(52.565,150.395),(52.735,150.395),(52.735,150.225),(52.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.225),(52.905,150.395),(53.075,150.395),(53.075,150.225),(52.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.225),(53.245,150.395),(53.415,150.395),(53.415,150.225),(53.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.225),(53.585,150.395),(53.755,150.395),(53.755,150.225),(53.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.225),(53.925,150.395),(54.095,150.395),(54.095,150.225),(53.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.225),(54.265,150.395),(54.435,150.395),(54.435,150.225),(54.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.225),(54.605,150.395),(54.775,150.395),(54.775,150.225),(54.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.225),(54.945,150.395),(55.115,150.395),(55.115,150.225),(54.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.225),(55.285,150.395),(55.455,150.395),(55.455,150.225),(55.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.225),(55.625,150.395),(55.795,150.395),(55.795,150.225),(55.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.225),(55.965,150.395),(56.135,150.395),(56.135,150.225),(55.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.225),(56.305,150.395),(56.475,150.395),(56.475,150.225),(56.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.225),(56.645,150.395),(56.815,150.395),(56.815,150.225),(56.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.225),(56.985,150.395),(57.155,150.395),(57.155,150.225),(56.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.225),(57.325,150.395),(57.495,150.395),(57.495,150.225),(57.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.225),(57.665,150.395),(57.835,150.395),(57.835,150.225),(57.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.225),(58.005,150.395),(58.175,150.395),(58.175,150.225),(58.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.225),(58.345,150.395),(58.515,150.395),(58.515,150.225),(58.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.225),(58.685,150.395),(58.855,150.395),(58.855,150.225),(58.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.225),(59.025,150.395),(59.195,150.395),(59.195,150.225),(59.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.225),(59.365,150.395),(59.535,150.395),(59.535,150.225),(59.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.225),(59.705,150.395),(59.875,150.395),(59.875,150.225),(59.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.225),(60.045,150.395),(60.215,150.395),(60.215,150.225),(60.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.225),(60.385,150.395),(60.555,150.395),(60.555,150.225),(60.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.225),(60.725,150.395),(60.895,150.395),(60.895,150.225),(60.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.225),(61.065,150.395),(61.235,150.395),(61.235,150.225),(61.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.225),(61.405,150.395),(61.575,150.395),(61.575,150.225),(61.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.225),(61.745,150.395),(61.915,150.395),(61.915,150.225),(61.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.225),(62.085,150.395),(62.255,150.395),(62.255,150.225),(62.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.225),(62.425,150.395),(62.595,150.395),(62.595,150.225),(62.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.225),(62.765,150.395),(62.935,150.395),(62.935,150.225),(62.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.225),(63.105,150.395),(63.275,150.395),(63.275,150.225),(63.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.225),(63.445,150.395),(63.615,150.395),(63.615,150.225),(63.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.225),(63.785,150.395),(63.955,150.395),(63.955,150.225),(63.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.225),(64.125,150.395),(64.295,150.395),(64.295,150.225),(64.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.225),(64.465,150.395),(64.635,150.395),(64.635,150.225),(64.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.225),(64.805,150.395),(64.975,150.395),(64.975,150.225),(64.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.225),(65.145,150.395),(65.315,150.395),(65.315,150.225),(65.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.225),(65.485,150.395),(65.655,150.395),(65.655,150.225),(65.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.225),(65.825,150.395),(65.995,150.395),(65.995,150.225),(65.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.225),(66.165,150.395),(66.335,150.395),(66.335,150.225),(66.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.225),(66.505,150.395),(66.675,150.395),(66.675,150.225),(66.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.225),(66.845,150.395),(67.015,150.395),(67.015,150.225),(66.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.225),(67.185,150.395),(67.355,150.395),(67.355,150.225),(67.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.225),(67.525,150.395),(67.695,150.395),(67.695,150.225),(67.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.225),(67.865,150.395),(68.035,150.395),(68.035,150.225),(67.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.225),(68.205,150.395),(68.375,150.395),(68.375,150.225),(68.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.225),(68.545,150.395),(68.715,150.395),(68.715,150.225),(68.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.225),(68.885,150.395),(69.055,150.395),(69.055,150.225),(68.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.225),(69.225,150.395),(69.395,150.395),(69.395,150.225),(69.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.225),(69.565,150.395),(69.735,150.395),(69.735,150.225),(69.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.225),(69.905,150.395),(70.075,150.395),(70.075,150.225),(69.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.225),(70.245,150.395),(70.415,150.395),(70.415,150.225),(70.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.225),(70.585,150.395),(70.755,150.395),(70.755,150.225),(70.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.225),(70.925,150.395),(71.095,150.395),(71.095,150.225),(70.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.225),(71.265,150.395),(71.435,150.395),(71.435,150.225),(71.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.225),(71.605,150.395),(71.775,150.395),(71.775,150.225),(71.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.225),(71.945,150.395),(72.115,150.395),(72.115,150.225),(71.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.225),(72.285,150.395),(72.455,150.395),(72.455,150.225),(72.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.225),(72.625,150.395),(72.795,150.395),(72.795,150.225),(72.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.225),(72.965,150.395),(73.135,150.395),(73.135,150.225),(72.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.225),(73.305,150.395),(73.475,150.395),(73.475,150.225),(73.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.225),(73.645,150.395),(73.815,150.395),(73.815,150.225),(73.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.225),(73.985,150.395),(74.155,150.395),(74.155,150.225),(73.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.225),(74.325,150.395),(74.495,150.395),(74.495,150.225),(74.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.225),(74.665,150.395),(74.835,150.395),(74.835,150.225),(74.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.225),(75.005,150.395),(75.175,150.395),(75.175,150.225),(75.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.225),(75.345,150.395),(75.515,150.395),(75.515,150.225),(75.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.225),(75.685,150.395),(75.855,150.395),(75.855,150.225),(75.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.225),(76.025,150.395),(76.195,150.395),(76.195,150.225),(76.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.225),(76.365,150.395),(76.535,150.395),(76.535,150.225),(76.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.225),(76.705,150.395),(76.875,150.395),(76.875,150.225),(76.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.225),(77.045,150.395),(77.215,150.395),(77.215,150.225),(77.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.225),(77.385,150.395),(77.555,150.395),(77.555,150.225),(77.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.225),(77.725,150.395),(77.895,150.395),(77.895,150.225),(77.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.225),(78.065,150.395),(78.235,150.395),(78.235,150.225),(78.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.225),(78.405,150.395),(78.575,150.395),(78.575,150.225),(78.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.225),(78.745,150.395),(78.915,150.395),(78.915,150.225),(78.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.225),(79.085,150.395),(79.255,150.395),(79.255,150.225),(79.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.225),(79.425,150.395),(79.595,150.395),(79.595,150.225),(79.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.225),(79.765,150.395),(79.935,150.395),(79.935,150.225),(79.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.225),(80.105,150.395),(80.275,150.395),(80.275,150.225),(80.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.225),(80.445,150.395),(80.615,150.395),(80.615,150.225),(80.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.225),(80.785,150.395),(80.955,150.395),(80.955,150.225),(80.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.225),(81.125,150.395),(81.295,150.395),(81.295,150.225),(81.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.225),(81.465,150.395),(81.635,150.395),(81.635,150.225),(81.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.225),(81.805,150.395),(81.975,150.395),(81.975,150.225),(81.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.225),(82.145,150.395),(82.315,150.395),(82.315,150.225),(82.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.225),(82.485,150.395),(82.655,150.395),(82.655,150.225),(82.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.225),(82.825,150.395),(82.995,150.395),(82.995,150.225),(82.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.225),(83.165,150.395),(83.335,150.395),(83.335,150.225),(83.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.225),(83.505,150.395),(83.675,150.395),(83.675,150.225),(83.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.225),(83.845,150.395),(84.015,150.395),(84.015,150.225),(83.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.225),(84.185,150.395),(84.355,150.395),(84.355,150.225),(84.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.225),(84.525,150.395),(84.695,150.395),(84.695,150.225),(84.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.225),(84.865,150.395),(85.035,150.395),(85.035,150.225),(84.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.225),(85.205,150.395),(85.375,150.395),(85.375,150.225),(85.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.225),(85.545,150.395),(85.715,150.395),(85.715,150.225),(85.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.225),(85.885,150.395),(86.055,150.395),(86.055,150.225),(85.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.225),(86.225,150.395),(86.395,150.395),(86.395,150.225),(86.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.225),(86.565,150.395),(86.735,150.395),(86.735,150.225),(86.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.225),(86.905,150.395),(87.075,150.395),(87.075,150.225),(86.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.225),(87.245,150.395),(87.415,150.395),(87.415,150.225),(87.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.225),(87.585,150.395),(87.755,150.395),(87.755,150.225),(87.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.225),(87.925,150.395),(88.095,150.395),(88.095,150.225),(87.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.225),(88.265,150.395),(88.435,150.395),(88.435,150.225),(88.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.225),(88.605,150.395),(88.775,150.395),(88.775,150.225),(88.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.225),(88.945,150.395),(89.115,150.395),(89.115,150.225),(88.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.225),(89.285,150.395),(89.455,150.395),(89.455,150.225),(89.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.225),(89.625,150.395),(89.795,150.395),(89.795,150.225),(89.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.565),(0.205,150.735),(0.375,150.735),(0.375,150.565),(0.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.565),(0.545,150.735),(0.715,150.735),(0.715,150.565),(0.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.565),(0.885,150.735),(1.055,150.735),(1.055,150.565),(0.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.565),(1.225,150.735),(1.395,150.735),(1.395,150.565),(1.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.565),(1.565,150.735),(1.735,150.735),(1.735,150.565),(1.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.565),(1.905,150.735),(2.075,150.735),(2.075,150.565),(1.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.565),(2.245,150.735),(2.415,150.735),(2.415,150.565),(2.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.565),(2.585,150.735),(2.755,150.735),(2.755,150.565),(2.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.565),(2.925,150.735),(3.095,150.735),(3.095,150.565),(2.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.565),(3.265,150.735),(3.435,150.735),(3.435,150.565),(3.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.565),(3.605,150.735),(3.775,150.735),(3.775,150.565),(3.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.565),(3.945,150.735),(4.115,150.735),(4.115,150.565),(3.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.565),(4.285,150.735),(4.455,150.735),(4.455,150.565),(4.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.565),(4.625,150.735),(4.795,150.735),(4.795,150.565),(4.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.565),(4.965,150.735),(5.135,150.735),(5.135,150.565),(4.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.565),(5.305,150.735),(5.475,150.735),(5.475,150.565),(5.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.565),(5.645,150.735),(5.815,150.735),(5.815,150.565),(5.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.565),(5.985,150.735),(6.155,150.735),(6.155,150.565),(5.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.565),(6.325,150.735),(6.495,150.735),(6.495,150.565),(6.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.565),(6.665,150.735),(6.835,150.735),(6.835,150.565),(6.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.565),(7.005,150.735),(7.175,150.735),(7.175,150.565),(7.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.565),(7.345,150.735),(7.515,150.735),(7.515,150.565),(7.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.565),(7.685,150.735),(7.855,150.735),(7.855,150.565),(7.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.565),(8.025,150.735),(8.195,150.735),(8.195,150.565),(8.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.565),(8.365,150.735),(8.535,150.735),(8.535,150.565),(8.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.565),(8.705,150.735),(8.875,150.735),(8.875,150.565),(8.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.565),(9.045,150.735),(9.215,150.735),(9.215,150.565),(9.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.565),(9.385,150.735),(9.555,150.735),(9.555,150.565),(9.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.565),(9.725,150.735),(9.895,150.735),(9.895,150.565),(9.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.565),(10.065,150.735),(10.235,150.735),(10.235,150.565),(10.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.565),(10.405,150.735),(10.575,150.735),(10.575,150.565),(10.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.565),(10.745,150.735),(10.915,150.735),(10.915,150.565),(10.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.565),(11.085,150.735),(11.255,150.735),(11.255,150.565),(11.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.565),(11.425,150.735),(11.595,150.735),(11.595,150.565),(11.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.565),(11.765,150.735),(11.935,150.735),(11.935,150.565),(11.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.565),(12.105,150.735),(12.275,150.735),(12.275,150.565),(12.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.565),(12.445,150.735),(12.615,150.735),(12.615,150.565),(12.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.565),(12.785,150.735),(12.955,150.735),(12.955,150.565),(12.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.565),(13.125,150.735),(13.295,150.735),(13.295,150.565),(13.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.565),(13.465,150.735),(13.635,150.735),(13.635,150.565),(13.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.565),(13.805,150.735),(13.975,150.735),(13.975,150.565),(13.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.565),(14.145,150.735),(14.315,150.735),(14.315,150.565),(14.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.565),(14.485,150.735),(14.655,150.735),(14.655,150.565),(14.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.565),(14.825,150.735),(14.995,150.735),(14.995,150.565),(14.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.565),(15.165,150.735),(15.335,150.735),(15.335,150.565),(15.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.565),(15.505,150.735),(15.675,150.735),(15.675,150.565),(15.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.565),(15.845,150.735),(16.015,150.735),(16.015,150.565),(15.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.565),(16.185,150.735),(16.355,150.735),(16.355,150.565),(16.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.565),(16.525,150.735),(16.695,150.735),(16.695,150.565),(16.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.565),(16.865,150.735),(17.035,150.735),(17.035,150.565),(16.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.565),(17.205,150.735),(17.375,150.735),(17.375,150.565),(17.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.565),(17.545,150.735),(17.715,150.735),(17.715,150.565),(17.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.565),(17.885,150.735),(18.055,150.735),(18.055,150.565),(17.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.565),(18.225,150.735),(18.395,150.735),(18.395,150.565),(18.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.565),(18.565,150.735),(18.735,150.735),(18.735,150.565),(18.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.565),(18.905,150.735),(19.075,150.735),(19.075,150.565),(18.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.565),(19.245,150.735),(19.415,150.735),(19.415,150.565),(19.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.565),(19.585,150.735),(19.755,150.735),(19.755,150.565),(19.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.565),(19.925,150.735),(20.095,150.735),(20.095,150.565),(19.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.565),(20.265,150.735),(20.435,150.735),(20.435,150.565),(20.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.565),(20.605,150.735),(20.775,150.735),(20.775,150.565),(20.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.565),(20.945,150.735),(21.115,150.735),(21.115,150.565),(20.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.565),(21.285,150.735),(21.455,150.735),(21.455,150.565),(21.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.565),(21.625,150.735),(21.795,150.735),(21.795,150.565),(21.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.565),(21.965,150.735),(22.135,150.735),(22.135,150.565),(21.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.565),(22.305,150.735),(22.475,150.735),(22.475,150.565),(22.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.565),(22.645,150.735),(22.815,150.735),(22.815,150.565),(22.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.565),(22.985,150.735),(23.155,150.735),(23.155,150.565),(22.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.565),(23.325,150.735),(23.495,150.735),(23.495,150.565),(23.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.565),(23.665,150.735),(23.835,150.735),(23.835,150.565),(23.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.565),(24.005,150.735),(24.175,150.735),(24.175,150.565),(24.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.565),(24.345,150.735),(24.515,150.735),(24.515,150.565),(24.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.565),(24.685,150.735),(24.855,150.735),(24.855,150.565),(24.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.565),(25.025,150.735),(25.195,150.735),(25.195,150.565),(25.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.565),(25.365,150.735),(25.535,150.735),(25.535,150.565),(25.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.565),(25.705,150.735),(25.875,150.735),(25.875,150.565),(25.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.565),(26.045,150.735),(26.215,150.735),(26.215,150.565),(26.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.565),(26.385,150.735),(26.555,150.735),(26.555,150.565),(26.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.565),(26.725,150.735),(26.895,150.735),(26.895,150.565),(26.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.565),(27.065,150.735),(27.235,150.735),(27.235,150.565),(27.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.565),(27.405,150.735),(27.575,150.735),(27.575,150.565),(27.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.565),(27.745,150.735),(27.915,150.735),(27.915,150.565),(27.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.565),(28.085,150.735),(28.255,150.735),(28.255,150.565),(28.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.565),(28.425,150.735),(28.595,150.735),(28.595,150.565),(28.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.565),(28.765,150.735),(28.935,150.735),(28.935,150.565),(28.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.565),(29.105,150.735),(29.275,150.735),(29.275,150.565),(29.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.565),(29.445,150.735),(29.615,150.735),(29.615,150.565),(29.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.565),(29.785,150.735),(29.955,150.735),(29.955,150.565),(29.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.565),(30.125,150.735),(30.295,150.735),(30.295,150.565),(30.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.565),(30.465,150.735),(30.635,150.735),(30.635,150.565),(30.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.565),(30.805,150.735),(30.975,150.735),(30.975,150.565),(30.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.565),(31.145,150.735),(31.315,150.735),(31.315,150.565),(31.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.565),(31.485,150.735),(31.655,150.735),(31.655,150.565),(31.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.565),(31.825,150.735),(31.995,150.735),(31.995,150.565),(31.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.565),(32.165,150.735),(32.335,150.735),(32.335,150.565),(32.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.565),(32.505,150.735),(32.675,150.735),(32.675,150.565),(32.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.565),(32.845,150.735),(33.015,150.735),(33.015,150.565),(32.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.565),(33.185,150.735),(33.355,150.735),(33.355,150.565),(33.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.565),(33.525,150.735),(33.695,150.735),(33.695,150.565),(33.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.565),(33.865,150.735),(34.035,150.735),(34.035,150.565),(33.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.565),(34.205,150.735),(34.375,150.735),(34.375,150.565),(34.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.565),(34.545,150.735),(34.715,150.735),(34.715,150.565),(34.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.565),(34.885,150.735),(35.055,150.735),(35.055,150.565),(34.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.565),(35.225,150.735),(35.395,150.735),(35.395,150.565),(35.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.565),(35.565,150.735),(35.735,150.735),(35.735,150.565),(35.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.565),(35.905,150.735),(36.075,150.735),(36.075,150.565),(35.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.565),(36.245,150.735),(36.415,150.735),(36.415,150.565),(36.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.565),(36.585,150.735),(36.755,150.735),(36.755,150.565),(36.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.565),(36.925,150.735),(37.095,150.735),(37.095,150.565),(36.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.565),(37.265,150.735),(37.435,150.735),(37.435,150.565),(37.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.565),(37.605,150.735),(37.775,150.735),(37.775,150.565),(37.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.565),(37.945,150.735),(38.115,150.735),(38.115,150.565),(37.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.565),(38.285,150.735),(38.455,150.735),(38.455,150.565),(38.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.565),(38.625,150.735),(38.795,150.735),(38.795,150.565),(38.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.565),(38.965,150.735),(39.135,150.735),(39.135,150.565),(38.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.565),(39.305,150.735),(39.475,150.735),(39.475,150.565),(39.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.565),(39.645,150.735),(39.815,150.735),(39.815,150.565),(39.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.565),(39.985,150.735),(40.155,150.735),(40.155,150.565),(39.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.565),(40.325,150.735),(40.495,150.735),(40.495,150.565),(40.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.565),(40.665,150.735),(40.835,150.735),(40.835,150.565),(40.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.565),(41.005,150.735),(41.175,150.735),(41.175,150.565),(41.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.565),(41.345,150.735),(41.515,150.735),(41.515,150.565),(41.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.565),(41.685,150.735),(41.855,150.735),(41.855,150.565),(41.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.565),(42.025,150.735),(42.195,150.735),(42.195,150.565),(42.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.565),(42.365,150.735),(42.535,150.735),(42.535,150.565),(42.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.565),(42.705,150.735),(42.875,150.735),(42.875,150.565),(42.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.565),(43.045,150.735),(43.215,150.735),(43.215,150.565),(43.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.565),(43.385,150.735),(43.555,150.735),(43.555,150.565),(43.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.565),(43.725,150.735),(43.895,150.735),(43.895,150.565),(43.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.565),(44.065,150.735),(44.235,150.735),(44.235,150.565),(44.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.565),(44.405,150.735),(44.575,150.735),(44.575,150.565),(44.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.565),(44.745,150.735),(44.915,150.735),(44.915,150.565),(44.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.565),(45.085,150.735),(45.255,150.735),(45.255,150.565),(45.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.565),(45.425,150.735),(45.595,150.735),(45.595,150.565),(45.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.565),(45.765,150.735),(45.935,150.735),(45.935,150.565),(45.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.565),(46.105,150.735),(46.275,150.735),(46.275,150.565),(46.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.565),(46.445,150.735),(46.615,150.735),(46.615,150.565),(46.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.565),(46.785,150.735),(46.955,150.735),(46.955,150.565),(46.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.565),(47.125,150.735),(47.295,150.735),(47.295,150.565),(47.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.565),(47.465,150.735),(47.635,150.735),(47.635,150.565),(47.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.565),(47.805,150.735),(47.975,150.735),(47.975,150.565),(47.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.565),(48.145,150.735),(48.315,150.735),(48.315,150.565),(48.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.565),(48.485,150.735),(48.655,150.735),(48.655,150.565),(48.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.565),(48.825,150.735),(48.995,150.735),(48.995,150.565),(48.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.565),(49.165,150.735),(49.335,150.735),(49.335,150.565),(49.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.565),(49.505,150.735),(49.675,150.735),(49.675,150.565),(49.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.565),(49.845,150.735),(50.015,150.735),(50.015,150.565),(49.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.565),(50.185,150.735),(50.355,150.735),(50.355,150.565),(50.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.565),(50.525,150.735),(50.695,150.735),(50.695,150.565),(50.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.565),(50.865,150.735),(51.035,150.735),(51.035,150.565),(50.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.565),(51.205,150.735),(51.375,150.735),(51.375,150.565),(51.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.565),(51.545,150.735),(51.715,150.735),(51.715,150.565),(51.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.565),(51.885,150.735),(52.055,150.735),(52.055,150.565),(51.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.565),(52.225,150.735),(52.395,150.735),(52.395,150.565),(52.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.565),(52.565,150.735),(52.735,150.735),(52.735,150.565),(52.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.565),(52.905,150.735),(53.075,150.735),(53.075,150.565),(52.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.565),(53.245,150.735),(53.415,150.735),(53.415,150.565),(53.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.565),(53.585,150.735),(53.755,150.735),(53.755,150.565),(53.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.565),(53.925,150.735),(54.095,150.735),(54.095,150.565),(53.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.565),(54.265,150.735),(54.435,150.735),(54.435,150.565),(54.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.565),(54.605,150.735),(54.775,150.735),(54.775,150.565),(54.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.565),(54.945,150.735),(55.115,150.735),(55.115,150.565),(54.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.565),(55.285,150.735),(55.455,150.735),(55.455,150.565),(55.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.565),(55.625,150.735),(55.795,150.735),(55.795,150.565),(55.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.565),(55.965,150.735),(56.135,150.735),(56.135,150.565),(55.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.565),(56.305,150.735),(56.475,150.735),(56.475,150.565),(56.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.565),(56.645,150.735),(56.815,150.735),(56.815,150.565),(56.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.565),(56.985,150.735),(57.155,150.735),(57.155,150.565),(56.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.565),(57.325,150.735),(57.495,150.735),(57.495,150.565),(57.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.565),(57.665,150.735),(57.835,150.735),(57.835,150.565),(57.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.565),(58.005,150.735),(58.175,150.735),(58.175,150.565),(58.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.565),(58.345,150.735),(58.515,150.735),(58.515,150.565),(58.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.565),(58.685,150.735),(58.855,150.735),(58.855,150.565),(58.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.565),(59.025,150.735),(59.195,150.735),(59.195,150.565),(59.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.565),(59.365,150.735),(59.535,150.735),(59.535,150.565),(59.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.565),(59.705,150.735),(59.875,150.735),(59.875,150.565),(59.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.565),(60.045,150.735),(60.215,150.735),(60.215,150.565),(60.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.565),(60.385,150.735),(60.555,150.735),(60.555,150.565),(60.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.565),(60.725,150.735),(60.895,150.735),(60.895,150.565),(60.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.565),(61.065,150.735),(61.235,150.735),(61.235,150.565),(61.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.565),(61.405,150.735),(61.575,150.735),(61.575,150.565),(61.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.565),(61.745,150.735),(61.915,150.735),(61.915,150.565),(61.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.565),(62.085,150.735),(62.255,150.735),(62.255,150.565),(62.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.565),(62.425,150.735),(62.595,150.735),(62.595,150.565),(62.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.565),(62.765,150.735),(62.935,150.735),(62.935,150.565),(62.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.565),(63.105,150.735),(63.275,150.735),(63.275,150.565),(63.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.565),(63.445,150.735),(63.615,150.735),(63.615,150.565),(63.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.565),(63.785,150.735),(63.955,150.735),(63.955,150.565),(63.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.565),(64.125,150.735),(64.295,150.735),(64.295,150.565),(64.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.565),(64.465,150.735),(64.635,150.735),(64.635,150.565),(64.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.565),(64.805,150.735),(64.975,150.735),(64.975,150.565),(64.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.565),(65.145,150.735),(65.315,150.735),(65.315,150.565),(65.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.565),(65.485,150.735),(65.655,150.735),(65.655,150.565),(65.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.565),(65.825,150.735),(65.995,150.735),(65.995,150.565),(65.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.565),(66.165,150.735),(66.335,150.735),(66.335,150.565),(66.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.565),(66.505,150.735),(66.675,150.735),(66.675,150.565),(66.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.565),(66.845,150.735),(67.015,150.735),(67.015,150.565),(66.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.565),(67.185,150.735),(67.355,150.735),(67.355,150.565),(67.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.565),(67.525,150.735),(67.695,150.735),(67.695,150.565),(67.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.565),(67.865,150.735),(68.035,150.735),(68.035,150.565),(67.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.565),(68.205,150.735),(68.375,150.735),(68.375,150.565),(68.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.565),(68.545,150.735),(68.715,150.735),(68.715,150.565),(68.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.565),(68.885,150.735),(69.055,150.735),(69.055,150.565),(68.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.565),(69.225,150.735),(69.395,150.735),(69.395,150.565),(69.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.565),(69.565,150.735),(69.735,150.735),(69.735,150.565),(69.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.565),(69.905,150.735),(70.075,150.735),(70.075,150.565),(69.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.565),(70.245,150.735),(70.415,150.735),(70.415,150.565),(70.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.565),(70.585,150.735),(70.755,150.735),(70.755,150.565),(70.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.565),(70.925,150.735),(71.095,150.735),(71.095,150.565),(70.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.565),(71.265,150.735),(71.435,150.735),(71.435,150.565),(71.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.565),(71.605,150.735),(71.775,150.735),(71.775,150.565),(71.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.565),(71.945,150.735),(72.115,150.735),(72.115,150.565),(71.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.565),(72.285,150.735),(72.455,150.735),(72.455,150.565),(72.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.565),(72.625,150.735),(72.795,150.735),(72.795,150.565),(72.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.565),(72.965,150.735),(73.135,150.735),(73.135,150.565),(72.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.565),(73.305,150.735),(73.475,150.735),(73.475,150.565),(73.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.565),(73.645,150.735),(73.815,150.735),(73.815,150.565),(73.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.565),(73.985,150.735),(74.155,150.735),(74.155,150.565),(73.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.565),(74.325,150.735),(74.495,150.735),(74.495,150.565),(74.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.565),(74.665,150.735),(74.835,150.735),(74.835,150.565),(74.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.565),(75.005,150.735),(75.175,150.735),(75.175,150.565),(75.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.565),(75.345,150.735),(75.515,150.735),(75.515,150.565),(75.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.565),(75.685,150.735),(75.855,150.735),(75.855,150.565),(75.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.565),(76.025,150.735),(76.195,150.735),(76.195,150.565),(76.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.565),(76.365,150.735),(76.535,150.735),(76.535,150.565),(76.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.565),(76.705,150.735),(76.875,150.735),(76.875,150.565),(76.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.565),(77.045,150.735),(77.215,150.735),(77.215,150.565),(77.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.565),(77.385,150.735),(77.555,150.735),(77.555,150.565),(77.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.565),(77.725,150.735),(77.895,150.735),(77.895,150.565),(77.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.565),(78.065,150.735),(78.235,150.735),(78.235,150.565),(78.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.565),(78.405,150.735),(78.575,150.735),(78.575,150.565),(78.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.565),(78.745,150.735),(78.915,150.735),(78.915,150.565),(78.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.565),(79.085,150.735),(79.255,150.735),(79.255,150.565),(79.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.565),(79.425,150.735),(79.595,150.735),(79.595,150.565),(79.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.565),(79.765,150.735),(79.935,150.735),(79.935,150.565),(79.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.565),(80.105,150.735),(80.275,150.735),(80.275,150.565),(80.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.565),(80.445,150.735),(80.615,150.735),(80.615,150.565),(80.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.565),(80.785,150.735),(80.955,150.735),(80.955,150.565),(80.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.565),(81.125,150.735),(81.295,150.735),(81.295,150.565),(81.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.565),(81.465,150.735),(81.635,150.735),(81.635,150.565),(81.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.565),(81.805,150.735),(81.975,150.735),(81.975,150.565),(81.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.565),(82.145,150.735),(82.315,150.735),(82.315,150.565),(82.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.565),(82.485,150.735),(82.655,150.735),(82.655,150.565),(82.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.565),(82.825,150.735),(82.995,150.735),(82.995,150.565),(82.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.565),(83.165,150.735),(83.335,150.735),(83.335,150.565),(83.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.565),(83.505,150.735),(83.675,150.735),(83.675,150.565),(83.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.565),(83.845,150.735),(84.015,150.735),(84.015,150.565),(83.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.565),(84.185,150.735),(84.355,150.735),(84.355,150.565),(84.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.565),(84.525,150.735),(84.695,150.735),(84.695,150.565),(84.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.565),(84.865,150.735),(85.035,150.735),(85.035,150.565),(84.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.565),(85.205,150.735),(85.375,150.735),(85.375,150.565),(85.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.565),(85.545,150.735),(85.715,150.735),(85.715,150.565),(85.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.565),(85.885,150.735),(86.055,150.735),(86.055,150.565),(85.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.565),(86.225,150.735),(86.395,150.735),(86.395,150.565),(86.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.565),(86.565,150.735),(86.735,150.735),(86.735,150.565),(86.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.565),(86.905,150.735),(87.075,150.735),(87.075,150.565),(86.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.565),(87.245,150.735),(87.415,150.735),(87.415,150.565),(87.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.565),(87.585,150.735),(87.755,150.735),(87.755,150.565),(87.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.565),(87.925,150.735),(88.095,150.735),(88.095,150.565),(87.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.565),(88.265,150.735),(88.435,150.735),(88.435,150.565),(88.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.565),(88.605,150.735),(88.775,150.735),(88.775,150.565),(88.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.565),(88.945,150.735),(89.115,150.735),(89.115,150.565),(88.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.565),(89.285,150.735),(89.455,150.735),(89.455,150.565),(89.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.565),(89.625,150.735),(89.795,150.735),(89.795,150.565),(89.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.905),(0.205,151.075),(0.375,151.075),(0.375,150.905),(0.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.905),(0.545,151.075),(0.715,151.075),(0.715,150.905),(0.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.905),(0.885,151.075),(1.055,151.075),(1.055,150.905),(0.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.905),(1.225,151.075),(1.395,151.075),(1.395,150.905),(1.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.905),(1.565,151.075),(1.735,151.075),(1.735,150.905),(1.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.905),(1.905,151.075),(2.075,151.075),(2.075,150.905),(1.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.905),(2.245,151.075),(2.415,151.075),(2.415,150.905),(2.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.905),(2.585,151.075),(2.755,151.075),(2.755,150.905),(2.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.905),(2.925,151.075),(3.095,151.075),(3.095,150.905),(2.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.905),(3.265,151.075),(3.435,151.075),(3.435,150.905),(3.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.905),(3.605,151.075),(3.775,151.075),(3.775,150.905),(3.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.905),(3.945,151.075),(4.115,151.075),(4.115,150.905),(3.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.905),(4.285,151.075),(4.455,151.075),(4.455,150.905),(4.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.905),(4.625,151.075),(4.795,151.075),(4.795,150.905),(4.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.905),(4.965,151.075),(5.135,151.075),(5.135,150.905),(4.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.905),(5.305,151.075),(5.475,151.075),(5.475,150.905),(5.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.905),(5.645,151.075),(5.815,151.075),(5.815,150.905),(5.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.905),(5.985,151.075),(6.155,151.075),(6.155,150.905),(5.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.905),(6.325,151.075),(6.495,151.075),(6.495,150.905),(6.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.905),(6.665,151.075),(6.835,151.075),(6.835,150.905),(6.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.905),(7.005,151.075),(7.175,151.075),(7.175,150.905),(7.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.905),(7.345,151.075),(7.515,151.075),(7.515,150.905),(7.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.905),(7.685,151.075),(7.855,151.075),(7.855,150.905),(7.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.905),(8.025,151.075),(8.195,151.075),(8.195,150.905),(8.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.905),(8.365,151.075),(8.535,151.075),(8.535,150.905),(8.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.905),(8.705,151.075),(8.875,151.075),(8.875,150.905),(8.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.905),(9.045,151.075),(9.215,151.075),(9.215,150.905),(9.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.905),(9.385,151.075),(9.555,151.075),(9.555,150.905),(9.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.905),(9.725,151.075),(9.895,151.075),(9.895,150.905),(9.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.905),(10.065,151.075),(10.235,151.075),(10.235,150.905),(10.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.905),(10.405,151.075),(10.575,151.075),(10.575,150.905),(10.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.905),(10.745,151.075),(10.915,151.075),(10.915,150.905),(10.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.905),(11.085,151.075),(11.255,151.075),(11.255,150.905),(11.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.905),(11.425,151.075),(11.595,151.075),(11.595,150.905),(11.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.905),(11.765,151.075),(11.935,151.075),(11.935,150.905),(11.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.905),(12.105,151.075),(12.275,151.075),(12.275,150.905),(12.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.905),(12.445,151.075),(12.615,151.075),(12.615,150.905),(12.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.905),(12.785,151.075),(12.955,151.075),(12.955,150.905),(12.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.905),(13.125,151.075),(13.295,151.075),(13.295,150.905),(13.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.905),(13.465,151.075),(13.635,151.075),(13.635,150.905),(13.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.905),(13.805,151.075),(13.975,151.075),(13.975,150.905),(13.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.905),(14.145,151.075),(14.315,151.075),(14.315,150.905),(14.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.905),(14.485,151.075),(14.655,151.075),(14.655,150.905),(14.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.905),(14.825,151.075),(14.995,151.075),(14.995,150.905),(14.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.905),(15.165,151.075),(15.335,151.075),(15.335,150.905),(15.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.905),(15.505,151.075),(15.675,151.075),(15.675,150.905),(15.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.905),(15.845,151.075),(16.015,151.075),(16.015,150.905),(15.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.905),(16.185,151.075),(16.355,151.075),(16.355,150.905),(16.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.905),(16.525,151.075),(16.695,151.075),(16.695,150.905),(16.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.905),(16.865,151.075),(17.035,151.075),(17.035,150.905),(16.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.905),(17.205,151.075),(17.375,151.075),(17.375,150.905),(17.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.905),(17.545,151.075),(17.715,151.075),(17.715,150.905),(17.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.905),(17.885,151.075),(18.055,151.075),(18.055,150.905),(17.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.905),(18.225,151.075),(18.395,151.075),(18.395,150.905),(18.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.905),(18.565,151.075),(18.735,151.075),(18.735,150.905),(18.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.905),(18.905,151.075),(19.075,151.075),(19.075,150.905),(18.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.905),(19.245,151.075),(19.415,151.075),(19.415,150.905),(19.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.905),(19.585,151.075),(19.755,151.075),(19.755,150.905),(19.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.905),(19.925,151.075),(20.095,151.075),(20.095,150.905),(19.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.905),(20.265,151.075),(20.435,151.075),(20.435,150.905),(20.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.905),(20.605,151.075),(20.775,151.075),(20.775,150.905),(20.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.905),(20.945,151.075),(21.115,151.075),(21.115,150.905),(20.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.905),(21.285,151.075),(21.455,151.075),(21.455,150.905),(21.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.905),(21.625,151.075),(21.795,151.075),(21.795,150.905),(21.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.905),(21.965,151.075),(22.135,151.075),(22.135,150.905),(21.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.905),(22.305,151.075),(22.475,151.075),(22.475,150.905),(22.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.905),(22.645,151.075),(22.815,151.075),(22.815,150.905),(22.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.905),(22.985,151.075),(23.155,151.075),(23.155,150.905),(22.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.905),(23.325,151.075),(23.495,151.075),(23.495,150.905),(23.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.905),(23.665,151.075),(23.835,151.075),(23.835,150.905),(23.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.905),(24.005,151.075),(24.175,151.075),(24.175,150.905),(24.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.905),(24.345,151.075),(24.515,151.075),(24.515,150.905),(24.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.905),(24.685,151.075),(24.855,151.075),(24.855,150.905),(24.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.905),(25.025,151.075),(25.195,151.075),(25.195,150.905),(25.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.905),(25.365,151.075),(25.535,151.075),(25.535,150.905),(25.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.905),(25.705,151.075),(25.875,151.075),(25.875,150.905),(25.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.905),(26.045,151.075),(26.215,151.075),(26.215,150.905),(26.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.905),(26.385,151.075),(26.555,151.075),(26.555,150.905),(26.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.905),(26.725,151.075),(26.895,151.075),(26.895,150.905),(26.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.905),(27.065,151.075),(27.235,151.075),(27.235,150.905),(27.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.905),(27.405,151.075),(27.575,151.075),(27.575,150.905),(27.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.905),(27.745,151.075),(27.915,151.075),(27.915,150.905),(27.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.905),(28.085,151.075),(28.255,151.075),(28.255,150.905),(28.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.905),(28.425,151.075),(28.595,151.075),(28.595,150.905),(28.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.905),(28.765,151.075),(28.935,151.075),(28.935,150.905),(28.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.905),(29.105,151.075),(29.275,151.075),(29.275,150.905),(29.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.905),(29.445,151.075),(29.615,151.075),(29.615,150.905),(29.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.905),(29.785,151.075),(29.955,151.075),(29.955,150.905),(29.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.905),(30.125,151.075),(30.295,151.075),(30.295,150.905),(30.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.905),(30.465,151.075),(30.635,151.075),(30.635,150.905),(30.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.905),(30.805,151.075),(30.975,151.075),(30.975,150.905),(30.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.905),(31.145,151.075),(31.315,151.075),(31.315,150.905),(31.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.905),(31.485,151.075),(31.655,151.075),(31.655,150.905),(31.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.905),(31.825,151.075),(31.995,151.075),(31.995,150.905),(31.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.905),(32.165,151.075),(32.335,151.075),(32.335,150.905),(32.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.905),(32.505,151.075),(32.675,151.075),(32.675,150.905),(32.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.905),(32.845,151.075),(33.015,151.075),(33.015,150.905),(32.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.905),(33.185,151.075),(33.355,151.075),(33.355,150.905),(33.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.905),(33.525,151.075),(33.695,151.075),(33.695,150.905),(33.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.905),(33.865,151.075),(34.035,151.075),(34.035,150.905),(33.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.905),(34.205,151.075),(34.375,151.075),(34.375,150.905),(34.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.905),(34.545,151.075),(34.715,151.075),(34.715,150.905),(34.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.905),(34.885,151.075),(35.055,151.075),(35.055,150.905),(34.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.905),(35.225,151.075),(35.395,151.075),(35.395,150.905),(35.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.905),(35.565,151.075),(35.735,151.075),(35.735,150.905),(35.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.905),(35.905,151.075),(36.075,151.075),(36.075,150.905),(35.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.905),(36.245,151.075),(36.415,151.075),(36.415,150.905),(36.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.905),(36.585,151.075),(36.755,151.075),(36.755,150.905),(36.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.905),(36.925,151.075),(37.095,151.075),(37.095,150.905),(36.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.905),(37.265,151.075),(37.435,151.075),(37.435,150.905),(37.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.905),(37.605,151.075),(37.775,151.075),(37.775,150.905),(37.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.905),(37.945,151.075),(38.115,151.075),(38.115,150.905),(37.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.905),(38.285,151.075),(38.455,151.075),(38.455,150.905),(38.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.905),(38.625,151.075),(38.795,151.075),(38.795,150.905),(38.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.905),(38.965,151.075),(39.135,151.075),(39.135,150.905),(38.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.905),(39.305,151.075),(39.475,151.075),(39.475,150.905),(39.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.905),(39.645,151.075),(39.815,151.075),(39.815,150.905),(39.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.905),(39.985,151.075),(40.155,151.075),(40.155,150.905),(39.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.905),(40.325,151.075),(40.495,151.075),(40.495,150.905),(40.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.905),(40.665,151.075),(40.835,151.075),(40.835,150.905),(40.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.905),(41.005,151.075),(41.175,151.075),(41.175,150.905),(41.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.905),(41.345,151.075),(41.515,151.075),(41.515,150.905),(41.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.905),(41.685,151.075),(41.855,151.075),(41.855,150.905),(41.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.905),(42.025,151.075),(42.195,151.075),(42.195,150.905),(42.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.905),(42.365,151.075),(42.535,151.075),(42.535,150.905),(42.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.905),(42.705,151.075),(42.875,151.075),(42.875,150.905),(42.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.905),(43.045,151.075),(43.215,151.075),(43.215,150.905),(43.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.905),(43.385,151.075),(43.555,151.075),(43.555,150.905),(43.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.905),(43.725,151.075),(43.895,151.075),(43.895,150.905),(43.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.905),(44.065,151.075),(44.235,151.075),(44.235,150.905),(44.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.905),(44.405,151.075),(44.575,151.075),(44.575,150.905),(44.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.905),(44.745,151.075),(44.915,151.075),(44.915,150.905),(44.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.905),(45.085,151.075),(45.255,151.075),(45.255,150.905),(45.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.905),(45.425,151.075),(45.595,151.075),(45.595,150.905),(45.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.905),(45.765,151.075),(45.935,151.075),(45.935,150.905),(45.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.905),(46.105,151.075),(46.275,151.075),(46.275,150.905),(46.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.905),(46.445,151.075),(46.615,151.075),(46.615,150.905),(46.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.905),(46.785,151.075),(46.955,151.075),(46.955,150.905),(46.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.905),(47.125,151.075),(47.295,151.075),(47.295,150.905),(47.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.905),(47.465,151.075),(47.635,151.075),(47.635,150.905),(47.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.905),(47.805,151.075),(47.975,151.075),(47.975,150.905),(47.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.905),(48.145,151.075),(48.315,151.075),(48.315,150.905),(48.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.905),(48.485,151.075),(48.655,151.075),(48.655,150.905),(48.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.905),(48.825,151.075),(48.995,151.075),(48.995,150.905),(48.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.905),(49.165,151.075),(49.335,151.075),(49.335,150.905),(49.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.905),(49.505,151.075),(49.675,151.075),(49.675,150.905),(49.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.905),(49.845,151.075),(50.015,151.075),(50.015,150.905),(49.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.905),(50.185,151.075),(50.355,151.075),(50.355,150.905),(50.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.905),(50.525,151.075),(50.695,151.075),(50.695,150.905),(50.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.905),(50.865,151.075),(51.035,151.075),(51.035,150.905),(50.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.905),(51.205,151.075),(51.375,151.075),(51.375,150.905),(51.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.905),(51.545,151.075),(51.715,151.075),(51.715,150.905),(51.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.905),(51.885,151.075),(52.055,151.075),(52.055,150.905),(51.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.905),(52.225,151.075),(52.395,151.075),(52.395,150.905),(52.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.905),(52.565,151.075),(52.735,151.075),(52.735,150.905),(52.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.905),(52.905,151.075),(53.075,151.075),(53.075,150.905),(52.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.905),(53.245,151.075),(53.415,151.075),(53.415,150.905),(53.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.905),(53.585,151.075),(53.755,151.075),(53.755,150.905),(53.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.905),(53.925,151.075),(54.095,151.075),(54.095,150.905),(53.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.905),(54.265,151.075),(54.435,151.075),(54.435,150.905),(54.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.905),(54.605,151.075),(54.775,151.075),(54.775,150.905),(54.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.905),(54.945,151.075),(55.115,151.075),(55.115,150.905),(54.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.905),(55.285,151.075),(55.455,151.075),(55.455,150.905),(55.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.905),(55.625,151.075),(55.795,151.075),(55.795,150.905),(55.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.905),(55.965,151.075),(56.135,151.075),(56.135,150.905),(55.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.905),(56.305,151.075),(56.475,151.075),(56.475,150.905),(56.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.905),(56.645,151.075),(56.815,151.075),(56.815,150.905),(56.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.905),(56.985,151.075),(57.155,151.075),(57.155,150.905),(56.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.905),(57.325,151.075),(57.495,151.075),(57.495,150.905),(57.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.905),(57.665,151.075),(57.835,151.075),(57.835,150.905),(57.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.905),(58.005,151.075),(58.175,151.075),(58.175,150.905),(58.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.905),(58.345,151.075),(58.515,151.075),(58.515,150.905),(58.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.905),(58.685,151.075),(58.855,151.075),(58.855,150.905),(58.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.905),(59.025,151.075),(59.195,151.075),(59.195,150.905),(59.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.905),(59.365,151.075),(59.535,151.075),(59.535,150.905),(59.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.905),(59.705,151.075),(59.875,151.075),(59.875,150.905),(59.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.905),(60.045,151.075),(60.215,151.075),(60.215,150.905),(60.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.905),(60.385,151.075),(60.555,151.075),(60.555,150.905),(60.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.905),(60.725,151.075),(60.895,151.075),(60.895,150.905),(60.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.905),(61.065,151.075),(61.235,151.075),(61.235,150.905),(61.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.905),(61.405,151.075),(61.575,151.075),(61.575,150.905),(61.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.905),(61.745,151.075),(61.915,151.075),(61.915,150.905),(61.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.905),(62.085,151.075),(62.255,151.075),(62.255,150.905),(62.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.905),(62.425,151.075),(62.595,151.075),(62.595,150.905),(62.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.905),(62.765,151.075),(62.935,151.075),(62.935,150.905),(62.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.905),(63.105,151.075),(63.275,151.075),(63.275,150.905),(63.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.905),(63.445,151.075),(63.615,151.075),(63.615,150.905),(63.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.905),(63.785,151.075),(63.955,151.075),(63.955,150.905),(63.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.905),(64.125,151.075),(64.295,151.075),(64.295,150.905),(64.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.905),(64.465,151.075),(64.635,151.075),(64.635,150.905),(64.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.905),(64.805,151.075),(64.975,151.075),(64.975,150.905),(64.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.905),(65.145,151.075),(65.315,151.075),(65.315,150.905),(65.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.905),(65.485,151.075),(65.655,151.075),(65.655,150.905),(65.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.905),(65.825,151.075),(65.995,151.075),(65.995,150.905),(65.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.905),(66.165,151.075),(66.335,151.075),(66.335,150.905),(66.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.905),(66.505,151.075),(66.675,151.075),(66.675,150.905),(66.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.905),(66.845,151.075),(67.015,151.075),(67.015,150.905),(66.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.905),(67.185,151.075),(67.355,151.075),(67.355,150.905),(67.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.905),(67.525,151.075),(67.695,151.075),(67.695,150.905),(67.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.905),(67.865,151.075),(68.035,151.075),(68.035,150.905),(67.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.905),(68.205,151.075),(68.375,151.075),(68.375,150.905),(68.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.905),(68.545,151.075),(68.715,151.075),(68.715,150.905),(68.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.905),(68.885,151.075),(69.055,151.075),(69.055,150.905),(68.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.905),(69.225,151.075),(69.395,151.075),(69.395,150.905),(69.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.905),(69.565,151.075),(69.735,151.075),(69.735,150.905),(69.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.905),(69.905,151.075),(70.075,151.075),(70.075,150.905),(69.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.905),(70.245,151.075),(70.415,151.075),(70.415,150.905),(70.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.905),(70.585,151.075),(70.755,151.075),(70.755,150.905),(70.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.905),(70.925,151.075),(71.095,151.075),(71.095,150.905),(70.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.905),(71.265,151.075),(71.435,151.075),(71.435,150.905),(71.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.905),(71.605,151.075),(71.775,151.075),(71.775,150.905),(71.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.905),(71.945,151.075),(72.115,151.075),(72.115,150.905),(71.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.905),(72.285,151.075),(72.455,151.075),(72.455,150.905),(72.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.905),(72.625,151.075),(72.795,151.075),(72.795,150.905),(72.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.905),(72.965,151.075),(73.135,151.075),(73.135,150.905),(72.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.905),(73.305,151.075),(73.475,151.075),(73.475,150.905),(73.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.905),(73.645,151.075),(73.815,151.075),(73.815,150.905),(73.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.905),(73.985,151.075),(74.155,151.075),(74.155,150.905),(73.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.905),(74.325,151.075),(74.495,151.075),(74.495,150.905),(74.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.905),(74.665,151.075),(74.835,151.075),(74.835,150.905),(74.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.905),(75.005,151.075),(75.175,151.075),(75.175,150.905),(75.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.905),(75.345,151.075),(75.515,151.075),(75.515,150.905),(75.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.905),(75.685,151.075),(75.855,151.075),(75.855,150.905),(75.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.905),(76.025,151.075),(76.195,151.075),(76.195,150.905),(76.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.905),(76.365,151.075),(76.535,151.075),(76.535,150.905),(76.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.905),(76.705,151.075),(76.875,151.075),(76.875,150.905),(76.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.905),(77.045,151.075),(77.215,151.075),(77.215,150.905),(77.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.905),(77.385,151.075),(77.555,151.075),(77.555,150.905),(77.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.905),(77.725,151.075),(77.895,151.075),(77.895,150.905),(77.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.905),(78.065,151.075),(78.235,151.075),(78.235,150.905),(78.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.905),(78.405,151.075),(78.575,151.075),(78.575,150.905),(78.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.905),(78.745,151.075),(78.915,151.075),(78.915,150.905),(78.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.905),(79.085,151.075),(79.255,151.075),(79.255,150.905),(79.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.905),(79.425,151.075),(79.595,151.075),(79.595,150.905),(79.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.905),(79.765,151.075),(79.935,151.075),(79.935,150.905),(79.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.905),(80.105,151.075),(80.275,151.075),(80.275,150.905),(80.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.905),(80.445,151.075),(80.615,151.075),(80.615,150.905),(80.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.905),(80.785,151.075),(80.955,151.075),(80.955,150.905),(80.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.905),(81.125,151.075),(81.295,151.075),(81.295,150.905),(81.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.905),(81.465,151.075),(81.635,151.075),(81.635,150.905),(81.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.905),(81.805,151.075),(81.975,151.075),(81.975,150.905),(81.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.905),(82.145,151.075),(82.315,151.075),(82.315,150.905),(82.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.905),(82.485,151.075),(82.655,151.075),(82.655,150.905),(82.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.905),(82.825,151.075),(82.995,151.075),(82.995,150.905),(82.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.905),(83.165,151.075),(83.335,151.075),(83.335,150.905),(83.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.905),(83.505,151.075),(83.675,151.075),(83.675,150.905),(83.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.905),(83.845,151.075),(84.015,151.075),(84.015,150.905),(83.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.905),(84.185,151.075),(84.355,151.075),(84.355,150.905),(84.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.905),(84.525,151.075),(84.695,151.075),(84.695,150.905),(84.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.905),(84.865,151.075),(85.035,151.075),(85.035,150.905),(84.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.905),(85.205,151.075),(85.375,151.075),(85.375,150.905),(85.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.905),(85.545,151.075),(85.715,151.075),(85.715,150.905),(85.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.905),(85.885,151.075),(86.055,151.075),(86.055,150.905),(85.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.905),(86.225,151.075),(86.395,151.075),(86.395,150.905),(86.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.905),(86.565,151.075),(86.735,151.075),(86.735,150.905),(86.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.905),(86.905,151.075),(87.075,151.075),(87.075,150.905),(86.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.905),(87.245,151.075),(87.415,151.075),(87.415,150.905),(87.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.905),(87.585,151.075),(87.755,151.075),(87.755,150.905),(87.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.905),(87.925,151.075),(88.095,151.075),(88.095,150.905),(87.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.905),(88.265,151.075),(88.435,151.075),(88.435,150.905),(88.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.905),(88.605,151.075),(88.775,151.075),(88.775,150.905),(88.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.905),(88.945,151.075),(89.115,151.075),(89.115,150.905),(88.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.905),(89.285,151.075),(89.455,151.075),(89.455,150.905),(89.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.905),(89.625,151.075),(89.795,151.075),(89.795,150.905),(89.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.245),(0.205,151.415),(0.375,151.415),(0.375,151.245),(0.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.245),(0.545,151.415),(0.715,151.415),(0.715,151.245),(0.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.245),(0.885,151.415),(1.055,151.415),(1.055,151.245),(0.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.245),(1.225,151.415),(1.395,151.415),(1.395,151.245),(1.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.245),(1.565,151.415),(1.735,151.415),(1.735,151.245),(1.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.245),(1.905,151.415),(2.075,151.415),(2.075,151.245),(1.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.245),(2.245,151.415),(2.415,151.415),(2.415,151.245),(2.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.245),(2.585,151.415),(2.755,151.415),(2.755,151.245),(2.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.245),(2.925,151.415),(3.095,151.415),(3.095,151.245),(2.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.245),(3.265,151.415),(3.435,151.415),(3.435,151.245),(3.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.245),(3.605,151.415),(3.775,151.415),(3.775,151.245),(3.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.245),(3.945,151.415),(4.115,151.415),(4.115,151.245),(3.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.245),(4.285,151.415),(4.455,151.415),(4.455,151.245),(4.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.245),(4.625,151.415),(4.795,151.415),(4.795,151.245),(4.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.245),(4.965,151.415),(5.135,151.415),(5.135,151.245),(4.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.245),(5.305,151.415),(5.475,151.415),(5.475,151.245),(5.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.245),(5.645,151.415),(5.815,151.415),(5.815,151.245),(5.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.245),(5.985,151.415),(6.155,151.415),(6.155,151.245),(5.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.245),(6.325,151.415),(6.495,151.415),(6.495,151.245),(6.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.245),(6.665,151.415),(6.835,151.415),(6.835,151.245),(6.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.245),(7.005,151.415),(7.175,151.415),(7.175,151.245),(7.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.245),(7.345,151.415),(7.515,151.415),(7.515,151.245),(7.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.245),(7.685,151.415),(7.855,151.415),(7.855,151.245),(7.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.245),(8.025,151.415),(8.195,151.415),(8.195,151.245),(8.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.245),(8.365,151.415),(8.535,151.415),(8.535,151.245),(8.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.245),(8.705,151.415),(8.875,151.415),(8.875,151.245),(8.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.245),(9.045,151.415),(9.215,151.415),(9.215,151.245),(9.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.245),(9.385,151.415),(9.555,151.415),(9.555,151.245),(9.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.245),(9.725,151.415),(9.895,151.415),(9.895,151.245),(9.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.245),(10.065,151.415),(10.235,151.415),(10.235,151.245),(10.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.245),(10.405,151.415),(10.575,151.415),(10.575,151.245),(10.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.245),(10.745,151.415),(10.915,151.415),(10.915,151.245),(10.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.245),(11.085,151.415),(11.255,151.415),(11.255,151.245),(11.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.245),(11.425,151.415),(11.595,151.415),(11.595,151.245),(11.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.245),(11.765,151.415),(11.935,151.415),(11.935,151.245),(11.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.245),(12.105,151.415),(12.275,151.415),(12.275,151.245),(12.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.245),(12.445,151.415),(12.615,151.415),(12.615,151.245),(12.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.245),(12.785,151.415),(12.955,151.415),(12.955,151.245),(12.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.245),(13.125,151.415),(13.295,151.415),(13.295,151.245),(13.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.245),(13.465,151.415),(13.635,151.415),(13.635,151.245),(13.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.245),(13.805,151.415),(13.975,151.415),(13.975,151.245),(13.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.245),(14.145,151.415),(14.315,151.415),(14.315,151.245),(14.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.245),(14.485,151.415),(14.655,151.415),(14.655,151.245),(14.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.245),(14.825,151.415),(14.995,151.415),(14.995,151.245),(14.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.245),(15.165,151.415),(15.335,151.415),(15.335,151.245),(15.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.245),(15.505,151.415),(15.675,151.415),(15.675,151.245),(15.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.245),(15.845,151.415),(16.015,151.415),(16.015,151.245),(15.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.245),(16.185,151.415),(16.355,151.415),(16.355,151.245),(16.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.245),(16.525,151.415),(16.695,151.415),(16.695,151.245),(16.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.245),(16.865,151.415),(17.035,151.415),(17.035,151.245),(16.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.245),(17.205,151.415),(17.375,151.415),(17.375,151.245),(17.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.245),(17.545,151.415),(17.715,151.415),(17.715,151.245),(17.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.245),(17.885,151.415),(18.055,151.415),(18.055,151.245),(17.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.245),(18.225,151.415),(18.395,151.415),(18.395,151.245),(18.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.245),(18.565,151.415),(18.735,151.415),(18.735,151.245),(18.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.245),(18.905,151.415),(19.075,151.415),(19.075,151.245),(18.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.245),(19.245,151.415),(19.415,151.415),(19.415,151.245),(19.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.245),(19.585,151.415),(19.755,151.415),(19.755,151.245),(19.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.245),(19.925,151.415),(20.095,151.415),(20.095,151.245),(19.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.245),(20.265,151.415),(20.435,151.415),(20.435,151.245),(20.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.245),(20.605,151.415),(20.775,151.415),(20.775,151.245),(20.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.245),(20.945,151.415),(21.115,151.415),(21.115,151.245),(20.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.245),(21.285,151.415),(21.455,151.415),(21.455,151.245),(21.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.245),(21.625,151.415),(21.795,151.415),(21.795,151.245),(21.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.245),(21.965,151.415),(22.135,151.415),(22.135,151.245),(21.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.245),(22.305,151.415),(22.475,151.415),(22.475,151.245),(22.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.245),(22.645,151.415),(22.815,151.415),(22.815,151.245),(22.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.245),(22.985,151.415),(23.155,151.415),(23.155,151.245),(22.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.245),(23.325,151.415),(23.495,151.415),(23.495,151.245),(23.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.245),(23.665,151.415),(23.835,151.415),(23.835,151.245),(23.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.245),(24.005,151.415),(24.175,151.415),(24.175,151.245),(24.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.245),(24.345,151.415),(24.515,151.415),(24.515,151.245),(24.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.245),(24.685,151.415),(24.855,151.415),(24.855,151.245),(24.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.245),(25.025,151.415),(25.195,151.415),(25.195,151.245),(25.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.245),(25.365,151.415),(25.535,151.415),(25.535,151.245),(25.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.245),(25.705,151.415),(25.875,151.415),(25.875,151.245),(25.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.245),(26.045,151.415),(26.215,151.415),(26.215,151.245),(26.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.245),(26.385,151.415),(26.555,151.415),(26.555,151.245),(26.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.245),(26.725,151.415),(26.895,151.415),(26.895,151.245),(26.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.245),(27.065,151.415),(27.235,151.415),(27.235,151.245),(27.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.245),(27.405,151.415),(27.575,151.415),(27.575,151.245),(27.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.245),(27.745,151.415),(27.915,151.415),(27.915,151.245),(27.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.245),(28.085,151.415),(28.255,151.415),(28.255,151.245),(28.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.245),(28.425,151.415),(28.595,151.415),(28.595,151.245),(28.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.245),(28.765,151.415),(28.935,151.415),(28.935,151.245),(28.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.245),(29.105,151.415),(29.275,151.415),(29.275,151.245),(29.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.245),(29.445,151.415),(29.615,151.415),(29.615,151.245),(29.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.245),(29.785,151.415),(29.955,151.415),(29.955,151.245),(29.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.245),(30.125,151.415),(30.295,151.415),(30.295,151.245),(30.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.245),(30.465,151.415),(30.635,151.415),(30.635,151.245),(30.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.245),(30.805,151.415),(30.975,151.415),(30.975,151.245),(30.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.245),(31.145,151.415),(31.315,151.415),(31.315,151.245),(31.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.245),(31.485,151.415),(31.655,151.415),(31.655,151.245),(31.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.245),(31.825,151.415),(31.995,151.415),(31.995,151.245),(31.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.245),(32.165,151.415),(32.335,151.415),(32.335,151.245),(32.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.245),(32.505,151.415),(32.675,151.415),(32.675,151.245),(32.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.245),(32.845,151.415),(33.015,151.415),(33.015,151.245),(32.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.245),(33.185,151.415),(33.355,151.415),(33.355,151.245),(33.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.245),(33.525,151.415),(33.695,151.415),(33.695,151.245),(33.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.245),(33.865,151.415),(34.035,151.415),(34.035,151.245),(33.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.245),(34.205,151.415),(34.375,151.415),(34.375,151.245),(34.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.245),(34.545,151.415),(34.715,151.415),(34.715,151.245),(34.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.245),(34.885,151.415),(35.055,151.415),(35.055,151.245),(34.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.245),(35.225,151.415),(35.395,151.415),(35.395,151.245),(35.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.245),(35.565,151.415),(35.735,151.415),(35.735,151.245),(35.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.245),(35.905,151.415),(36.075,151.415),(36.075,151.245),(35.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.245),(36.245,151.415),(36.415,151.415),(36.415,151.245),(36.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.245),(36.585,151.415),(36.755,151.415),(36.755,151.245),(36.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.245),(36.925,151.415),(37.095,151.415),(37.095,151.245),(36.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.245),(37.265,151.415),(37.435,151.415),(37.435,151.245),(37.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.245),(37.605,151.415),(37.775,151.415),(37.775,151.245),(37.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.245),(37.945,151.415),(38.115,151.415),(38.115,151.245),(37.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.245),(38.285,151.415),(38.455,151.415),(38.455,151.245),(38.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.245),(38.625,151.415),(38.795,151.415),(38.795,151.245),(38.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.245),(38.965,151.415),(39.135,151.415),(39.135,151.245),(38.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.245),(39.305,151.415),(39.475,151.415),(39.475,151.245),(39.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.245),(39.645,151.415),(39.815,151.415),(39.815,151.245),(39.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.245),(39.985,151.415),(40.155,151.415),(40.155,151.245),(39.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.245),(40.325,151.415),(40.495,151.415),(40.495,151.245),(40.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.245),(40.665,151.415),(40.835,151.415),(40.835,151.245),(40.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.245),(41.005,151.415),(41.175,151.415),(41.175,151.245),(41.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.245),(41.345,151.415),(41.515,151.415),(41.515,151.245),(41.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.245),(41.685,151.415),(41.855,151.415),(41.855,151.245),(41.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.245),(42.025,151.415),(42.195,151.415),(42.195,151.245),(42.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.245),(42.365,151.415),(42.535,151.415),(42.535,151.245),(42.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.245),(42.705,151.415),(42.875,151.415),(42.875,151.245),(42.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.245),(43.045,151.415),(43.215,151.415),(43.215,151.245),(43.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.245),(43.385,151.415),(43.555,151.415),(43.555,151.245),(43.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.245),(43.725,151.415),(43.895,151.415),(43.895,151.245),(43.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.245),(44.065,151.415),(44.235,151.415),(44.235,151.245),(44.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.245),(44.405,151.415),(44.575,151.415),(44.575,151.245),(44.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.245),(44.745,151.415),(44.915,151.415),(44.915,151.245),(44.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.245),(45.085,151.415),(45.255,151.415),(45.255,151.245),(45.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.245),(45.425,151.415),(45.595,151.415),(45.595,151.245),(45.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.245),(45.765,151.415),(45.935,151.415),(45.935,151.245),(45.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.245),(46.105,151.415),(46.275,151.415),(46.275,151.245),(46.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.245),(46.445,151.415),(46.615,151.415),(46.615,151.245),(46.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.245),(46.785,151.415),(46.955,151.415),(46.955,151.245),(46.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.245),(47.125,151.415),(47.295,151.415),(47.295,151.245),(47.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.245),(47.465,151.415),(47.635,151.415),(47.635,151.245),(47.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.245),(47.805,151.415),(47.975,151.415),(47.975,151.245),(47.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.245),(48.145,151.415),(48.315,151.415),(48.315,151.245),(48.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.245),(48.485,151.415),(48.655,151.415),(48.655,151.245),(48.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.245),(48.825,151.415),(48.995,151.415),(48.995,151.245),(48.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.245),(49.165,151.415),(49.335,151.415),(49.335,151.245),(49.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.245),(49.505,151.415),(49.675,151.415),(49.675,151.245),(49.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.245),(49.845,151.415),(50.015,151.415),(50.015,151.245),(49.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.245),(50.185,151.415),(50.355,151.415),(50.355,151.245),(50.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.245),(50.525,151.415),(50.695,151.415),(50.695,151.245),(50.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.245),(50.865,151.415),(51.035,151.415),(51.035,151.245),(50.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.245),(51.205,151.415),(51.375,151.415),(51.375,151.245),(51.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.245),(51.545,151.415),(51.715,151.415),(51.715,151.245),(51.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.245),(51.885,151.415),(52.055,151.415),(52.055,151.245),(51.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.245),(52.225,151.415),(52.395,151.415),(52.395,151.245),(52.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.245),(52.565,151.415),(52.735,151.415),(52.735,151.245),(52.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.245),(52.905,151.415),(53.075,151.415),(53.075,151.245),(52.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.245),(53.245,151.415),(53.415,151.415),(53.415,151.245),(53.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.245),(53.585,151.415),(53.755,151.415),(53.755,151.245),(53.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.245),(53.925,151.415),(54.095,151.415),(54.095,151.245),(53.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.245),(54.265,151.415),(54.435,151.415),(54.435,151.245),(54.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.245),(54.605,151.415),(54.775,151.415),(54.775,151.245),(54.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.245),(54.945,151.415),(55.115,151.415),(55.115,151.245),(54.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.245),(55.285,151.415),(55.455,151.415),(55.455,151.245),(55.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.245),(55.625,151.415),(55.795,151.415),(55.795,151.245),(55.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.245),(55.965,151.415),(56.135,151.415),(56.135,151.245),(55.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.245),(56.305,151.415),(56.475,151.415),(56.475,151.245),(56.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.245),(56.645,151.415),(56.815,151.415),(56.815,151.245),(56.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.245),(56.985,151.415),(57.155,151.415),(57.155,151.245),(56.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.245),(57.325,151.415),(57.495,151.415),(57.495,151.245),(57.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.245),(57.665,151.415),(57.835,151.415),(57.835,151.245),(57.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.245),(58.005,151.415),(58.175,151.415),(58.175,151.245),(58.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.245),(58.345,151.415),(58.515,151.415),(58.515,151.245),(58.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.245),(58.685,151.415),(58.855,151.415),(58.855,151.245),(58.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.245),(59.025,151.415),(59.195,151.415),(59.195,151.245),(59.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.245),(59.365,151.415),(59.535,151.415),(59.535,151.245),(59.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.245),(59.705,151.415),(59.875,151.415),(59.875,151.245),(59.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.245),(60.045,151.415),(60.215,151.415),(60.215,151.245),(60.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.245),(60.385,151.415),(60.555,151.415),(60.555,151.245),(60.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.245),(60.725,151.415),(60.895,151.415),(60.895,151.245),(60.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.245),(61.065,151.415),(61.235,151.415),(61.235,151.245),(61.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.245),(61.405,151.415),(61.575,151.415),(61.575,151.245),(61.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.245),(61.745,151.415),(61.915,151.415),(61.915,151.245),(61.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.245),(62.085,151.415),(62.255,151.415),(62.255,151.245),(62.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.245),(62.425,151.415),(62.595,151.415),(62.595,151.245),(62.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.245),(62.765,151.415),(62.935,151.415),(62.935,151.245),(62.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.245),(63.105,151.415),(63.275,151.415),(63.275,151.245),(63.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.245),(63.445,151.415),(63.615,151.415),(63.615,151.245),(63.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.245),(63.785,151.415),(63.955,151.415),(63.955,151.245),(63.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.245),(64.125,151.415),(64.295,151.415),(64.295,151.245),(64.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.245),(64.465,151.415),(64.635,151.415),(64.635,151.245),(64.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.245),(64.805,151.415),(64.975,151.415),(64.975,151.245),(64.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.245),(65.145,151.415),(65.315,151.415),(65.315,151.245),(65.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.245),(65.485,151.415),(65.655,151.415),(65.655,151.245),(65.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.245),(65.825,151.415),(65.995,151.415),(65.995,151.245),(65.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.245),(66.165,151.415),(66.335,151.415),(66.335,151.245),(66.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.245),(66.505,151.415),(66.675,151.415),(66.675,151.245),(66.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.245),(66.845,151.415),(67.015,151.415),(67.015,151.245),(66.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.245),(67.185,151.415),(67.355,151.415),(67.355,151.245),(67.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.245),(67.525,151.415),(67.695,151.415),(67.695,151.245),(67.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.245),(67.865,151.415),(68.035,151.415),(68.035,151.245),(67.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.245),(68.205,151.415),(68.375,151.415),(68.375,151.245),(68.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.245),(68.545,151.415),(68.715,151.415),(68.715,151.245),(68.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.245),(68.885,151.415),(69.055,151.415),(69.055,151.245),(68.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.245),(69.225,151.415),(69.395,151.415),(69.395,151.245),(69.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.245),(69.565,151.415),(69.735,151.415),(69.735,151.245),(69.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.245),(69.905,151.415),(70.075,151.415),(70.075,151.245),(69.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.245),(70.245,151.415),(70.415,151.415),(70.415,151.245),(70.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.245),(70.585,151.415),(70.755,151.415),(70.755,151.245),(70.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.245),(70.925,151.415),(71.095,151.415),(71.095,151.245),(70.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.245),(71.265,151.415),(71.435,151.415),(71.435,151.245),(71.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.245),(71.605,151.415),(71.775,151.415),(71.775,151.245),(71.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.245),(71.945,151.415),(72.115,151.415),(72.115,151.245),(71.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.245),(72.285,151.415),(72.455,151.415),(72.455,151.245),(72.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.245),(72.625,151.415),(72.795,151.415),(72.795,151.245),(72.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.245),(72.965,151.415),(73.135,151.415),(73.135,151.245),(72.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.245),(73.305,151.415),(73.475,151.415),(73.475,151.245),(73.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.245),(73.645,151.415),(73.815,151.415),(73.815,151.245),(73.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.245),(73.985,151.415),(74.155,151.415),(74.155,151.245),(73.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.245),(74.325,151.415),(74.495,151.415),(74.495,151.245),(74.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.245),(74.665,151.415),(74.835,151.415),(74.835,151.245),(74.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.245),(75.005,151.415),(75.175,151.415),(75.175,151.245),(75.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.245),(75.345,151.415),(75.515,151.415),(75.515,151.245),(75.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.245),(75.685,151.415),(75.855,151.415),(75.855,151.245),(75.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.245),(76.025,151.415),(76.195,151.415),(76.195,151.245),(76.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.245),(76.365,151.415),(76.535,151.415),(76.535,151.245),(76.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.245),(76.705,151.415),(76.875,151.415),(76.875,151.245),(76.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.245),(77.045,151.415),(77.215,151.415),(77.215,151.245),(77.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.245),(77.385,151.415),(77.555,151.415),(77.555,151.245),(77.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.245),(77.725,151.415),(77.895,151.415),(77.895,151.245),(77.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.245),(78.065,151.415),(78.235,151.415),(78.235,151.245),(78.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.245),(78.405,151.415),(78.575,151.415),(78.575,151.245),(78.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.245),(78.745,151.415),(78.915,151.415),(78.915,151.245),(78.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.245),(79.085,151.415),(79.255,151.415),(79.255,151.245),(79.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.245),(79.425,151.415),(79.595,151.415),(79.595,151.245),(79.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.245),(79.765,151.415),(79.935,151.415),(79.935,151.245),(79.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.245),(80.105,151.415),(80.275,151.415),(80.275,151.245),(80.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.245),(80.445,151.415),(80.615,151.415),(80.615,151.245),(80.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.245),(80.785,151.415),(80.955,151.415),(80.955,151.245),(80.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.245),(81.125,151.415),(81.295,151.415),(81.295,151.245),(81.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.245),(81.465,151.415),(81.635,151.415),(81.635,151.245),(81.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.245),(81.805,151.415),(81.975,151.415),(81.975,151.245),(81.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.245),(82.145,151.415),(82.315,151.415),(82.315,151.245),(82.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.245),(82.485,151.415),(82.655,151.415),(82.655,151.245),(82.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.245),(82.825,151.415),(82.995,151.415),(82.995,151.245),(82.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.245),(83.165,151.415),(83.335,151.415),(83.335,151.245),(83.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.245),(83.505,151.415),(83.675,151.415),(83.675,151.245),(83.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.245),(83.845,151.415),(84.015,151.415),(84.015,151.245),(83.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.245),(84.185,151.415),(84.355,151.415),(84.355,151.245),(84.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.245),(84.525,151.415),(84.695,151.415),(84.695,151.245),(84.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.245),(84.865,151.415),(85.035,151.415),(85.035,151.245),(84.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.245),(85.205,151.415),(85.375,151.415),(85.375,151.245),(85.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.245),(85.545,151.415),(85.715,151.415),(85.715,151.245),(85.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.245),(85.885,151.415),(86.055,151.415),(86.055,151.245),(85.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.245),(86.225,151.415),(86.395,151.415),(86.395,151.245),(86.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.245),(86.565,151.415),(86.735,151.415),(86.735,151.245),(86.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.245),(86.905,151.415),(87.075,151.415),(87.075,151.245),(86.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.245),(87.245,151.415),(87.415,151.415),(87.415,151.245),(87.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.245),(87.585,151.415),(87.755,151.415),(87.755,151.245),(87.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.245),(87.925,151.415),(88.095,151.415),(88.095,151.245),(87.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.245),(88.265,151.415),(88.435,151.415),(88.435,151.245),(88.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.245),(88.605,151.415),(88.775,151.415),(88.775,151.245),(88.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.245),(88.945,151.415),(89.115,151.415),(89.115,151.245),(88.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.245),(89.285,151.415),(89.455,151.415),(89.455,151.245),(89.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.245),(89.625,151.415),(89.795,151.415),(89.795,151.245),(89.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.585),(0.205,151.755),(0.375,151.755),(0.375,151.585),(0.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.585),(0.545,151.755),(0.715,151.755),(0.715,151.585),(0.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.585),(0.885,151.755),(1.055,151.755),(1.055,151.585),(0.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.585),(1.225,151.755),(1.395,151.755),(1.395,151.585),(1.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.585),(1.565,151.755),(1.735,151.755),(1.735,151.585),(1.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.585),(1.905,151.755),(2.075,151.755),(2.075,151.585),(1.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.585),(2.245,151.755),(2.415,151.755),(2.415,151.585),(2.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.585),(2.585,151.755),(2.755,151.755),(2.755,151.585),(2.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.585),(2.925,151.755),(3.095,151.755),(3.095,151.585),(2.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.585),(3.265,151.755),(3.435,151.755),(3.435,151.585),(3.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.585),(3.605,151.755),(3.775,151.755),(3.775,151.585),(3.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.585),(3.945,151.755),(4.115,151.755),(4.115,151.585),(3.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.585),(4.285,151.755),(4.455,151.755),(4.455,151.585),(4.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.585),(4.625,151.755),(4.795,151.755),(4.795,151.585),(4.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.585),(4.965,151.755),(5.135,151.755),(5.135,151.585),(4.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.585),(5.305,151.755),(5.475,151.755),(5.475,151.585),(5.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.585),(5.645,151.755),(5.815,151.755),(5.815,151.585),(5.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.585),(5.985,151.755),(6.155,151.755),(6.155,151.585),(5.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.585),(6.325,151.755),(6.495,151.755),(6.495,151.585),(6.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.585),(6.665,151.755),(6.835,151.755),(6.835,151.585),(6.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.585),(7.005,151.755),(7.175,151.755),(7.175,151.585),(7.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.585),(7.345,151.755),(7.515,151.755),(7.515,151.585),(7.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.585),(7.685,151.755),(7.855,151.755),(7.855,151.585),(7.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.585),(8.025,151.755),(8.195,151.755),(8.195,151.585),(8.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.585),(8.365,151.755),(8.535,151.755),(8.535,151.585),(8.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.585),(8.705,151.755),(8.875,151.755),(8.875,151.585),(8.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.585),(9.045,151.755),(9.215,151.755),(9.215,151.585),(9.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.585),(9.385,151.755),(9.555,151.755),(9.555,151.585),(9.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.585),(9.725,151.755),(9.895,151.755),(9.895,151.585),(9.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.585),(10.065,151.755),(10.235,151.755),(10.235,151.585),(10.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.585),(10.405,151.755),(10.575,151.755),(10.575,151.585),(10.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.585),(10.745,151.755),(10.915,151.755),(10.915,151.585),(10.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.585),(11.085,151.755),(11.255,151.755),(11.255,151.585),(11.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.585),(11.425,151.755),(11.595,151.755),(11.595,151.585),(11.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.585),(11.765,151.755),(11.935,151.755),(11.935,151.585),(11.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.585),(12.105,151.755),(12.275,151.755),(12.275,151.585),(12.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.585),(12.445,151.755),(12.615,151.755),(12.615,151.585),(12.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.585),(12.785,151.755),(12.955,151.755),(12.955,151.585),(12.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.585),(13.125,151.755),(13.295,151.755),(13.295,151.585),(13.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.585),(13.465,151.755),(13.635,151.755),(13.635,151.585),(13.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.585),(13.805,151.755),(13.975,151.755),(13.975,151.585),(13.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.585),(14.145,151.755),(14.315,151.755),(14.315,151.585),(14.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.585),(14.485,151.755),(14.655,151.755),(14.655,151.585),(14.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.585),(14.825,151.755),(14.995,151.755),(14.995,151.585),(14.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.585),(15.165,151.755),(15.335,151.755),(15.335,151.585),(15.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.585),(15.505,151.755),(15.675,151.755),(15.675,151.585),(15.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.585),(15.845,151.755),(16.015,151.755),(16.015,151.585),(15.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.585),(16.185,151.755),(16.355,151.755),(16.355,151.585),(16.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.585),(16.525,151.755),(16.695,151.755),(16.695,151.585),(16.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.585),(16.865,151.755),(17.035,151.755),(17.035,151.585),(16.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.585),(17.205,151.755),(17.375,151.755),(17.375,151.585),(17.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.585),(17.545,151.755),(17.715,151.755),(17.715,151.585),(17.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.585),(17.885,151.755),(18.055,151.755),(18.055,151.585),(17.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.585),(18.225,151.755),(18.395,151.755),(18.395,151.585),(18.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.585),(18.565,151.755),(18.735,151.755),(18.735,151.585),(18.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.585),(18.905,151.755),(19.075,151.755),(19.075,151.585),(18.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.585),(19.245,151.755),(19.415,151.755),(19.415,151.585),(19.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.585),(19.585,151.755),(19.755,151.755),(19.755,151.585),(19.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.585),(19.925,151.755),(20.095,151.755),(20.095,151.585),(19.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.585),(20.265,151.755),(20.435,151.755),(20.435,151.585),(20.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.585),(20.605,151.755),(20.775,151.755),(20.775,151.585),(20.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.585),(20.945,151.755),(21.115,151.755),(21.115,151.585),(20.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.585),(21.285,151.755),(21.455,151.755),(21.455,151.585),(21.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.585),(21.625,151.755),(21.795,151.755),(21.795,151.585),(21.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.585),(21.965,151.755),(22.135,151.755),(22.135,151.585),(21.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.585),(22.305,151.755),(22.475,151.755),(22.475,151.585),(22.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.585),(22.645,151.755),(22.815,151.755),(22.815,151.585),(22.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.585),(22.985,151.755),(23.155,151.755),(23.155,151.585),(22.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.585),(23.325,151.755),(23.495,151.755),(23.495,151.585),(23.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.585),(23.665,151.755),(23.835,151.755),(23.835,151.585),(23.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.585),(24.005,151.755),(24.175,151.755),(24.175,151.585),(24.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.585),(24.345,151.755),(24.515,151.755),(24.515,151.585),(24.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.585),(24.685,151.755),(24.855,151.755),(24.855,151.585),(24.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.585),(25.025,151.755),(25.195,151.755),(25.195,151.585),(25.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.585),(25.365,151.755),(25.535,151.755),(25.535,151.585),(25.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.585),(25.705,151.755),(25.875,151.755),(25.875,151.585),(25.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.585),(26.045,151.755),(26.215,151.755),(26.215,151.585),(26.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.585),(26.385,151.755),(26.555,151.755),(26.555,151.585),(26.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.585),(26.725,151.755),(26.895,151.755),(26.895,151.585),(26.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.585),(27.065,151.755),(27.235,151.755),(27.235,151.585),(27.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.585),(27.405,151.755),(27.575,151.755),(27.575,151.585),(27.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.585),(27.745,151.755),(27.915,151.755),(27.915,151.585),(27.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.585),(28.085,151.755),(28.255,151.755),(28.255,151.585),(28.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.585),(28.425,151.755),(28.595,151.755),(28.595,151.585),(28.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.585),(28.765,151.755),(28.935,151.755),(28.935,151.585),(28.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.585),(29.105,151.755),(29.275,151.755),(29.275,151.585),(29.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.585),(29.445,151.755),(29.615,151.755),(29.615,151.585),(29.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.585),(29.785,151.755),(29.955,151.755),(29.955,151.585),(29.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.585),(30.125,151.755),(30.295,151.755),(30.295,151.585),(30.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.585),(30.465,151.755),(30.635,151.755),(30.635,151.585),(30.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.585),(30.805,151.755),(30.975,151.755),(30.975,151.585),(30.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.585),(31.145,151.755),(31.315,151.755),(31.315,151.585),(31.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.585),(31.485,151.755),(31.655,151.755),(31.655,151.585),(31.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.585),(31.825,151.755),(31.995,151.755),(31.995,151.585),(31.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.585),(32.165,151.755),(32.335,151.755),(32.335,151.585),(32.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.585),(32.505,151.755),(32.675,151.755),(32.675,151.585),(32.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.585),(32.845,151.755),(33.015,151.755),(33.015,151.585),(32.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.585),(33.185,151.755),(33.355,151.755),(33.355,151.585),(33.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.585),(33.525,151.755),(33.695,151.755),(33.695,151.585),(33.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.585),(33.865,151.755),(34.035,151.755),(34.035,151.585),(33.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.585),(34.205,151.755),(34.375,151.755),(34.375,151.585),(34.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.585),(34.545,151.755),(34.715,151.755),(34.715,151.585),(34.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.585),(34.885,151.755),(35.055,151.755),(35.055,151.585),(34.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.585),(35.225,151.755),(35.395,151.755),(35.395,151.585),(35.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.585),(35.565,151.755),(35.735,151.755),(35.735,151.585),(35.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.585),(35.905,151.755),(36.075,151.755),(36.075,151.585),(35.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.585),(36.245,151.755),(36.415,151.755),(36.415,151.585),(36.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.585),(36.585,151.755),(36.755,151.755),(36.755,151.585),(36.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.585),(36.925,151.755),(37.095,151.755),(37.095,151.585),(36.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.585),(37.265,151.755),(37.435,151.755),(37.435,151.585),(37.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.585),(37.605,151.755),(37.775,151.755),(37.775,151.585),(37.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.585),(37.945,151.755),(38.115,151.755),(38.115,151.585),(37.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.585),(38.285,151.755),(38.455,151.755),(38.455,151.585),(38.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.585),(38.625,151.755),(38.795,151.755),(38.795,151.585),(38.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.585),(38.965,151.755),(39.135,151.755),(39.135,151.585),(38.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.585),(39.305,151.755),(39.475,151.755),(39.475,151.585),(39.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.585),(39.645,151.755),(39.815,151.755),(39.815,151.585),(39.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.585),(39.985,151.755),(40.155,151.755),(40.155,151.585),(39.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.585),(40.325,151.755),(40.495,151.755),(40.495,151.585),(40.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.585),(40.665,151.755),(40.835,151.755),(40.835,151.585),(40.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.585),(41.005,151.755),(41.175,151.755),(41.175,151.585),(41.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.585),(41.345,151.755),(41.515,151.755),(41.515,151.585),(41.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.585),(41.685,151.755),(41.855,151.755),(41.855,151.585),(41.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.585),(42.025,151.755),(42.195,151.755),(42.195,151.585),(42.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.585),(42.365,151.755),(42.535,151.755),(42.535,151.585),(42.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.585),(42.705,151.755),(42.875,151.755),(42.875,151.585),(42.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.585),(43.045,151.755),(43.215,151.755),(43.215,151.585),(43.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.585),(43.385,151.755),(43.555,151.755),(43.555,151.585),(43.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.585),(43.725,151.755),(43.895,151.755),(43.895,151.585),(43.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.585),(44.065,151.755),(44.235,151.755),(44.235,151.585),(44.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.585),(44.405,151.755),(44.575,151.755),(44.575,151.585),(44.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.585),(44.745,151.755),(44.915,151.755),(44.915,151.585),(44.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.585),(45.085,151.755),(45.255,151.755),(45.255,151.585),(45.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.585),(45.425,151.755),(45.595,151.755),(45.595,151.585),(45.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.585),(45.765,151.755),(45.935,151.755),(45.935,151.585),(45.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.585),(46.105,151.755),(46.275,151.755),(46.275,151.585),(46.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.585),(46.445,151.755),(46.615,151.755),(46.615,151.585),(46.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.585),(46.785,151.755),(46.955,151.755),(46.955,151.585),(46.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.585),(47.125,151.755),(47.295,151.755),(47.295,151.585),(47.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.585),(47.465,151.755),(47.635,151.755),(47.635,151.585),(47.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.585),(47.805,151.755),(47.975,151.755),(47.975,151.585),(47.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.585),(48.145,151.755),(48.315,151.755),(48.315,151.585),(48.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.585),(48.485,151.755),(48.655,151.755),(48.655,151.585),(48.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.585),(48.825,151.755),(48.995,151.755),(48.995,151.585),(48.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.585),(49.165,151.755),(49.335,151.755),(49.335,151.585),(49.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.585),(49.505,151.755),(49.675,151.755),(49.675,151.585),(49.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.585),(49.845,151.755),(50.015,151.755),(50.015,151.585),(49.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.585),(50.185,151.755),(50.355,151.755),(50.355,151.585),(50.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.585),(50.525,151.755),(50.695,151.755),(50.695,151.585),(50.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.585),(50.865,151.755),(51.035,151.755),(51.035,151.585),(50.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.585),(51.205,151.755),(51.375,151.755),(51.375,151.585),(51.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.585),(51.545,151.755),(51.715,151.755),(51.715,151.585),(51.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.585),(51.885,151.755),(52.055,151.755),(52.055,151.585),(51.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.585),(52.225,151.755),(52.395,151.755),(52.395,151.585),(52.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.585),(52.565,151.755),(52.735,151.755),(52.735,151.585),(52.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.585),(52.905,151.755),(53.075,151.755),(53.075,151.585),(52.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.585),(53.245,151.755),(53.415,151.755),(53.415,151.585),(53.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.585),(53.585,151.755),(53.755,151.755),(53.755,151.585),(53.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.585),(53.925,151.755),(54.095,151.755),(54.095,151.585),(53.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.585),(54.265,151.755),(54.435,151.755),(54.435,151.585),(54.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.585),(54.605,151.755),(54.775,151.755),(54.775,151.585),(54.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.585),(54.945,151.755),(55.115,151.755),(55.115,151.585),(54.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.585),(55.285,151.755),(55.455,151.755),(55.455,151.585),(55.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.585),(55.625,151.755),(55.795,151.755),(55.795,151.585),(55.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.585),(55.965,151.755),(56.135,151.755),(56.135,151.585),(55.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.585),(56.305,151.755),(56.475,151.755),(56.475,151.585),(56.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.585),(56.645,151.755),(56.815,151.755),(56.815,151.585),(56.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.585),(56.985,151.755),(57.155,151.755),(57.155,151.585),(56.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.585),(57.325,151.755),(57.495,151.755),(57.495,151.585),(57.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.585),(57.665,151.755),(57.835,151.755),(57.835,151.585),(57.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.585),(58.005,151.755),(58.175,151.755),(58.175,151.585),(58.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.585),(58.345,151.755),(58.515,151.755),(58.515,151.585),(58.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.585),(58.685,151.755),(58.855,151.755),(58.855,151.585),(58.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.585),(59.025,151.755),(59.195,151.755),(59.195,151.585),(59.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.585),(59.365,151.755),(59.535,151.755),(59.535,151.585),(59.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.585),(59.705,151.755),(59.875,151.755),(59.875,151.585),(59.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.585),(60.045,151.755),(60.215,151.755),(60.215,151.585),(60.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.585),(60.385,151.755),(60.555,151.755),(60.555,151.585),(60.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.585),(60.725,151.755),(60.895,151.755),(60.895,151.585),(60.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.585),(61.065,151.755),(61.235,151.755),(61.235,151.585),(61.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.585),(61.405,151.755),(61.575,151.755),(61.575,151.585),(61.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.585),(61.745,151.755),(61.915,151.755),(61.915,151.585),(61.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.585),(62.085,151.755),(62.255,151.755),(62.255,151.585),(62.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.585),(62.425,151.755),(62.595,151.755),(62.595,151.585),(62.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.585),(62.765,151.755),(62.935,151.755),(62.935,151.585),(62.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.585),(63.105,151.755),(63.275,151.755),(63.275,151.585),(63.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.585),(63.445,151.755),(63.615,151.755),(63.615,151.585),(63.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.585),(63.785,151.755),(63.955,151.755),(63.955,151.585),(63.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.585),(64.125,151.755),(64.295,151.755),(64.295,151.585),(64.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.585),(64.465,151.755),(64.635,151.755),(64.635,151.585),(64.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.585),(64.805,151.755),(64.975,151.755),(64.975,151.585),(64.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.585),(65.145,151.755),(65.315,151.755),(65.315,151.585),(65.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.585),(65.485,151.755),(65.655,151.755),(65.655,151.585),(65.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.585),(65.825,151.755),(65.995,151.755),(65.995,151.585),(65.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.585),(66.165,151.755),(66.335,151.755),(66.335,151.585),(66.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.585),(66.505,151.755),(66.675,151.755),(66.675,151.585),(66.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.585),(66.845,151.755),(67.015,151.755),(67.015,151.585),(66.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.585),(67.185,151.755),(67.355,151.755),(67.355,151.585),(67.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.585),(67.525,151.755),(67.695,151.755),(67.695,151.585),(67.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.585),(67.865,151.755),(68.035,151.755),(68.035,151.585),(67.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.585),(68.205,151.755),(68.375,151.755),(68.375,151.585),(68.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.585),(68.545,151.755),(68.715,151.755),(68.715,151.585),(68.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.585),(68.885,151.755),(69.055,151.755),(69.055,151.585),(68.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.585),(69.225,151.755),(69.395,151.755),(69.395,151.585),(69.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.585),(69.565,151.755),(69.735,151.755),(69.735,151.585),(69.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.585),(69.905,151.755),(70.075,151.755),(70.075,151.585),(69.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.585),(70.245,151.755),(70.415,151.755),(70.415,151.585),(70.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.585),(70.585,151.755),(70.755,151.755),(70.755,151.585),(70.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.585),(70.925,151.755),(71.095,151.755),(71.095,151.585),(70.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.585),(71.265,151.755),(71.435,151.755),(71.435,151.585),(71.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.585),(71.605,151.755),(71.775,151.755),(71.775,151.585),(71.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.585),(71.945,151.755),(72.115,151.755),(72.115,151.585),(71.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.585),(72.285,151.755),(72.455,151.755),(72.455,151.585),(72.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.585),(72.625,151.755),(72.795,151.755),(72.795,151.585),(72.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.585),(72.965,151.755),(73.135,151.755),(73.135,151.585),(72.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.585),(73.305,151.755),(73.475,151.755),(73.475,151.585),(73.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.585),(73.645,151.755),(73.815,151.755),(73.815,151.585),(73.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.585),(73.985,151.755),(74.155,151.755),(74.155,151.585),(73.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.585),(74.325,151.755),(74.495,151.755),(74.495,151.585),(74.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.585),(74.665,151.755),(74.835,151.755),(74.835,151.585),(74.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.585),(75.005,151.755),(75.175,151.755),(75.175,151.585),(75.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.585),(75.345,151.755),(75.515,151.755),(75.515,151.585),(75.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.585),(75.685,151.755),(75.855,151.755),(75.855,151.585),(75.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.585),(76.025,151.755),(76.195,151.755),(76.195,151.585),(76.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.585),(76.365,151.755),(76.535,151.755),(76.535,151.585),(76.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.585),(76.705,151.755),(76.875,151.755),(76.875,151.585),(76.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.585),(77.045,151.755),(77.215,151.755),(77.215,151.585),(77.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.585),(77.385,151.755),(77.555,151.755),(77.555,151.585),(77.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.585),(77.725,151.755),(77.895,151.755),(77.895,151.585),(77.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.585),(78.065,151.755),(78.235,151.755),(78.235,151.585),(78.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.585),(78.405,151.755),(78.575,151.755),(78.575,151.585),(78.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.585),(78.745,151.755),(78.915,151.755),(78.915,151.585),(78.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.585),(79.085,151.755),(79.255,151.755),(79.255,151.585),(79.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.585),(79.425,151.755),(79.595,151.755),(79.595,151.585),(79.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.585),(79.765,151.755),(79.935,151.755),(79.935,151.585),(79.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.585),(80.105,151.755),(80.275,151.755),(80.275,151.585),(80.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.585),(80.445,151.755),(80.615,151.755),(80.615,151.585),(80.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.585),(80.785,151.755),(80.955,151.755),(80.955,151.585),(80.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.585),(81.125,151.755),(81.295,151.755),(81.295,151.585),(81.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.585),(81.465,151.755),(81.635,151.755),(81.635,151.585),(81.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.585),(81.805,151.755),(81.975,151.755),(81.975,151.585),(81.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.585),(82.145,151.755),(82.315,151.755),(82.315,151.585),(82.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.585),(82.485,151.755),(82.655,151.755),(82.655,151.585),(82.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.585),(82.825,151.755),(82.995,151.755),(82.995,151.585),(82.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.585),(83.165,151.755),(83.335,151.755),(83.335,151.585),(83.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.585),(83.505,151.755),(83.675,151.755),(83.675,151.585),(83.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.585),(83.845,151.755),(84.015,151.755),(84.015,151.585),(83.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.585),(84.185,151.755),(84.355,151.755),(84.355,151.585),(84.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.585),(84.525,151.755),(84.695,151.755),(84.695,151.585),(84.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.585),(84.865,151.755),(85.035,151.755),(85.035,151.585),(84.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.585),(85.205,151.755),(85.375,151.755),(85.375,151.585),(85.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.585),(85.545,151.755),(85.715,151.755),(85.715,151.585),(85.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.585),(85.885,151.755),(86.055,151.755),(86.055,151.585),(85.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.585),(86.225,151.755),(86.395,151.755),(86.395,151.585),(86.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.585),(86.565,151.755),(86.735,151.755),(86.735,151.585),(86.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.585),(86.905,151.755),(87.075,151.755),(87.075,151.585),(86.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.585),(87.245,151.755),(87.415,151.755),(87.415,151.585),(87.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.585),(87.585,151.755),(87.755,151.755),(87.755,151.585),(87.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.585),(87.925,151.755),(88.095,151.755),(88.095,151.585),(87.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.585),(88.265,151.755),(88.435,151.755),(88.435,151.585),(88.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.585),(88.605,151.755),(88.775,151.755),(88.775,151.585),(88.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.585),(88.945,151.755),(89.115,151.755),(89.115,151.585),(88.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.585),(89.285,151.755),(89.455,151.755),(89.455,151.585),(89.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.585),(89.625,151.755),(89.795,151.755),(89.795,151.585),(89.625,151.585)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.83,90.0),(89.83,133.64),(0.17,133.64),(0.17,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,142.775),(0.2,142.945),(0.37,142.945),(0.37,142.775),(0.2,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,142.775),(0.56,142.945),(0.73,142.945),(0.73,142.775),(0.56,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,142.775),(0.92,142.945),(1.09,142.945),(1.09,142.775),(0.92,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,142.775),(1.28,142.945),(1.45,142.945),(1.45,142.775),(1.28,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,142.775),(1.64,142.945),(1.81,142.945),(1.81,142.775),(1.64,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,142.775),(2.0,142.945),(2.17,142.945),(2.17,142.775),(2.0,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,142.775),(2.36,142.945),(2.53,142.945),(2.53,142.775),(2.36,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,142.775),(2.72,142.945),(2.89,142.945),(2.89,142.775),(2.72,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,142.775),(3.08,142.945),(3.25,142.945),(3.25,142.775),(3.08,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,142.775),(3.44,142.945),(3.61,142.945),(3.61,142.775),(3.44,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,142.775),(3.8,142.945),(3.97,142.945),(3.97,142.775),(3.8,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,142.775),(4.16,142.945),(4.33,142.945),(4.33,142.775),(4.16,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.135),(0.2,143.305),(0.37,143.305),(0.37,143.135),(0.2,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.135),(0.56,143.305),(0.73,143.305),(0.73,143.135),(0.56,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.135),(0.92,143.305),(1.09,143.305),(1.09,143.135),(0.92,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.135),(1.28,143.305),(1.45,143.305),(1.45,143.135),(1.28,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.135),(1.64,143.305),(1.81,143.305),(1.81,143.135),(1.64,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.135),(2.0,143.305),(2.17,143.305),(2.17,143.135),(2.0,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.135),(2.36,143.305),(2.53,143.305),(2.53,143.135),(2.36,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.135),(2.72,143.305),(2.89,143.305),(2.89,143.135),(2.72,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.135),(3.08,143.305),(3.25,143.305),(3.25,143.135),(3.08,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.135),(3.44,143.305),(3.61,143.305),(3.61,143.135),(3.44,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.135),(3.8,143.305),(3.97,143.305),(3.97,143.135),(3.8,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.135),(4.16,143.305),(4.33,143.305),(4.33,143.135),(4.16,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.495),(0.2,143.665),(0.37,143.665),(0.37,143.495),(0.2,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.495),(0.56,143.665),(0.73,143.665),(0.73,143.495),(0.56,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.495),(0.92,143.665),(1.09,143.665),(1.09,143.495),(0.92,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.495),(1.28,143.665),(1.45,143.665),(1.45,143.495),(1.28,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.495),(1.64,143.665),(1.81,143.665),(1.81,143.495),(1.64,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.495),(2.0,143.665),(2.17,143.665),(2.17,143.495),(2.0,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.495),(2.36,143.665),(2.53,143.665),(2.53,143.495),(2.36,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.495),(2.72,143.665),(2.89,143.665),(2.89,143.495),(2.72,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.495),(3.08,143.665),(3.25,143.665),(3.25,143.495),(3.08,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.495),(3.44,143.665),(3.61,143.665),(3.61,143.495),(3.44,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.495),(3.8,143.665),(3.97,143.665),(3.97,143.495),(3.8,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.495),(4.16,143.665),(4.33,143.665),(4.33,143.495),(4.16,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.855),(0.2,144.025),(0.37,144.025),(0.37,143.855),(0.2,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.855),(0.56,144.025),(0.73,144.025),(0.73,143.855),(0.56,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.855),(0.92,144.025),(1.09,144.025),(1.09,143.855),(0.92,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.855),(1.28,144.025),(1.45,144.025),(1.45,143.855),(1.28,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.855),(1.64,144.025),(1.81,144.025),(1.81,143.855),(1.64,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.855),(2.0,144.025),(2.17,144.025),(2.17,143.855),(2.0,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.855),(2.36,144.025),(2.53,144.025),(2.53,143.855),(2.36,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.855),(2.72,144.025),(2.89,144.025),(2.89,143.855),(2.72,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.855),(3.08,144.025),(3.25,144.025),(3.25,143.855),(3.08,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.855),(3.44,144.025),(3.61,144.025),(3.61,143.855),(3.44,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.855),(3.8,144.025),(3.97,144.025),(3.97,143.855),(3.8,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.855),(4.16,144.025),(4.33,144.025),(4.33,143.855),(4.16,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.215),(0.2,144.385),(0.37,144.385),(0.37,144.215),(0.2,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.215),(0.56,144.385),(0.73,144.385),(0.73,144.215),(0.56,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.215),(0.92,144.385),(1.09,144.385),(1.09,144.215),(0.92,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.215),(1.28,144.385),(1.45,144.385),(1.45,144.215),(1.28,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.215),(1.64,144.385),(1.81,144.385),(1.81,144.215),(1.64,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.215),(2.0,144.385),(2.17,144.385),(2.17,144.215),(2.0,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.215),(2.36,144.385),(2.53,144.385),(2.53,144.215),(2.36,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.215),(2.72,144.385),(2.89,144.385),(2.89,144.215),(2.72,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.215),(3.08,144.385),(3.25,144.385),(3.25,144.215),(3.08,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.215),(3.44,144.385),(3.61,144.385),(3.61,144.215),(3.44,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.215),(3.8,144.385),(3.97,144.385),(3.97,144.215),(3.8,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.215),(4.16,144.385),(4.33,144.385),(4.33,144.215),(4.16,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.575),(0.2,144.745),(0.37,144.745),(0.37,144.575),(0.2,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.575),(0.56,144.745),(0.73,144.745),(0.73,144.575),(0.56,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.575),(0.92,144.745),(1.09,144.745),(1.09,144.575),(0.92,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.575),(1.28,144.745),(1.45,144.745),(1.45,144.575),(1.28,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.575),(1.64,144.745),(1.81,144.745),(1.81,144.575),(1.64,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.575),(2.0,144.745),(2.17,144.745),(2.17,144.575),(2.0,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.575),(2.36,144.745),(2.53,144.745),(2.53,144.575),(2.36,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.575),(2.72,144.745),(2.89,144.745),(2.89,144.575),(2.72,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.575),(3.08,144.745),(3.25,144.745),(3.25,144.575),(3.08,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.575),(3.44,144.745),(3.61,144.745),(3.61,144.575),(3.44,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.575),(3.8,144.745),(3.97,144.745),(3.97,144.575),(3.8,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.575),(4.16,144.745),(4.33,144.745),(4.33,144.575),(4.16,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.935),(0.2,145.105),(0.37,145.105),(0.37,144.935),(0.2,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.935),(0.56,145.105),(0.73,145.105),(0.73,144.935),(0.56,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.935),(0.92,145.105),(1.09,145.105),(1.09,144.935),(0.92,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.935),(1.28,145.105),(1.45,145.105),(1.45,144.935),(1.28,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.935),(1.64,145.105),(1.81,145.105),(1.81,144.935),(1.64,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.935),(2.0,145.105),(2.17,145.105),(2.17,144.935),(2.0,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.935),(2.36,145.105),(2.53,145.105),(2.53,144.935),(2.36,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.935),(2.72,145.105),(2.89,145.105),(2.89,144.935),(2.72,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.935),(3.08,145.105),(3.25,145.105),(3.25,144.935),(3.08,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.935),(3.44,145.105),(3.61,145.105),(3.61,144.935),(3.44,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.935),(3.8,145.105),(3.97,145.105),(3.97,144.935),(3.8,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.935),(4.16,145.105),(4.33,145.105),(4.33,144.935),(4.16,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.295),(0.2,145.465),(0.37,145.465),(0.37,145.295),(0.2,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.295),(0.56,145.465),(0.73,145.465),(0.73,145.295),(0.56,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.295),(0.92,145.465),(1.09,145.465),(1.09,145.295),(0.92,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.295),(1.28,145.465),(1.45,145.465),(1.45,145.295),(1.28,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.295),(1.64,145.465),(1.81,145.465),(1.81,145.295),(1.64,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.295),(2.0,145.465),(2.17,145.465),(2.17,145.295),(2.0,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.295),(2.36,145.465),(2.53,145.465),(2.53,145.295),(2.36,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.295),(2.72,145.465),(2.89,145.465),(2.89,145.295),(2.72,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.295),(3.08,145.465),(3.25,145.465),(3.25,145.295),(3.08,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.295),(3.44,145.465),(3.61,145.465),(3.61,145.295),(3.44,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.295),(3.8,145.465),(3.97,145.465),(3.97,145.295),(3.8,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.295),(4.16,145.465),(4.33,145.465),(4.33,145.295),(4.16,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.655),(0.2,145.825),(0.37,145.825),(0.37,145.655),(0.2,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.655),(0.56,145.825),(0.73,145.825),(0.73,145.655),(0.56,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.655),(0.92,145.825),(1.09,145.825),(1.09,145.655),(0.92,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.655),(1.28,145.825),(1.45,145.825),(1.45,145.655),(1.28,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.655),(1.64,145.825),(1.81,145.825),(1.81,145.655),(1.64,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.655),(2.0,145.825),(2.17,145.825),(2.17,145.655),(2.0,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.655),(2.36,145.825),(2.53,145.825),(2.53,145.655),(2.36,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.655),(2.72,145.825),(2.89,145.825),(2.89,145.655),(2.72,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.655),(3.08,145.825),(3.25,145.825),(3.25,145.655),(3.08,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.655),(3.44,145.825),(3.61,145.825),(3.61,145.655),(3.44,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.655),(3.8,145.825),(3.97,145.825),(3.97,145.655),(3.8,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.655),(4.16,145.825),(4.33,145.825),(4.33,145.655),(4.16,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.015),(0.2,146.185),(0.37,146.185),(0.37,146.015),(0.2,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.015),(0.56,146.185),(0.73,146.185),(0.73,146.015),(0.56,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.015),(0.92,146.185),(1.09,146.185),(1.09,146.015),(0.92,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.015),(1.28,146.185),(1.45,146.185),(1.45,146.015),(1.28,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.015),(1.64,146.185),(1.81,146.185),(1.81,146.015),(1.64,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.015),(2.0,146.185),(2.17,146.185),(2.17,146.015),(2.0,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.015),(2.36,146.185),(2.53,146.185),(2.53,146.015),(2.36,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.015),(2.72,146.185),(2.89,146.185),(2.89,146.015),(2.72,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.015),(3.08,146.185),(3.25,146.185),(3.25,146.015),(3.08,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.015),(3.44,146.185),(3.61,146.185),(3.61,146.015),(3.44,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.015),(3.8,146.185),(3.97,146.185),(3.97,146.015),(3.8,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.015),(4.16,146.185),(4.33,146.185),(4.33,146.015),(4.16,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.375),(0.2,146.545),(0.37,146.545),(0.37,146.375),(0.2,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.375),(0.56,146.545),(0.73,146.545),(0.73,146.375),(0.56,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.375),(0.92,146.545),(1.09,146.545),(1.09,146.375),(0.92,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.375),(1.28,146.545),(1.45,146.545),(1.45,146.375),(1.28,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.375),(1.64,146.545),(1.81,146.545),(1.81,146.375),(1.64,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.375),(2.0,146.545),(2.17,146.545),(2.17,146.375),(2.0,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.375),(2.36,146.545),(2.53,146.545),(2.53,146.375),(2.36,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.375),(2.72,146.545),(2.89,146.545),(2.89,146.375),(2.72,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.375),(3.08,146.545),(3.25,146.545),(3.25,146.375),(3.08,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.375),(3.44,146.545),(3.61,146.545),(3.61,146.375),(3.44,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.375),(3.8,146.545),(3.97,146.545),(3.97,146.375),(3.8,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.375),(4.16,146.545),(4.33,146.545),(4.33,146.375),(4.16,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.735),(0.2,146.905),(0.37,146.905),(0.37,146.735),(0.2,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.735),(0.56,146.905),(0.73,146.905),(0.73,146.735),(0.56,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.735),(0.92,146.905),(1.09,146.905),(1.09,146.735),(0.92,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.735),(1.28,146.905),(1.45,146.905),(1.45,146.735),(1.28,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.735),(1.64,146.905),(1.81,146.905),(1.81,146.735),(1.64,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.735),(2.0,146.905),(2.17,146.905),(2.17,146.735),(2.0,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.735),(2.36,146.905),(2.53,146.905),(2.53,146.735),(2.36,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.735),(2.72,146.905),(2.89,146.905),(2.89,146.735),(2.72,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.735),(3.08,146.905),(3.25,146.905),(3.25,146.735),(3.08,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.735),(3.44,146.905),(3.61,146.905),(3.61,146.735),(3.44,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.735),(3.8,146.905),(3.97,146.905),(3.97,146.735),(3.8,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.735),(4.16,146.905),(4.33,146.905),(4.33,146.735),(4.16,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.095),(0.2,147.265),(0.37,147.265),(0.37,147.095),(0.2,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.095),(0.56,147.265),(0.73,147.265),(0.73,147.095),(0.56,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.095),(0.92,147.265),(1.09,147.265),(1.09,147.095),(0.92,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.095),(1.28,147.265),(1.45,147.265),(1.45,147.095),(1.28,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.095),(1.64,147.265),(1.81,147.265),(1.81,147.095),(1.64,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.095),(2.0,147.265),(2.17,147.265),(2.17,147.095),(2.0,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.095),(2.36,147.265),(2.53,147.265),(2.53,147.095),(2.36,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.095),(2.72,147.265),(2.89,147.265),(2.89,147.095),(2.72,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.095),(3.08,147.265),(3.25,147.265),(3.25,147.095),(3.08,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.095),(3.44,147.265),(3.61,147.265),(3.61,147.095),(3.44,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.095),(3.8,147.265),(3.97,147.265),(3.97,147.095),(3.8,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.095),(4.16,147.265),(4.33,147.265),(4.33,147.095),(4.16,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.455),(0.2,147.625),(0.37,147.625),(0.37,147.455),(0.2,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.455),(0.56,147.625),(0.73,147.625),(0.73,147.455),(0.56,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.455),(0.92,147.625),(1.09,147.625),(1.09,147.455),(0.92,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.455),(1.28,147.625),(1.45,147.625),(1.45,147.455),(1.28,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.455),(1.64,147.625),(1.81,147.625),(1.81,147.455),(1.64,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.455),(2.0,147.625),(2.17,147.625),(2.17,147.455),(2.0,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.455),(2.36,147.625),(2.53,147.625),(2.53,147.455),(2.36,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.455),(2.72,147.625),(2.89,147.625),(2.89,147.455),(2.72,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.455),(3.08,147.625),(3.25,147.625),(3.25,147.455),(3.08,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.455),(3.44,147.625),(3.61,147.625),(3.61,147.455),(3.44,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.455),(3.8,147.625),(3.97,147.625),(3.97,147.455),(3.8,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.455),(4.16,147.625),(4.33,147.625),(4.33,147.455),(4.16,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.815),(0.2,147.985),(0.37,147.985),(0.37,147.815),(0.2,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.815),(0.56,147.985),(0.73,147.985),(0.73,147.815),(0.56,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.815),(0.92,147.985),(1.09,147.985),(1.09,147.815),(0.92,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.815),(1.28,147.985),(1.45,147.985),(1.45,147.815),(1.28,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.815),(1.64,147.985),(1.81,147.985),(1.81,147.815),(1.64,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.815),(2.0,147.985),(2.17,147.985),(2.17,147.815),(2.0,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.815),(2.36,147.985),(2.53,147.985),(2.53,147.815),(2.36,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.815),(2.72,147.985),(2.89,147.985),(2.89,147.815),(2.72,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.815),(3.08,147.985),(3.25,147.985),(3.25,147.815),(3.08,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.815),(3.44,147.985),(3.61,147.985),(3.61,147.815),(3.44,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.815),(3.8,147.985),(3.97,147.985),(3.97,147.815),(3.8,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.815),(4.16,147.985),(4.33,147.985),(4.33,147.815),(4.16,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.175),(0.2,148.345),(0.37,148.345),(0.37,148.175),(0.2,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.175),(0.56,148.345),(0.73,148.345),(0.73,148.175),(0.56,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.175),(0.92,148.345),(1.09,148.345),(1.09,148.175),(0.92,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.175),(1.28,148.345),(1.45,148.345),(1.45,148.175),(1.28,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.175),(1.64,148.345),(1.81,148.345),(1.81,148.175),(1.64,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.175),(2.0,148.345),(2.17,148.345),(2.17,148.175),(2.0,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.175),(2.36,148.345),(2.53,148.345),(2.53,148.175),(2.36,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.175),(2.72,148.345),(2.89,148.345),(2.89,148.175),(2.72,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.175),(3.08,148.345),(3.25,148.345),(3.25,148.175),(3.08,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.175),(3.44,148.345),(3.61,148.345),(3.61,148.175),(3.44,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.175),(3.8,148.345),(3.97,148.345),(3.97,148.175),(3.8,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.175),(4.16,148.345),(4.33,148.345),(4.33,148.175),(4.16,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.535),(0.2,148.705),(0.37,148.705),(0.37,148.535),(0.2,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.535),(0.56,148.705),(0.73,148.705),(0.73,148.535),(0.56,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.535),(0.92,148.705),(1.09,148.705),(1.09,148.535),(0.92,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.535),(1.28,148.705),(1.45,148.705),(1.45,148.535),(1.28,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.535),(1.64,148.705),(1.81,148.705),(1.81,148.535),(1.64,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.535),(2.0,148.705),(2.17,148.705),(2.17,148.535),(2.0,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.535),(2.36,148.705),(2.53,148.705),(2.53,148.535),(2.36,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.535),(2.72,148.705),(2.89,148.705),(2.89,148.535),(2.72,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.535),(3.08,148.705),(3.25,148.705),(3.25,148.535),(3.08,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.535),(3.44,148.705),(3.61,148.705),(3.61,148.535),(3.44,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.535),(3.8,148.705),(3.97,148.705),(3.97,148.535),(3.8,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.535),(4.16,148.705),(4.33,148.705),(4.33,148.535),(4.16,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.895),(0.2,149.065),(0.37,149.065),(0.37,148.895),(0.2,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.895),(0.56,149.065),(0.73,149.065),(0.73,148.895),(0.56,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.895),(0.92,149.065),(1.09,149.065),(1.09,148.895),(0.92,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.895),(1.28,149.065),(1.45,149.065),(1.45,148.895),(1.28,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.895),(1.64,149.065),(1.81,149.065),(1.81,148.895),(1.64,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.895),(2.0,149.065),(2.17,149.065),(2.17,148.895),(2.0,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.895),(2.36,149.065),(2.53,149.065),(2.53,148.895),(2.36,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.895),(2.72,149.065),(2.89,149.065),(2.89,148.895),(2.72,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.895),(3.08,149.065),(3.25,149.065),(3.25,148.895),(3.08,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.895),(3.44,149.065),(3.61,149.065),(3.61,148.895),(3.44,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.895),(3.8,149.065),(3.97,149.065),(3.97,148.895),(3.8,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.895),(4.16,149.065),(4.33,149.065),(4.33,148.895),(4.16,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.255),(0.2,149.425),(0.37,149.425),(0.37,149.255),(0.2,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.255),(0.56,149.425),(0.73,149.425),(0.73,149.255),(0.56,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.255),(0.92,149.425),(1.09,149.425),(1.09,149.255),(0.92,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.255),(1.28,149.425),(1.45,149.425),(1.45,149.255),(1.28,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.255),(1.64,149.425),(1.81,149.425),(1.81,149.255),(1.64,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.255),(2.0,149.425),(2.17,149.425),(2.17,149.255),(2.0,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.255),(2.36,149.425),(2.53,149.425),(2.53,149.255),(2.36,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.255),(2.72,149.425),(2.89,149.425),(2.89,149.255),(2.72,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.255),(3.08,149.425),(3.25,149.425),(3.25,149.255),(3.08,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.255),(3.44,149.425),(3.61,149.425),(3.61,149.255),(3.44,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.255),(3.8,149.425),(3.97,149.425),(3.97,149.255),(3.8,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.255),(4.16,149.425),(4.33,149.425),(4.33,149.255),(4.16,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.615),(0.2,149.785),(0.37,149.785),(0.37,149.615),(0.2,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.615),(0.56,149.785),(0.73,149.785),(0.73,149.615),(0.56,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.615),(0.92,149.785),(1.09,149.785),(1.09,149.615),(0.92,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.615),(1.28,149.785),(1.45,149.785),(1.45,149.615),(1.28,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.615),(1.64,149.785),(1.81,149.785),(1.81,149.615),(1.64,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.615),(2.0,149.785),(2.17,149.785),(2.17,149.615),(2.0,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.615),(2.36,149.785),(2.53,149.785),(2.53,149.615),(2.36,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.615),(2.72,149.785),(2.89,149.785),(2.89,149.615),(2.72,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.615),(3.08,149.785),(3.25,149.785),(3.25,149.615),(3.08,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.615),(3.44,149.785),(3.61,149.785),(3.61,149.615),(3.44,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.615),(3.8,149.785),(3.97,149.785),(3.97,149.615),(3.8,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.615),(4.16,149.785),(4.33,149.785),(4.33,149.615),(4.16,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.975),(0.2,150.145),(0.37,150.145),(0.37,149.975),(0.2,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.975),(0.56,150.145),(0.73,150.145),(0.73,149.975),(0.56,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.975),(0.92,150.145),(1.09,150.145),(1.09,149.975),(0.92,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.975),(1.28,150.145),(1.45,150.145),(1.45,149.975),(1.28,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.975),(1.64,150.145),(1.81,150.145),(1.81,149.975),(1.64,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.975),(2.0,150.145),(2.17,150.145),(2.17,149.975),(2.0,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.975),(2.36,150.145),(2.53,150.145),(2.53,149.975),(2.36,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.975),(2.72,150.145),(2.89,150.145),(2.89,149.975),(2.72,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.975),(3.08,150.145),(3.25,150.145),(3.25,149.975),(3.08,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.975),(3.44,150.145),(3.61,150.145),(3.61,149.975),(3.44,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.975),(3.8,150.145),(3.97,150.145),(3.97,149.975),(3.8,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.975),(4.16,150.145),(4.33,150.145),(4.33,149.975),(4.16,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.335),(0.2,150.505),(0.37,150.505),(0.37,150.335),(0.2,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.335),(0.56,150.505),(0.73,150.505),(0.73,150.335),(0.56,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.335),(0.92,150.505),(1.09,150.505),(1.09,150.335),(0.92,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.335),(1.28,150.505),(1.45,150.505),(1.45,150.335),(1.28,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.335),(1.64,150.505),(1.81,150.505),(1.81,150.335),(1.64,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.335),(2.0,150.505),(2.17,150.505),(2.17,150.335),(2.0,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.335),(2.36,150.505),(2.53,150.505),(2.53,150.335),(2.36,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.335),(2.72,150.505),(2.89,150.505),(2.89,150.335),(2.72,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.335),(3.08,150.505),(3.25,150.505),(3.25,150.335),(3.08,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.335),(3.44,150.505),(3.61,150.505),(3.61,150.335),(3.44,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.335),(3.8,150.505),(3.97,150.505),(3.97,150.335),(3.8,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.335),(4.16,150.505),(4.33,150.505),(4.33,150.335),(4.16,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.695),(0.2,150.865),(0.37,150.865),(0.37,150.695),(0.2,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.695),(0.56,150.865),(0.73,150.865),(0.73,150.695),(0.56,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.695),(0.92,150.865),(1.09,150.865),(1.09,150.695),(0.92,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.695),(1.28,150.865),(1.45,150.865),(1.45,150.695),(1.28,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.695),(1.64,150.865),(1.81,150.865),(1.81,150.695),(1.64,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.695),(2.0,150.865),(2.17,150.865),(2.17,150.695),(2.0,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.695),(2.36,150.865),(2.53,150.865),(2.53,150.695),(2.36,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.695),(2.72,150.865),(2.89,150.865),(2.89,150.695),(2.72,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.695),(3.08,150.865),(3.25,150.865),(3.25,150.695),(3.08,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.695),(3.44,150.865),(3.61,150.865),(3.61,150.695),(3.44,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.695),(3.8,150.865),(3.97,150.865),(3.97,150.695),(3.8,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.695),(4.16,150.865),(4.33,150.865),(4.33,150.695),(4.16,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,151.055),(0.2,151.225),(0.37,151.225),(0.37,151.055),(0.2,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,151.055),(0.56,151.225),(0.73,151.225),(0.73,151.055),(0.56,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,151.055),(0.92,151.225),(1.09,151.225),(1.09,151.055),(0.92,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,151.055),(1.28,151.225),(1.45,151.225),(1.45,151.055),(1.28,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,151.055),(1.64,151.225),(1.81,151.225),(1.81,151.055),(1.64,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,151.055),(2.0,151.225),(2.17,151.225),(2.17,151.055),(2.0,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,151.055),(2.36,151.225),(2.53,151.225),(2.53,151.055),(2.36,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,151.055),(2.72,151.225),(2.89,151.225),(2.89,151.055),(2.72,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,151.055),(3.08,151.225),(3.25,151.225),(3.25,151.055),(3.08,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,151.055),(3.44,151.225),(3.61,151.225),(3.61,151.055),(3.44,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,151.055),(3.8,151.225),(3.97,151.225),(3.97,151.055),(3.8,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,151.055),(4.16,151.225),(4.33,151.225),(4.33,151.055),(4.16,151.055)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,142.6),(0.14,151.4),(4.39,151.4),(4.39,142.6),(0.14,142.6)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,142.765),(0.225,142.915),(0.375,142.915),(0.375,142.765),(0.225,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,142.765),(0.545,142.915),(0.695,142.915),(0.695,142.765),(0.545,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,142.765),(0.865,142.915),(1.015,142.915),(1.015,142.765),(0.865,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,142.765),(1.185,142.915),(1.335,142.915),(1.335,142.765),(1.185,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,142.765),(1.505,142.915),(1.655,142.915),(1.655,142.765),(1.505,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,142.765),(1.825,142.915),(1.975,142.915),(1.975,142.765),(1.825,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,142.765),(2.145,142.915),(2.295,142.915),(2.295,142.765),(2.145,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,142.765),(2.465,142.915),(2.615,142.915),(2.615,142.765),(2.465,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,142.765),(2.785,142.915),(2.935,142.915),(2.935,142.765),(2.785,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,142.765),(3.105,142.915),(3.255,142.915),(3.255,142.765),(3.105,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,142.765),(3.425,142.915),(3.575,142.915),(3.575,142.765),(3.425,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,142.765),(3.745,142.915),(3.895,142.915),(3.895,142.765),(3.745,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.085),(0.225,143.235),(0.375,143.235),(0.375,143.085),(0.225,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.085),(0.545,143.235),(0.695,143.235),(0.695,143.085),(0.545,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.085),(0.865,143.235),(1.015,143.235),(1.015,143.085),(0.865,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.085),(1.185,143.235),(1.335,143.235),(1.335,143.085),(1.185,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.085),(1.505,143.235),(1.655,143.235),(1.655,143.085),(1.505,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.085),(1.825,143.235),(1.975,143.235),(1.975,143.085),(1.825,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.085),(2.145,143.235),(2.295,143.235),(2.295,143.085),(2.145,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.085),(2.465,143.235),(2.615,143.235),(2.615,143.085),(2.465,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.085),(2.785,143.235),(2.935,143.235),(2.935,143.085),(2.785,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.085),(3.105,143.235),(3.255,143.235),(3.255,143.085),(3.105,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.085),(3.425,143.235),(3.575,143.235),(3.575,143.085),(3.425,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.085),(3.745,143.235),(3.895,143.235),(3.895,143.085),(3.745,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.405),(0.225,143.555),(0.375,143.555),(0.375,143.405),(0.225,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.405),(0.545,143.555),(0.695,143.555),(0.695,143.405),(0.545,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.405),(0.865,143.555),(1.015,143.555),(1.015,143.405),(0.865,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.405),(1.185,143.555),(1.335,143.555),(1.335,143.405),(1.185,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.405),(1.505,143.555),(1.655,143.555),(1.655,143.405),(1.505,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.405),(1.825,143.555),(1.975,143.555),(1.975,143.405),(1.825,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.405),(2.145,143.555),(2.295,143.555),(2.295,143.405),(2.145,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.405),(2.465,143.555),(2.615,143.555),(2.615,143.405),(2.465,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.405),(2.785,143.555),(2.935,143.555),(2.935,143.405),(2.785,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.405),(3.105,143.555),(3.255,143.555),(3.255,143.405),(3.105,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.405),(3.425,143.555),(3.575,143.555),(3.575,143.405),(3.425,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.405),(3.745,143.555),(3.895,143.555),(3.895,143.405),(3.745,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.725),(0.225,143.875),(0.375,143.875),(0.375,143.725),(0.225,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.725),(0.545,143.875),(0.695,143.875),(0.695,143.725),(0.545,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.725),(0.865,143.875),(1.015,143.875),(1.015,143.725),(0.865,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.725),(1.185,143.875),(1.335,143.875),(1.335,143.725),(1.185,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.725),(1.505,143.875),(1.655,143.875),(1.655,143.725),(1.505,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.725),(1.825,143.875),(1.975,143.875),(1.975,143.725),(1.825,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.725),(2.145,143.875),(2.295,143.875),(2.295,143.725),(2.145,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.725),(2.465,143.875),(2.615,143.875),(2.615,143.725),(2.465,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.725),(2.785,143.875),(2.935,143.875),(2.935,143.725),(2.785,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.725),(3.105,143.875),(3.255,143.875),(3.255,143.725),(3.105,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.725),(3.425,143.875),(3.575,143.875),(3.575,143.725),(3.425,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.725),(3.745,143.875),(3.895,143.875),(3.895,143.725),(3.745,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.045),(0.225,144.195),(0.375,144.195),(0.375,144.045),(0.225,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.045),(0.545,144.195),(0.695,144.195),(0.695,144.045),(0.545,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.045),(0.865,144.195),(1.015,144.195),(1.015,144.045),(0.865,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.045),(1.185,144.195),(1.335,144.195),(1.335,144.045),(1.185,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.045),(1.505,144.195),(1.655,144.195),(1.655,144.045),(1.505,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.045),(1.825,144.195),(1.975,144.195),(1.975,144.045),(1.825,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.045),(2.145,144.195),(2.295,144.195),(2.295,144.045),(2.145,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.045),(2.465,144.195),(2.615,144.195),(2.615,144.045),(2.465,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.045),(2.785,144.195),(2.935,144.195),(2.935,144.045),(2.785,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.045),(3.105,144.195),(3.255,144.195),(3.255,144.045),(3.105,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.045),(3.425,144.195),(3.575,144.195),(3.575,144.045),(3.425,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.045),(3.745,144.195),(3.895,144.195),(3.895,144.045),(3.745,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.365),(0.225,144.515),(0.375,144.515),(0.375,144.365),(0.225,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.365),(0.545,144.515),(0.695,144.515),(0.695,144.365),(0.545,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.365),(0.865,144.515),(1.015,144.515),(1.015,144.365),(0.865,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.365),(1.185,144.515),(1.335,144.515),(1.335,144.365),(1.185,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.365),(1.505,144.515),(1.655,144.515),(1.655,144.365),(1.505,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.365),(1.825,144.515),(1.975,144.515),(1.975,144.365),(1.825,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.365),(2.145,144.515),(2.295,144.515),(2.295,144.365),(2.145,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.365),(2.465,144.515),(2.615,144.515),(2.615,144.365),(2.465,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.365),(2.785,144.515),(2.935,144.515),(2.935,144.365),(2.785,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.365),(3.105,144.515),(3.255,144.515),(3.255,144.365),(3.105,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.365),(3.425,144.515),(3.575,144.515),(3.575,144.365),(3.425,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.365),(3.745,144.515),(3.895,144.515),(3.895,144.365),(3.745,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.685),(0.225,144.835),(0.375,144.835),(0.375,144.685),(0.225,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.685),(0.545,144.835),(0.695,144.835),(0.695,144.685),(0.545,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.685),(0.865,144.835),(1.015,144.835),(1.015,144.685),(0.865,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.685),(1.185,144.835),(1.335,144.835),(1.335,144.685),(1.185,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.685),(1.505,144.835),(1.655,144.835),(1.655,144.685),(1.505,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.685),(1.825,144.835),(1.975,144.835),(1.975,144.685),(1.825,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.685),(2.145,144.835),(2.295,144.835),(2.295,144.685),(2.145,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.685),(2.465,144.835),(2.615,144.835),(2.615,144.685),(2.465,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.685),(2.785,144.835),(2.935,144.835),(2.935,144.685),(2.785,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.685),(3.105,144.835),(3.255,144.835),(3.255,144.685),(3.105,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.685),(3.425,144.835),(3.575,144.835),(3.575,144.685),(3.425,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.685),(3.745,144.835),(3.895,144.835),(3.895,144.685),(3.745,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.005),(0.225,145.155),(0.375,145.155),(0.375,145.005),(0.225,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.005),(0.545,145.155),(0.695,145.155),(0.695,145.005),(0.545,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.005),(0.865,145.155),(1.015,145.155),(1.015,145.005),(0.865,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.005),(1.185,145.155),(1.335,145.155),(1.335,145.005),(1.185,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.005),(1.505,145.155),(1.655,145.155),(1.655,145.005),(1.505,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.005),(1.825,145.155),(1.975,145.155),(1.975,145.005),(1.825,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.005),(2.145,145.155),(2.295,145.155),(2.295,145.005),(2.145,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.005),(2.465,145.155),(2.615,145.155),(2.615,145.005),(2.465,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.005),(2.785,145.155),(2.935,145.155),(2.935,145.005),(2.785,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.005),(3.105,145.155),(3.255,145.155),(3.255,145.005),(3.105,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.005),(3.425,145.155),(3.575,145.155),(3.575,145.005),(3.425,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.005),(3.745,145.155),(3.895,145.155),(3.895,145.005),(3.745,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.325),(0.225,145.475),(0.375,145.475),(0.375,145.325),(0.225,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.325),(0.545,145.475),(0.695,145.475),(0.695,145.325),(0.545,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.325),(0.865,145.475),(1.015,145.475),(1.015,145.325),(0.865,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.325),(1.185,145.475),(1.335,145.475),(1.335,145.325),(1.185,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.325),(1.505,145.475),(1.655,145.475),(1.655,145.325),(1.505,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.325),(1.825,145.475),(1.975,145.475),(1.975,145.325),(1.825,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.325),(2.145,145.475),(2.295,145.475),(2.295,145.325),(2.145,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.325),(2.465,145.475),(2.615,145.475),(2.615,145.325),(2.465,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.325),(2.785,145.475),(2.935,145.475),(2.935,145.325),(2.785,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.325),(3.105,145.475),(3.255,145.475),(3.255,145.325),(3.105,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.325),(3.425,145.475),(3.575,145.475),(3.575,145.325),(3.425,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.325),(3.745,145.475),(3.895,145.475),(3.895,145.325),(3.745,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.645),(0.225,145.795),(0.375,145.795),(0.375,145.645),(0.225,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.645),(0.545,145.795),(0.695,145.795),(0.695,145.645),(0.545,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.645),(0.865,145.795),(1.015,145.795),(1.015,145.645),(0.865,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.645),(1.185,145.795),(1.335,145.795),(1.335,145.645),(1.185,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.645),(1.505,145.795),(1.655,145.795),(1.655,145.645),(1.505,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.645),(1.825,145.795),(1.975,145.795),(1.975,145.645),(1.825,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.645),(2.145,145.795),(2.295,145.795),(2.295,145.645),(2.145,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.645),(2.465,145.795),(2.615,145.795),(2.615,145.645),(2.465,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.645),(2.785,145.795),(2.935,145.795),(2.935,145.645),(2.785,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.645),(3.105,145.795),(3.255,145.795),(3.255,145.645),(3.105,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.645),(3.425,145.795),(3.575,145.795),(3.575,145.645),(3.425,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.645),(3.745,145.795),(3.895,145.795),(3.895,145.645),(3.745,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.965),(0.225,146.115),(0.375,146.115),(0.375,145.965),(0.225,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.965),(0.545,146.115),(0.695,146.115),(0.695,145.965),(0.545,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.965),(0.865,146.115),(1.015,146.115),(1.015,145.965),(0.865,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.965),(1.185,146.115),(1.335,146.115),(1.335,145.965),(1.185,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.965),(1.505,146.115),(1.655,146.115),(1.655,145.965),(1.505,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.965),(1.825,146.115),(1.975,146.115),(1.975,145.965),(1.825,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.965),(2.145,146.115),(2.295,146.115),(2.295,145.965),(2.145,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.965),(2.465,146.115),(2.615,146.115),(2.615,145.965),(2.465,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.965),(2.785,146.115),(2.935,146.115),(2.935,145.965),(2.785,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.965),(3.105,146.115),(3.255,146.115),(3.255,145.965),(3.105,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.965),(3.425,146.115),(3.575,146.115),(3.575,145.965),(3.425,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.965),(3.745,146.115),(3.895,146.115),(3.895,145.965),(3.745,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.285),(0.225,146.435),(0.375,146.435),(0.375,146.285),(0.225,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.285),(0.545,146.435),(0.695,146.435),(0.695,146.285),(0.545,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.285),(0.865,146.435),(1.015,146.435),(1.015,146.285),(0.865,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.285),(1.185,146.435),(1.335,146.435),(1.335,146.285),(1.185,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.285),(1.505,146.435),(1.655,146.435),(1.655,146.285),(1.505,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.285),(1.825,146.435),(1.975,146.435),(1.975,146.285),(1.825,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.285),(2.145,146.435),(2.295,146.435),(2.295,146.285),(2.145,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.285),(2.465,146.435),(2.615,146.435),(2.615,146.285),(2.465,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.285),(2.785,146.435),(2.935,146.435),(2.935,146.285),(2.785,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.285),(3.105,146.435),(3.255,146.435),(3.255,146.285),(3.105,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.285),(3.425,146.435),(3.575,146.435),(3.575,146.285),(3.425,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.285),(3.745,146.435),(3.895,146.435),(3.895,146.285),(3.745,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.605),(0.225,146.755),(0.375,146.755),(0.375,146.605),(0.225,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.605),(0.545,146.755),(0.695,146.755),(0.695,146.605),(0.545,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.605),(0.865,146.755),(1.015,146.755),(1.015,146.605),(0.865,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.605),(1.185,146.755),(1.335,146.755),(1.335,146.605),(1.185,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.605),(1.505,146.755),(1.655,146.755),(1.655,146.605),(1.505,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.605),(1.825,146.755),(1.975,146.755),(1.975,146.605),(1.825,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.605),(2.145,146.755),(2.295,146.755),(2.295,146.605),(2.145,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.605),(2.465,146.755),(2.615,146.755),(2.615,146.605),(2.465,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.605),(2.785,146.755),(2.935,146.755),(2.935,146.605),(2.785,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.605),(3.105,146.755),(3.255,146.755),(3.255,146.605),(3.105,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.605),(3.425,146.755),(3.575,146.755),(3.575,146.605),(3.425,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.605),(3.745,146.755),(3.895,146.755),(3.895,146.605),(3.745,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.925),(0.225,147.075),(0.375,147.075),(0.375,146.925),(0.225,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.925),(0.545,147.075),(0.695,147.075),(0.695,146.925),(0.545,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.925),(0.865,147.075),(1.015,147.075),(1.015,146.925),(0.865,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.925),(1.185,147.075),(1.335,147.075),(1.335,146.925),(1.185,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.925),(1.505,147.075),(1.655,147.075),(1.655,146.925),(1.505,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.925),(1.825,147.075),(1.975,147.075),(1.975,146.925),(1.825,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.925),(2.145,147.075),(2.295,147.075),(2.295,146.925),(2.145,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.925),(2.465,147.075),(2.615,147.075),(2.615,146.925),(2.465,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.925),(2.785,147.075),(2.935,147.075),(2.935,146.925),(2.785,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.925),(3.105,147.075),(3.255,147.075),(3.255,146.925),(3.105,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.925),(3.425,147.075),(3.575,147.075),(3.575,146.925),(3.425,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.925),(3.745,147.075),(3.895,147.075),(3.895,146.925),(3.745,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.245),(0.225,147.395),(0.375,147.395),(0.375,147.245),(0.225,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.245),(0.545,147.395),(0.695,147.395),(0.695,147.245),(0.545,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.245),(0.865,147.395),(1.015,147.395),(1.015,147.245),(0.865,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.245),(1.185,147.395),(1.335,147.395),(1.335,147.245),(1.185,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.245),(1.505,147.395),(1.655,147.395),(1.655,147.245),(1.505,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.245),(1.825,147.395),(1.975,147.395),(1.975,147.245),(1.825,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.245),(2.145,147.395),(2.295,147.395),(2.295,147.245),(2.145,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.245),(2.465,147.395),(2.615,147.395),(2.615,147.245),(2.465,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.245),(2.785,147.395),(2.935,147.395),(2.935,147.245),(2.785,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.245),(3.105,147.395),(3.255,147.395),(3.255,147.245),(3.105,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.245),(3.425,147.395),(3.575,147.395),(3.575,147.245),(3.425,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.245),(3.745,147.395),(3.895,147.395),(3.895,147.245),(3.745,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.565),(0.225,147.715),(0.375,147.715),(0.375,147.565),(0.225,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.565),(0.545,147.715),(0.695,147.715),(0.695,147.565),(0.545,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.565),(0.865,147.715),(1.015,147.715),(1.015,147.565),(0.865,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.565),(1.185,147.715),(1.335,147.715),(1.335,147.565),(1.185,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.565),(1.505,147.715),(1.655,147.715),(1.655,147.565),(1.505,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.565),(1.825,147.715),(1.975,147.715),(1.975,147.565),(1.825,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.565),(2.145,147.715),(2.295,147.715),(2.295,147.565),(2.145,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.565),(2.465,147.715),(2.615,147.715),(2.615,147.565),(2.465,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.565),(2.785,147.715),(2.935,147.715),(2.935,147.565),(2.785,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.565),(3.105,147.715),(3.255,147.715),(3.255,147.565),(3.105,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.565),(3.425,147.715),(3.575,147.715),(3.575,147.565),(3.425,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.565),(3.745,147.715),(3.895,147.715),(3.895,147.565),(3.745,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.885),(0.225,148.035),(0.375,148.035),(0.375,147.885),(0.225,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.885),(0.545,148.035),(0.695,148.035),(0.695,147.885),(0.545,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.885),(0.865,148.035),(1.015,148.035),(1.015,147.885),(0.865,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.885),(1.185,148.035),(1.335,148.035),(1.335,147.885),(1.185,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.885),(1.505,148.035),(1.655,148.035),(1.655,147.885),(1.505,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.885),(1.825,148.035),(1.975,148.035),(1.975,147.885),(1.825,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.885),(2.145,148.035),(2.295,148.035),(2.295,147.885),(2.145,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.885),(2.465,148.035),(2.615,148.035),(2.615,147.885),(2.465,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.885),(2.785,148.035),(2.935,148.035),(2.935,147.885),(2.785,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.885),(3.105,148.035),(3.255,148.035),(3.255,147.885),(3.105,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.885),(3.425,148.035),(3.575,148.035),(3.575,147.885),(3.425,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.885),(3.745,148.035),(3.895,148.035),(3.895,147.885),(3.745,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.205),(0.225,148.355),(0.375,148.355),(0.375,148.205),(0.225,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.205),(0.545,148.355),(0.695,148.355),(0.695,148.205),(0.545,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.205),(0.865,148.355),(1.015,148.355),(1.015,148.205),(0.865,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.205),(1.185,148.355),(1.335,148.355),(1.335,148.205),(1.185,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.205),(1.505,148.355),(1.655,148.355),(1.655,148.205),(1.505,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.205),(1.825,148.355),(1.975,148.355),(1.975,148.205),(1.825,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.205),(2.145,148.355),(2.295,148.355),(2.295,148.205),(2.145,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.205),(2.465,148.355),(2.615,148.355),(2.615,148.205),(2.465,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.205),(2.785,148.355),(2.935,148.355),(2.935,148.205),(2.785,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.205),(3.105,148.355),(3.255,148.355),(3.255,148.205),(3.105,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.205),(3.425,148.355),(3.575,148.355),(3.575,148.205),(3.425,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.205),(3.745,148.355),(3.895,148.355),(3.895,148.205),(3.745,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.525),(0.225,148.675),(0.375,148.675),(0.375,148.525),(0.225,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.525),(0.545,148.675),(0.695,148.675),(0.695,148.525),(0.545,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.525),(0.865,148.675),(1.015,148.675),(1.015,148.525),(0.865,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.525),(1.185,148.675),(1.335,148.675),(1.335,148.525),(1.185,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.525),(1.505,148.675),(1.655,148.675),(1.655,148.525),(1.505,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.525),(1.825,148.675),(1.975,148.675),(1.975,148.525),(1.825,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.525),(2.145,148.675),(2.295,148.675),(2.295,148.525),(2.145,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.525),(2.465,148.675),(2.615,148.675),(2.615,148.525),(2.465,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.525),(2.785,148.675),(2.935,148.675),(2.935,148.525),(2.785,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.525),(3.105,148.675),(3.255,148.675),(3.255,148.525),(3.105,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.525),(3.425,148.675),(3.575,148.675),(3.575,148.525),(3.425,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.525),(3.745,148.675),(3.895,148.675),(3.895,148.525),(3.745,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.845),(0.225,148.995),(0.375,148.995),(0.375,148.845),(0.225,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.845),(0.545,148.995),(0.695,148.995),(0.695,148.845),(0.545,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.845),(0.865,148.995),(1.015,148.995),(1.015,148.845),(0.865,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.845),(1.185,148.995),(1.335,148.995),(1.335,148.845),(1.185,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.845),(1.505,148.995),(1.655,148.995),(1.655,148.845),(1.505,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.845),(1.825,148.995),(1.975,148.995),(1.975,148.845),(1.825,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.845),(2.145,148.995),(2.295,148.995),(2.295,148.845),(2.145,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.845),(2.465,148.995),(2.615,148.995),(2.615,148.845),(2.465,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.845),(2.785,148.995),(2.935,148.995),(2.935,148.845),(2.785,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.845),(3.105,148.995),(3.255,148.995),(3.255,148.845),(3.105,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.845),(3.425,148.995),(3.575,148.995),(3.575,148.845),(3.425,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.845),(3.745,148.995),(3.895,148.995),(3.895,148.845),(3.745,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.165),(0.225,149.315),(0.375,149.315),(0.375,149.165),(0.225,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.165),(0.545,149.315),(0.695,149.315),(0.695,149.165),(0.545,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.165),(0.865,149.315),(1.015,149.315),(1.015,149.165),(0.865,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.165),(1.185,149.315),(1.335,149.315),(1.335,149.165),(1.185,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.165),(1.505,149.315),(1.655,149.315),(1.655,149.165),(1.505,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.165),(1.825,149.315),(1.975,149.315),(1.975,149.165),(1.825,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.165),(2.145,149.315),(2.295,149.315),(2.295,149.165),(2.145,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.165),(2.465,149.315),(2.615,149.315),(2.615,149.165),(2.465,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.165),(2.785,149.315),(2.935,149.315),(2.935,149.165),(2.785,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.165),(3.105,149.315),(3.255,149.315),(3.255,149.165),(3.105,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.165),(3.425,149.315),(3.575,149.315),(3.575,149.165),(3.425,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.165),(3.745,149.315),(3.895,149.315),(3.895,149.165),(3.745,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.485),(0.225,149.635),(0.375,149.635),(0.375,149.485),(0.225,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.485),(0.545,149.635),(0.695,149.635),(0.695,149.485),(0.545,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.485),(0.865,149.635),(1.015,149.635),(1.015,149.485),(0.865,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.485),(1.185,149.635),(1.335,149.635),(1.335,149.485),(1.185,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.485),(1.505,149.635),(1.655,149.635),(1.655,149.485),(1.505,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.485),(1.825,149.635),(1.975,149.635),(1.975,149.485),(1.825,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.485),(2.145,149.635),(2.295,149.635),(2.295,149.485),(2.145,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.485),(2.465,149.635),(2.615,149.635),(2.615,149.485),(2.465,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.485),(2.785,149.635),(2.935,149.635),(2.935,149.485),(2.785,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.485),(3.105,149.635),(3.255,149.635),(3.255,149.485),(3.105,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.485),(3.425,149.635),(3.575,149.635),(3.575,149.485),(3.425,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.485),(3.745,149.635),(3.895,149.635),(3.895,149.485),(3.745,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.805),(0.225,149.955),(0.375,149.955),(0.375,149.805),(0.225,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.805),(0.545,149.955),(0.695,149.955),(0.695,149.805),(0.545,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.805),(0.865,149.955),(1.015,149.955),(1.015,149.805),(0.865,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.805),(1.185,149.955),(1.335,149.955),(1.335,149.805),(1.185,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.805),(1.505,149.955),(1.655,149.955),(1.655,149.805),(1.505,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.805),(1.825,149.955),(1.975,149.955),(1.975,149.805),(1.825,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.805),(2.145,149.955),(2.295,149.955),(2.295,149.805),(2.145,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.805),(2.465,149.955),(2.615,149.955),(2.615,149.805),(2.465,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.805),(2.785,149.955),(2.935,149.955),(2.935,149.805),(2.785,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.805),(3.105,149.955),(3.255,149.955),(3.255,149.805),(3.105,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.805),(3.425,149.955),(3.575,149.955),(3.575,149.805),(3.425,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.805),(3.745,149.955),(3.895,149.955),(3.895,149.805),(3.745,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.125),(0.225,150.275),(0.375,150.275),(0.375,150.125),(0.225,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.125),(0.545,150.275),(0.695,150.275),(0.695,150.125),(0.545,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.125),(0.865,150.275),(1.015,150.275),(1.015,150.125),(0.865,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.125),(1.185,150.275),(1.335,150.275),(1.335,150.125),(1.185,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.125),(1.505,150.275),(1.655,150.275),(1.655,150.125),(1.505,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.125),(1.825,150.275),(1.975,150.275),(1.975,150.125),(1.825,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.125),(2.145,150.275),(2.295,150.275),(2.295,150.125),(2.145,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.125),(2.465,150.275),(2.615,150.275),(2.615,150.125),(2.465,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.125),(2.785,150.275),(2.935,150.275),(2.935,150.125),(2.785,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.125),(3.105,150.275),(3.255,150.275),(3.255,150.125),(3.105,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.125),(3.425,150.275),(3.575,150.275),(3.575,150.125),(3.425,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.125),(3.745,150.275),(3.895,150.275),(3.895,150.125),(3.745,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.445),(0.225,150.595),(0.375,150.595),(0.375,150.445),(0.225,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.445),(0.545,150.595),(0.695,150.595),(0.695,150.445),(0.545,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.445),(0.865,150.595),(1.015,150.595),(1.015,150.445),(0.865,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.445),(1.185,150.595),(1.335,150.595),(1.335,150.445),(1.185,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.445),(1.505,150.595),(1.655,150.595),(1.655,150.445),(1.505,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.445),(1.825,150.595),(1.975,150.595),(1.975,150.445),(1.825,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.445),(2.145,150.595),(2.295,150.595),(2.295,150.445),(2.145,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.445),(2.465,150.595),(2.615,150.595),(2.615,150.445),(2.465,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.445),(2.785,150.595),(2.935,150.595),(2.935,150.445),(2.785,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.445),(3.105,150.595),(3.255,150.595),(3.255,150.445),(3.105,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.445),(3.425,150.595),(3.575,150.595),(3.575,150.445),(3.425,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.445),(3.745,150.595),(3.895,150.595),(3.895,150.445),(3.745,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.765),(0.225,150.915),(0.375,150.915),(0.375,150.765),(0.225,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.765),(0.545,150.915),(0.695,150.915),(0.695,150.765),(0.545,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.765),(0.865,150.915),(1.015,150.915),(1.015,150.765),(0.865,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.765),(1.185,150.915),(1.335,150.915),(1.335,150.765),(1.185,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.765),(1.505,150.915),(1.655,150.915),(1.655,150.765),(1.505,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.765),(1.825,150.915),(1.975,150.915),(1.975,150.765),(1.825,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.765),(2.145,150.915),(2.295,150.915),(2.295,150.765),(2.145,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.765),(2.465,150.915),(2.615,150.915),(2.615,150.765),(2.465,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.765),(2.785,150.915),(2.935,150.915),(2.935,150.765),(2.785,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.765),(3.105,150.915),(3.255,150.915),(3.255,150.765),(3.105,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.765),(3.425,150.915),(3.575,150.915),(3.575,150.765),(3.425,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.765),(3.745,150.915),(3.895,150.915),(3.895,150.765),(3.745,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,151.085),(0.225,151.235),(0.375,151.235),(0.375,151.085),(0.225,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,151.085),(0.545,151.235),(0.695,151.235),(0.695,151.085),(0.545,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,151.085),(0.865,151.235),(1.015,151.235),(1.015,151.085),(0.865,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,151.085),(1.185,151.235),(1.335,151.235),(1.335,151.085),(1.185,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,151.085),(1.505,151.235),(1.655,151.235),(1.655,151.085),(1.505,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,151.085),(1.825,151.235),(1.975,151.235),(1.975,151.085),(1.825,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,151.085),(2.145,151.235),(2.295,151.235),(2.295,151.085),(2.145,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,151.085),(2.465,151.235),(2.615,151.235),(2.615,151.085),(2.465,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,151.085),(2.785,151.235),(2.935,151.235),(2.935,151.085),(2.785,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,151.085),(3.105,151.235),(3.255,151.235),(3.255,151.085),(3.105,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,151.085),(3.425,151.235),(3.575,151.235),(3.575,151.085),(3.425,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,151.085),(3.745,151.235),(3.895,151.235),(3.895,151.085),(3.745,151.085)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'm2',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,108.3),(1.4,109.1),(2.2,109.1),(2.2,108.3),(1.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,108.3),(3.0,109.1),(3.8,109.1),(3.8,108.3),(3.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,108.3),(4.6,109.1),(5.4,109.1),(5.4,108.3),(4.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,108.3),(6.2,109.1),(7.0,109.1),(7.0,108.3),(6.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,108.3),(7.8,109.1),(8.6,109.1),(8.6,108.3),(7.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,108.3),(9.4,109.1),(10.2,109.1),(10.2,108.3),(9.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,108.3),(11.0,109.1),(11.8,109.1),(11.8,108.3),(11.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,108.3),(12.6,109.1),(13.4,109.1),(13.4,108.3),(12.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,108.3),(14.2,109.1),(15.0,109.1),(15.0,108.3),(14.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,108.3),(15.8,109.1),(16.6,109.1),(16.6,108.3),(15.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,108.3),(17.4,109.1),(18.2,109.1),(18.2,108.3),(17.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,108.3),(19.0,109.1),(19.8,109.1),(19.8,108.3),(19.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,108.3),(20.6,109.1),(21.4,109.1),(21.4,108.3),(20.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,108.3),(22.2,109.1),(23.0,109.1),(23.0,108.3),(22.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,108.3),(23.8,109.1),(24.6,109.1),(24.6,108.3),(23.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,108.3),(25.4,109.1),(26.2,109.1),(26.2,108.3),(25.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,108.3),(27.0,109.1),(27.8,109.1),(27.8,108.3),(27.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,108.3),(28.6,109.1),(29.4,109.1),(29.4,108.3),(28.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,108.3),(30.2,109.1),(31.0,109.1),(31.0,108.3),(30.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,108.3),(31.8,109.1),(32.6,109.1),(32.6,108.3),(31.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,108.3),(33.4,109.1),(34.2,109.1),(34.2,108.3),(33.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,108.3),(35.0,109.1),(35.8,109.1),(35.8,108.3),(35.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,108.3),(36.6,109.1),(37.4,109.1),(37.4,108.3),(36.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,108.3),(38.2,109.1),(39.0,109.1),(39.0,108.3),(38.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,108.3),(39.8,109.1),(40.6,109.1),(40.6,108.3),(39.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,108.3),(41.4,109.1),(42.2,109.1),(42.2,108.3),(41.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,108.3),(43.0,109.1),(43.8,109.1),(43.8,108.3),(43.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,108.3),(44.6,109.1),(45.4,109.1),(45.4,108.3),(44.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,108.3),(46.2,109.1),(47.0,109.1),(47.0,108.3),(46.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,108.3),(47.8,109.1),(48.6,109.1),(48.6,108.3),(47.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,108.3),(49.4,109.1),(50.2,109.1),(50.2,108.3),(49.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,108.3),(51.0,109.1),(51.8,109.1),(51.8,108.3),(51.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,108.3),(52.6,109.1),(53.4,109.1),(53.4,108.3),(52.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,108.3),(54.2,109.1),(55.0,109.1),(55.0,108.3),(54.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,108.3),(55.8,109.1),(56.6,109.1),(56.6,108.3),(55.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,108.3),(57.4,109.1),(58.2,109.1),(58.2,108.3),(57.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,108.3),(59.0,109.1),(59.8,109.1),(59.8,108.3),(59.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,108.3),(60.6,109.1),(61.4,109.1),(61.4,108.3),(60.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,108.3),(62.2,109.1),(63.0,109.1),(63.0,108.3),(62.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,108.3),(63.8,109.1),(64.6,109.1),(64.6,108.3),(63.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,108.3),(65.4,109.1),(66.2,109.1),(66.2,108.3),(65.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,108.3),(67.0,109.1),(67.8,109.1),(67.8,108.3),(67.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,108.3),(68.6,109.1),(69.4,109.1),(69.4,108.3),(68.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,108.3),(70.2,109.1),(71.0,109.1),(71.0,108.3),(70.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,108.3),(71.8,109.1),(72.6,109.1),(72.6,108.3),(71.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,108.3),(73.4,109.1),(74.2,109.1),(74.2,108.3),(73.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,108.3),(75.0,109.1),(75.8,109.1),(75.8,108.3),(75.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,108.3),(76.6,109.1),(77.4,109.1),(77.4,108.3),(76.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,108.3),(78.2,109.1),(79.0,109.1),(79.0,108.3),(78.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,108.3),(79.8,109.1),(80.6,109.1),(80.6,108.3),(79.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,108.3),(81.4,109.1),(82.2,109.1),(82.2,108.3),(81.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,108.3),(83.0,109.1),(83.8,109.1),(83.8,108.3),(83.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,108.3),(84.6,109.1),(85.4,109.1),(85.4,108.3),(84.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,108.3),(86.2,109.1),(87.0,109.1),(87.0,108.3),(86.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,108.3),(87.8,109.1),(88.6,109.1),(88.6,108.3),(87.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,109.9),(1.4,110.7),(2.2,110.7),(2.2,109.9),(1.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,109.9),(3.0,110.7),(3.8,110.7),(3.8,109.9),(3.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,109.9),(4.6,110.7),(5.4,110.7),(5.4,109.9),(4.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,109.9),(6.2,110.7),(7.0,110.7),(7.0,109.9),(6.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,109.9),(7.8,110.7),(8.6,110.7),(8.6,109.9),(7.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,109.9),(9.4,110.7),(10.2,110.7),(10.2,109.9),(9.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,109.9),(11.0,110.7),(11.8,110.7),(11.8,109.9),(11.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,109.9),(12.6,110.7),(13.4,110.7),(13.4,109.9),(12.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,109.9),(14.2,110.7),(15.0,110.7),(15.0,109.9),(14.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,109.9),(15.8,110.7),(16.6,110.7),(16.6,109.9),(15.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,109.9),(17.4,110.7),(18.2,110.7),(18.2,109.9),(17.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,109.9),(19.0,110.7),(19.8,110.7),(19.8,109.9),(19.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,109.9),(20.6,110.7),(21.4,110.7),(21.4,109.9),(20.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,109.9),(22.2,110.7),(23.0,110.7),(23.0,109.9),(22.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,109.9),(23.8,110.7),(24.6,110.7),(24.6,109.9),(23.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,109.9),(25.4,110.7),(26.2,110.7),(26.2,109.9),(25.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,109.9),(27.0,110.7),(27.8,110.7),(27.8,109.9),(27.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,109.9),(28.6,110.7),(29.4,110.7),(29.4,109.9),(28.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,109.9),(30.2,110.7),(31.0,110.7),(31.0,109.9),(30.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,109.9),(31.8,110.7),(32.6,110.7),(32.6,109.9),(31.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,109.9),(33.4,110.7),(34.2,110.7),(34.2,109.9),(33.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,109.9),(35.0,110.7),(35.8,110.7),(35.8,109.9),(35.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,109.9),(36.6,110.7),(37.4,110.7),(37.4,109.9),(36.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,109.9),(38.2,110.7),(39.0,110.7),(39.0,109.9),(38.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,109.9),(39.8,110.7),(40.6,110.7),(40.6,109.9),(39.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,109.9),(41.4,110.7),(42.2,110.7),(42.2,109.9),(41.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,109.9),(43.0,110.7),(43.8,110.7),(43.8,109.9),(43.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,109.9),(44.6,110.7),(45.4,110.7),(45.4,109.9),(44.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,109.9),(46.2,110.7),(47.0,110.7),(47.0,109.9),(46.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,109.9),(47.8,110.7),(48.6,110.7),(48.6,109.9),(47.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,109.9),(49.4,110.7),(50.2,110.7),(50.2,109.9),(49.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,109.9),(51.0,110.7),(51.8,110.7),(51.8,109.9),(51.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,109.9),(52.6,110.7),(53.4,110.7),(53.4,109.9),(52.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,109.9),(54.2,110.7),(55.0,110.7),(55.0,109.9),(54.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,109.9),(55.8,110.7),(56.6,110.7),(56.6,109.9),(55.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,109.9),(57.4,110.7),(58.2,110.7),(58.2,109.9),(57.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,109.9),(59.0,110.7),(59.8,110.7),(59.8,109.9),(59.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,109.9),(60.6,110.7),(61.4,110.7),(61.4,109.9),(60.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,109.9),(62.2,110.7),(63.0,110.7),(63.0,109.9),(62.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,109.9),(63.8,110.7),(64.6,110.7),(64.6,109.9),(63.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,109.9),(65.4,110.7),(66.2,110.7),(66.2,109.9),(65.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,109.9),(67.0,110.7),(67.8,110.7),(67.8,109.9),(67.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,109.9),(68.6,110.7),(69.4,110.7),(69.4,109.9),(68.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,109.9),(70.2,110.7),(71.0,110.7),(71.0,109.9),(70.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,109.9),(71.8,110.7),(72.6,110.7),(72.6,109.9),(71.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,109.9),(73.4,110.7),(74.2,110.7),(74.2,109.9),(73.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,109.9),(75.0,110.7),(75.8,110.7),(75.8,109.9),(75.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,109.9),(76.6,110.7),(77.4,110.7),(77.4,109.9),(76.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,109.9),(78.2,110.7),(79.0,110.7),(79.0,109.9),(78.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,109.9),(79.8,110.7),(80.6,110.7),(80.6,109.9),(79.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,109.9),(81.4,110.7),(82.2,110.7),(82.2,109.9),(81.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,109.9),(83.0,110.7),(83.8,110.7),(83.8,109.9),(83.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,109.9),(84.6,110.7),(85.4,110.7),(85.4,109.9),(84.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,109.9),(86.2,110.7),(87.0,110.7),(87.0,109.9),(86.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,109.9),(87.8,110.7),(88.6,110.7),(88.6,109.9),(87.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,111.5),(1.4,112.3),(2.2,112.3),(2.2,111.5),(1.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,111.5),(3.0,112.3),(3.8,112.3),(3.8,111.5),(3.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,111.5),(4.6,112.3),(5.4,112.3),(5.4,111.5),(4.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,111.5),(6.2,112.3),(7.0,112.3),(7.0,111.5),(6.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,111.5),(7.8,112.3),(8.6,112.3),(8.6,111.5),(7.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,111.5),(9.4,112.3),(10.2,112.3),(10.2,111.5),(9.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,111.5),(11.0,112.3),(11.8,112.3),(11.8,111.5),(11.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,111.5),(12.6,112.3),(13.4,112.3),(13.4,111.5),(12.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,111.5),(14.2,112.3),(15.0,112.3),(15.0,111.5),(14.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,111.5),(15.8,112.3),(16.6,112.3),(16.6,111.5),(15.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,111.5),(17.4,112.3),(18.2,112.3),(18.2,111.5),(17.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,111.5),(19.0,112.3),(19.8,112.3),(19.8,111.5),(19.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,111.5),(20.6,112.3),(21.4,112.3),(21.4,111.5),(20.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,111.5),(22.2,112.3),(23.0,112.3),(23.0,111.5),(22.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,111.5),(23.8,112.3),(24.6,112.3),(24.6,111.5),(23.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,111.5),(25.4,112.3),(26.2,112.3),(26.2,111.5),(25.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,111.5),(27.0,112.3),(27.8,112.3),(27.8,111.5),(27.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,111.5),(28.6,112.3),(29.4,112.3),(29.4,111.5),(28.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,111.5),(30.2,112.3),(31.0,112.3),(31.0,111.5),(30.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,111.5),(31.8,112.3),(32.6,112.3),(32.6,111.5),(31.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,111.5),(33.4,112.3),(34.2,112.3),(34.2,111.5),(33.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,111.5),(35.0,112.3),(35.8,112.3),(35.8,111.5),(35.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,111.5),(36.6,112.3),(37.4,112.3),(37.4,111.5),(36.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,111.5),(38.2,112.3),(39.0,112.3),(39.0,111.5),(38.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,111.5),(39.8,112.3),(40.6,112.3),(40.6,111.5),(39.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,111.5),(41.4,112.3),(42.2,112.3),(42.2,111.5),(41.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,111.5),(43.0,112.3),(43.8,112.3),(43.8,111.5),(43.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,111.5),(44.6,112.3),(45.4,112.3),(45.4,111.5),(44.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,111.5),(46.2,112.3),(47.0,112.3),(47.0,111.5),(46.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,111.5),(47.8,112.3),(48.6,112.3),(48.6,111.5),(47.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,111.5),(49.4,112.3),(50.2,112.3),(50.2,111.5),(49.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,111.5),(51.0,112.3),(51.8,112.3),(51.8,111.5),(51.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,111.5),(52.6,112.3),(53.4,112.3),(53.4,111.5),(52.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,111.5),(54.2,112.3),(55.0,112.3),(55.0,111.5),(54.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,111.5),(55.8,112.3),(56.6,112.3),(56.6,111.5),(55.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,111.5),(57.4,112.3),(58.2,112.3),(58.2,111.5),(57.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,111.5),(59.0,112.3),(59.8,112.3),(59.8,111.5),(59.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,111.5),(60.6,112.3),(61.4,112.3),(61.4,111.5),(60.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,111.5),(62.2,112.3),(63.0,112.3),(63.0,111.5),(62.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,111.5),(63.8,112.3),(64.6,112.3),(64.6,111.5),(63.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,111.5),(65.4,112.3),(66.2,112.3),(66.2,111.5),(65.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,111.5),(67.0,112.3),(67.8,112.3),(67.8,111.5),(67.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,111.5),(68.6,112.3),(69.4,112.3),(69.4,111.5),(68.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,111.5),(70.2,112.3),(71.0,112.3),(71.0,111.5),(70.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,111.5),(71.8,112.3),(72.6,112.3),(72.6,111.5),(71.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,111.5),(73.4,112.3),(74.2,112.3),(74.2,111.5),(73.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,111.5),(75.0,112.3),(75.8,112.3),(75.8,111.5),(75.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,111.5),(76.6,112.3),(77.4,112.3),(77.4,111.5),(76.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,111.5),(78.2,112.3),(79.0,112.3),(79.0,111.5),(78.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,111.5),(79.8,112.3),(80.6,112.3),(80.6,111.5),(79.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,111.5),(81.4,112.3),(82.2,112.3),(82.2,111.5),(81.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,111.5),(83.0,112.3),(83.8,112.3),(83.8,111.5),(83.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,111.5),(84.6,112.3),(85.4,112.3),(85.4,111.5),(84.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,111.5),(86.2,112.3),(87.0,112.3),(87.0,111.5),(86.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,111.5),(87.8,112.3),(88.6,112.3),(88.6,111.5),(87.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,113.1),(1.4,113.9),(2.2,113.9),(2.2,113.1),(1.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,113.1),(3.0,113.9),(3.8,113.9),(3.8,113.1),(3.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,113.1),(4.6,113.9),(5.4,113.9),(5.4,113.1),(4.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,113.1),(6.2,113.9),(7.0,113.9),(7.0,113.1),(6.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,113.1),(7.8,113.9),(8.6,113.9),(8.6,113.1),(7.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,113.1),(9.4,113.9),(10.2,113.9),(10.2,113.1),(9.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,113.1),(11.0,113.9),(11.8,113.9),(11.8,113.1),(11.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,113.1),(12.6,113.9),(13.4,113.9),(13.4,113.1),(12.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,113.1),(14.2,113.9),(15.0,113.9),(15.0,113.1),(14.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,113.1),(15.8,113.9),(16.6,113.9),(16.6,113.1),(15.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,113.1),(17.4,113.9),(18.2,113.9),(18.2,113.1),(17.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,113.1),(19.0,113.9),(19.8,113.9),(19.8,113.1),(19.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,113.1),(20.6,113.9),(21.4,113.9),(21.4,113.1),(20.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,113.1),(22.2,113.9),(23.0,113.9),(23.0,113.1),(22.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,113.1),(23.8,113.9),(24.6,113.9),(24.6,113.1),(23.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,113.1),(25.4,113.9),(26.2,113.9),(26.2,113.1),(25.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,113.1),(27.0,113.9),(27.8,113.9),(27.8,113.1),(27.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,113.1),(28.6,113.9),(29.4,113.9),(29.4,113.1),(28.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,113.1),(30.2,113.9),(31.0,113.9),(31.0,113.1),(30.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,113.1),(31.8,113.9),(32.6,113.9),(32.6,113.1),(31.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,113.1),(33.4,113.9),(34.2,113.9),(34.2,113.1),(33.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,113.1),(35.0,113.9),(35.8,113.9),(35.8,113.1),(35.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,113.1),(36.6,113.9),(37.4,113.9),(37.4,113.1),(36.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,113.1),(38.2,113.9),(39.0,113.9),(39.0,113.1),(38.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,113.1),(39.8,113.9),(40.6,113.9),(40.6,113.1),(39.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,113.1),(41.4,113.9),(42.2,113.9),(42.2,113.1),(41.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,113.1),(43.0,113.9),(43.8,113.9),(43.8,113.1),(43.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,113.1),(44.6,113.9),(45.4,113.9),(45.4,113.1),(44.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,113.1),(46.2,113.9),(47.0,113.9),(47.0,113.1),(46.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,113.1),(47.8,113.9),(48.6,113.9),(48.6,113.1),(47.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,113.1),(49.4,113.9),(50.2,113.9),(50.2,113.1),(49.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,113.1),(51.0,113.9),(51.8,113.9),(51.8,113.1),(51.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,113.1),(52.6,113.9),(53.4,113.9),(53.4,113.1),(52.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,113.1),(54.2,113.9),(55.0,113.9),(55.0,113.1),(54.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,113.1),(55.8,113.9),(56.6,113.9),(56.6,113.1),(55.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,113.1),(57.4,113.9),(58.2,113.9),(58.2,113.1),(57.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,113.1),(59.0,113.9),(59.8,113.9),(59.8,113.1),(59.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,113.1),(60.6,113.9),(61.4,113.9),(61.4,113.1),(60.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,113.1),(62.2,113.9),(63.0,113.9),(63.0,113.1),(62.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,113.1),(63.8,113.9),(64.6,113.9),(64.6,113.1),(63.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,113.1),(65.4,113.9),(66.2,113.9),(66.2,113.1),(65.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,113.1),(67.0,113.9),(67.8,113.9),(67.8,113.1),(67.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,113.1),(68.6,113.9),(69.4,113.9),(69.4,113.1),(68.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,113.1),(70.2,113.9),(71.0,113.9),(71.0,113.1),(70.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,113.1),(71.8,113.9),(72.6,113.9),(72.6,113.1),(71.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,113.1),(73.4,113.9),(74.2,113.9),(74.2,113.1),(73.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,113.1),(75.0,113.9),(75.8,113.9),(75.8,113.1),(75.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,113.1),(76.6,113.9),(77.4,113.9),(77.4,113.1),(76.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,113.1),(78.2,113.9),(79.0,113.9),(79.0,113.1),(78.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,113.1),(79.8,113.9),(80.6,113.9),(80.6,113.1),(79.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,113.1),(81.4,113.9),(82.2,113.9),(82.2,113.1),(81.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,113.1),(83.0,113.9),(83.8,113.9),(83.8,113.1),(83.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,113.1),(84.6,113.9),(85.4,113.9),(85.4,113.1),(84.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,113.1),(86.2,113.9),(87.0,113.9),(87.0,113.1),(86.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,113.1),(87.8,113.9),(88.6,113.9),(88.6,113.1),(87.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,114.7),(1.4,115.5),(2.2,115.5),(2.2,114.7),(1.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,114.7),(3.0,115.5),(3.8,115.5),(3.8,114.7),(3.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,114.7),(4.6,115.5),(5.4,115.5),(5.4,114.7),(4.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,114.7),(6.2,115.5),(7.0,115.5),(7.0,114.7),(6.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,114.7),(7.8,115.5),(8.6,115.5),(8.6,114.7),(7.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,114.7),(9.4,115.5),(10.2,115.5),(10.2,114.7),(9.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,114.7),(11.0,115.5),(11.8,115.5),(11.8,114.7),(11.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,114.7),(12.6,115.5),(13.4,115.5),(13.4,114.7),(12.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,114.7),(14.2,115.5),(15.0,115.5),(15.0,114.7),(14.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,114.7),(15.8,115.5),(16.6,115.5),(16.6,114.7),(15.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,114.7),(17.4,115.5),(18.2,115.5),(18.2,114.7),(17.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,114.7),(19.0,115.5),(19.8,115.5),(19.8,114.7),(19.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,114.7),(20.6,115.5),(21.4,115.5),(21.4,114.7),(20.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,114.7),(22.2,115.5),(23.0,115.5),(23.0,114.7),(22.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,114.7),(23.8,115.5),(24.6,115.5),(24.6,114.7),(23.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,114.7),(25.4,115.5),(26.2,115.5),(26.2,114.7),(25.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,114.7),(27.0,115.5),(27.8,115.5),(27.8,114.7),(27.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,114.7),(28.6,115.5),(29.4,115.5),(29.4,114.7),(28.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,114.7),(30.2,115.5),(31.0,115.5),(31.0,114.7),(30.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,114.7),(31.8,115.5),(32.6,115.5),(32.6,114.7),(31.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,114.7),(33.4,115.5),(34.2,115.5),(34.2,114.7),(33.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,114.7),(35.0,115.5),(35.8,115.5),(35.8,114.7),(35.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,114.7),(36.6,115.5),(37.4,115.5),(37.4,114.7),(36.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,114.7),(38.2,115.5),(39.0,115.5),(39.0,114.7),(38.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,114.7),(39.8,115.5),(40.6,115.5),(40.6,114.7),(39.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,114.7),(41.4,115.5),(42.2,115.5),(42.2,114.7),(41.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,114.7),(43.0,115.5),(43.8,115.5),(43.8,114.7),(43.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,114.7),(44.6,115.5),(45.4,115.5),(45.4,114.7),(44.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,114.7),(46.2,115.5),(47.0,115.5),(47.0,114.7),(46.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,114.7),(47.8,115.5),(48.6,115.5),(48.6,114.7),(47.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,114.7),(49.4,115.5),(50.2,115.5),(50.2,114.7),(49.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,114.7),(51.0,115.5),(51.8,115.5),(51.8,114.7),(51.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,114.7),(52.6,115.5),(53.4,115.5),(53.4,114.7),(52.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,114.7),(54.2,115.5),(55.0,115.5),(55.0,114.7),(54.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,114.7),(55.8,115.5),(56.6,115.5),(56.6,114.7),(55.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,114.7),(57.4,115.5),(58.2,115.5),(58.2,114.7),(57.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,114.7),(59.0,115.5),(59.8,115.5),(59.8,114.7),(59.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,114.7),(60.6,115.5),(61.4,115.5),(61.4,114.7),(60.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,114.7),(62.2,115.5),(63.0,115.5),(63.0,114.7),(62.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,114.7),(63.8,115.5),(64.6,115.5),(64.6,114.7),(63.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,114.7),(65.4,115.5),(66.2,115.5),(66.2,114.7),(65.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,114.7),(67.0,115.5),(67.8,115.5),(67.8,114.7),(67.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,114.7),(68.6,115.5),(69.4,115.5),(69.4,114.7),(68.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,114.7),(70.2,115.5),(71.0,115.5),(71.0,114.7),(70.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,114.7),(71.8,115.5),(72.6,115.5),(72.6,114.7),(71.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,114.7),(73.4,115.5),(74.2,115.5),(74.2,114.7),(73.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,114.7),(75.0,115.5),(75.8,115.5),(75.8,114.7),(75.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,114.7),(76.6,115.5),(77.4,115.5),(77.4,114.7),(76.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,114.7),(78.2,115.5),(79.0,115.5),(79.0,114.7),(78.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,114.7),(79.8,115.5),(80.6,115.5),(80.6,114.7),(79.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,114.7),(81.4,115.5),(82.2,115.5),(82.2,114.7),(81.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,114.7),(83.0,115.5),(83.8,115.5),(83.8,114.7),(83.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,114.7),(84.6,115.5),(85.4,115.5),(85.4,114.7),(84.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,114.7),(86.2,115.5),(87.0,115.5),(87.0,114.7),(86.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,114.7),(87.8,115.5),(88.6,115.5),(88.6,114.7),(87.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,93.7),(1.4,94.5),(2.2,94.5),(2.2,93.7),(1.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,93.7),(3.0,94.5),(3.8,94.5),(3.8,93.7),(3.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,93.7),(4.6,94.5),(5.4,94.5),(5.4,93.7),(4.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,93.7),(6.2,94.5),(7.0,94.5),(7.0,93.7),(6.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,93.7),(7.8,94.5),(8.6,94.5),(8.6,93.7),(7.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,93.7),(9.4,94.5),(10.2,94.5),(10.2,93.7),(9.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,93.7),(11.0,94.5),(11.8,94.5),(11.8,93.7),(11.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,93.7),(12.6,94.5),(13.4,94.5),(13.4,93.7),(12.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,93.7),(14.2,94.5),(15.0,94.5),(15.0,93.7),(14.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,93.7),(15.8,94.5),(16.6,94.5),(16.6,93.7),(15.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,93.7),(17.4,94.5),(18.2,94.5),(18.2,93.7),(17.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,93.7),(19.0,94.5),(19.8,94.5),(19.8,93.7),(19.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,93.7),(20.6,94.5),(21.4,94.5),(21.4,93.7),(20.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,93.7),(22.2,94.5),(23.0,94.5),(23.0,93.7),(22.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,93.7),(23.8,94.5),(24.6,94.5),(24.6,93.7),(23.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,93.7),(25.4,94.5),(26.2,94.5),(26.2,93.7),(25.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,93.7),(27.0,94.5),(27.8,94.5),(27.8,93.7),(27.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,93.7),(28.6,94.5),(29.4,94.5),(29.4,93.7),(28.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,93.7),(30.2,94.5),(31.0,94.5),(31.0,93.7),(30.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,93.7),(31.8,94.5),(32.6,94.5),(32.6,93.7),(31.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,93.7),(33.4,94.5),(34.2,94.5),(34.2,93.7),(33.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,93.7),(35.0,94.5),(35.8,94.5),(35.8,93.7),(35.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,93.7),(36.6,94.5),(37.4,94.5),(37.4,93.7),(36.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,93.7),(38.2,94.5),(39.0,94.5),(39.0,93.7),(38.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,93.7),(39.8,94.5),(40.6,94.5),(40.6,93.7),(39.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,93.7),(41.4,94.5),(42.2,94.5),(42.2,93.7),(41.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,93.7),(43.0,94.5),(43.8,94.5),(43.8,93.7),(43.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,93.7),(44.6,94.5),(45.4,94.5),(45.4,93.7),(44.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,93.7),(46.2,94.5),(47.0,94.5),(47.0,93.7),(46.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,93.7),(47.8,94.5),(48.6,94.5),(48.6,93.7),(47.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,93.7),(49.4,94.5),(50.2,94.5),(50.2,93.7),(49.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,93.7),(51.0,94.5),(51.8,94.5),(51.8,93.7),(51.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,93.7),(52.6,94.5),(53.4,94.5),(53.4,93.7),(52.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,93.7),(54.2,94.5),(55.0,94.5),(55.0,93.7),(54.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,93.7),(55.8,94.5),(56.6,94.5),(56.6,93.7),(55.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,93.7),(57.4,94.5),(58.2,94.5),(58.2,93.7),(57.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,93.7),(59.0,94.5),(59.8,94.5),(59.8,93.7),(59.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,93.7),(60.6,94.5),(61.4,94.5),(61.4,93.7),(60.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,93.7),(62.2,94.5),(63.0,94.5),(63.0,93.7),(62.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,93.7),(63.8,94.5),(64.6,94.5),(64.6,93.7),(63.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,93.7),(65.4,94.5),(66.2,94.5),(66.2,93.7),(65.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,93.7),(67.0,94.5),(67.8,94.5),(67.8,93.7),(67.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,93.7),(68.6,94.5),(69.4,94.5),(69.4,93.7),(68.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,93.7),(70.2,94.5),(71.0,94.5),(71.0,93.7),(70.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,93.7),(71.8,94.5),(72.6,94.5),(72.6,93.7),(71.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,93.7),(73.4,94.5),(74.2,94.5),(74.2,93.7),(73.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,93.7),(75.0,94.5),(75.8,94.5),(75.8,93.7),(75.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,93.7),(76.6,94.5),(77.4,94.5),(77.4,93.7),(76.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,93.7),(78.2,94.5),(79.0,94.5),(79.0,93.7),(78.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,93.7),(79.8,94.5),(80.6,94.5),(80.6,93.7),(79.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,93.7),(81.4,94.5),(82.2,94.5),(82.2,93.7),(81.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,93.7),(83.0,94.5),(83.8,94.5),(83.8,93.7),(83.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,93.7),(84.6,94.5),(85.4,94.5),(85.4,93.7),(84.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,93.7),(86.2,94.5),(87.0,94.5),(87.0,93.7),(86.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,93.7),(87.8,94.5),(88.6,94.5),(88.6,93.7),(87.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,95.3),(1.4,96.1),(2.2,96.1),(2.2,95.3),(1.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,95.3),(3.0,96.1),(3.8,96.1),(3.8,95.3),(3.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,95.3),(4.6,96.1),(5.4,96.1),(5.4,95.3),(4.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,95.3),(6.2,96.1),(7.0,96.1),(7.0,95.3),(6.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,95.3),(7.8,96.1),(8.6,96.1),(8.6,95.3),(7.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,95.3),(9.4,96.1),(10.2,96.1),(10.2,95.3),(9.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,95.3),(11.0,96.1),(11.8,96.1),(11.8,95.3),(11.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,95.3),(12.6,96.1),(13.4,96.1),(13.4,95.3),(12.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,95.3),(14.2,96.1),(15.0,96.1),(15.0,95.3),(14.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,95.3),(15.8,96.1),(16.6,96.1),(16.6,95.3),(15.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,95.3),(17.4,96.1),(18.2,96.1),(18.2,95.3),(17.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,95.3),(19.0,96.1),(19.8,96.1),(19.8,95.3),(19.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,95.3),(20.6,96.1),(21.4,96.1),(21.4,95.3),(20.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,95.3),(22.2,96.1),(23.0,96.1),(23.0,95.3),(22.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,95.3),(23.8,96.1),(24.6,96.1),(24.6,95.3),(23.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,95.3),(25.4,96.1),(26.2,96.1),(26.2,95.3),(25.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,95.3),(27.0,96.1),(27.8,96.1),(27.8,95.3),(27.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,95.3),(28.6,96.1),(29.4,96.1),(29.4,95.3),(28.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,95.3),(30.2,96.1),(31.0,96.1),(31.0,95.3),(30.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,95.3),(31.8,96.1),(32.6,96.1),(32.6,95.3),(31.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,95.3),(33.4,96.1),(34.2,96.1),(34.2,95.3),(33.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,95.3),(35.0,96.1),(35.8,96.1),(35.8,95.3),(35.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,95.3),(36.6,96.1),(37.4,96.1),(37.4,95.3),(36.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,95.3),(38.2,96.1),(39.0,96.1),(39.0,95.3),(38.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,95.3),(39.8,96.1),(40.6,96.1),(40.6,95.3),(39.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,95.3),(41.4,96.1),(42.2,96.1),(42.2,95.3),(41.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,95.3),(43.0,96.1),(43.8,96.1),(43.8,95.3),(43.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,95.3),(44.6,96.1),(45.4,96.1),(45.4,95.3),(44.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,95.3),(46.2,96.1),(47.0,96.1),(47.0,95.3),(46.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,95.3),(47.8,96.1),(48.6,96.1),(48.6,95.3),(47.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,95.3),(49.4,96.1),(50.2,96.1),(50.2,95.3),(49.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,95.3),(51.0,96.1),(51.8,96.1),(51.8,95.3),(51.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,95.3),(52.6,96.1),(53.4,96.1),(53.4,95.3),(52.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,95.3),(54.2,96.1),(55.0,96.1),(55.0,95.3),(54.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,95.3),(55.8,96.1),(56.6,96.1),(56.6,95.3),(55.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,95.3),(57.4,96.1),(58.2,96.1),(58.2,95.3),(57.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,95.3),(59.0,96.1),(59.8,96.1),(59.8,95.3),(59.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,95.3),(60.6,96.1),(61.4,96.1),(61.4,95.3),(60.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,95.3),(62.2,96.1),(63.0,96.1),(63.0,95.3),(62.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,95.3),(63.8,96.1),(64.6,96.1),(64.6,95.3),(63.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,95.3),(65.4,96.1),(66.2,96.1),(66.2,95.3),(65.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,95.3),(67.0,96.1),(67.8,96.1),(67.8,95.3),(67.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,95.3),(68.6,96.1),(69.4,96.1),(69.4,95.3),(68.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,95.3),(70.2,96.1),(71.0,96.1),(71.0,95.3),(70.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,95.3),(71.8,96.1),(72.6,96.1),(72.6,95.3),(71.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,95.3),(73.4,96.1),(74.2,96.1),(74.2,95.3),(73.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,95.3),(75.0,96.1),(75.8,96.1),(75.8,95.3),(75.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,95.3),(76.6,96.1),(77.4,96.1),(77.4,95.3),(76.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,95.3),(78.2,96.1),(79.0,96.1),(79.0,95.3),(78.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,95.3),(79.8,96.1),(80.6,96.1),(80.6,95.3),(79.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,95.3),(81.4,96.1),(82.2,96.1),(82.2,95.3),(81.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,95.3),(83.0,96.1),(83.8,96.1),(83.8,95.3),(83.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,95.3),(84.6,96.1),(85.4,96.1),(85.4,95.3),(84.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,95.3),(86.2,96.1),(87.0,96.1),(87.0,95.3),(86.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,95.3),(87.8,96.1),(88.6,96.1),(88.6,95.3),(87.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,96.9),(1.4,97.7),(2.2,97.7),(2.2,96.9),(1.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,96.9),(3.0,97.7),(3.8,97.7),(3.8,96.9),(3.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,96.9),(4.6,97.7),(5.4,97.7),(5.4,96.9),(4.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,96.9),(6.2,97.7),(7.0,97.7),(7.0,96.9),(6.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,96.9),(7.8,97.7),(8.6,97.7),(8.6,96.9),(7.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,96.9),(9.4,97.7),(10.2,97.7),(10.2,96.9),(9.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,96.9),(11.0,97.7),(11.8,97.7),(11.8,96.9),(11.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,96.9),(12.6,97.7),(13.4,97.7),(13.4,96.9),(12.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,96.9),(14.2,97.7),(15.0,97.7),(15.0,96.9),(14.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,96.9),(15.8,97.7),(16.6,97.7),(16.6,96.9),(15.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,96.9),(17.4,97.7),(18.2,97.7),(18.2,96.9),(17.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,96.9),(19.0,97.7),(19.8,97.7),(19.8,96.9),(19.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,96.9),(20.6,97.7),(21.4,97.7),(21.4,96.9),(20.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,96.9),(22.2,97.7),(23.0,97.7),(23.0,96.9),(22.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,96.9),(23.8,97.7),(24.6,97.7),(24.6,96.9),(23.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,96.9),(25.4,97.7),(26.2,97.7),(26.2,96.9),(25.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,96.9),(27.0,97.7),(27.8,97.7),(27.8,96.9),(27.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,96.9),(28.6,97.7),(29.4,97.7),(29.4,96.9),(28.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,96.9),(30.2,97.7),(31.0,97.7),(31.0,96.9),(30.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,96.9),(31.8,97.7),(32.6,97.7),(32.6,96.9),(31.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,96.9),(33.4,97.7),(34.2,97.7),(34.2,96.9),(33.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,96.9),(35.0,97.7),(35.8,97.7),(35.8,96.9),(35.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,96.9),(36.6,97.7),(37.4,97.7),(37.4,96.9),(36.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,96.9),(38.2,97.7),(39.0,97.7),(39.0,96.9),(38.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,96.9),(39.8,97.7),(40.6,97.7),(40.6,96.9),(39.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,96.9),(41.4,97.7),(42.2,97.7),(42.2,96.9),(41.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,96.9),(43.0,97.7),(43.8,97.7),(43.8,96.9),(43.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,96.9),(44.6,97.7),(45.4,97.7),(45.4,96.9),(44.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,96.9),(46.2,97.7),(47.0,97.7),(47.0,96.9),(46.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,96.9),(47.8,97.7),(48.6,97.7),(48.6,96.9),(47.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,96.9),(49.4,97.7),(50.2,97.7),(50.2,96.9),(49.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,96.9),(51.0,97.7),(51.8,97.7),(51.8,96.9),(51.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,96.9),(52.6,97.7),(53.4,97.7),(53.4,96.9),(52.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,96.9),(54.2,97.7),(55.0,97.7),(55.0,96.9),(54.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,96.9),(55.8,97.7),(56.6,97.7),(56.6,96.9),(55.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,96.9),(57.4,97.7),(58.2,97.7),(58.2,96.9),(57.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,96.9),(59.0,97.7),(59.8,97.7),(59.8,96.9),(59.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,96.9),(60.6,97.7),(61.4,97.7),(61.4,96.9),(60.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,96.9),(62.2,97.7),(63.0,97.7),(63.0,96.9),(62.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,96.9),(63.8,97.7),(64.6,97.7),(64.6,96.9),(63.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,96.9),(65.4,97.7),(66.2,97.7),(66.2,96.9),(65.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,96.9),(67.0,97.7),(67.8,97.7),(67.8,96.9),(67.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,96.9),(68.6,97.7),(69.4,97.7),(69.4,96.9),(68.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,96.9),(70.2,97.7),(71.0,97.7),(71.0,96.9),(70.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,96.9),(71.8,97.7),(72.6,97.7),(72.6,96.9),(71.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,96.9),(73.4,97.7),(74.2,97.7),(74.2,96.9),(73.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,96.9),(75.0,97.7),(75.8,97.7),(75.8,96.9),(75.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,96.9),(76.6,97.7),(77.4,97.7),(77.4,96.9),(76.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,96.9),(78.2,97.7),(79.0,97.7),(79.0,96.9),(78.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,96.9),(79.8,97.7),(80.6,97.7),(80.6,96.9),(79.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,96.9),(81.4,97.7),(82.2,97.7),(82.2,96.9),(81.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,96.9),(83.0,97.7),(83.8,97.7),(83.8,96.9),(83.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,96.9),(84.6,97.7),(85.4,97.7),(85.4,96.9),(84.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,96.9),(86.2,97.7),(87.0,97.7),(87.0,96.9),(86.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,96.9),(87.8,97.7),(88.6,97.7),(88.6,96.9),(87.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,98.5),(1.4,99.3),(2.2,99.3),(2.2,98.5),(1.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,98.5),(3.0,99.3),(3.8,99.3),(3.8,98.5),(3.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,98.5),(4.6,99.3),(5.4,99.3),(5.4,98.5),(4.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,98.5),(6.2,99.3),(7.0,99.3),(7.0,98.5),(6.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,98.5),(7.8,99.3),(8.6,99.3),(8.6,98.5),(7.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,98.5),(9.4,99.3),(10.2,99.3),(10.2,98.5),(9.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,98.5),(11.0,99.3),(11.8,99.3),(11.8,98.5),(11.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,98.5),(12.6,99.3),(13.4,99.3),(13.4,98.5),(12.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,98.5),(14.2,99.3),(15.0,99.3),(15.0,98.5),(14.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,98.5),(15.8,99.3),(16.6,99.3),(16.6,98.5),(15.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,98.5),(17.4,99.3),(18.2,99.3),(18.2,98.5),(17.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,98.5),(19.0,99.3),(19.8,99.3),(19.8,98.5),(19.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,98.5),(20.6,99.3),(21.4,99.3),(21.4,98.5),(20.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,98.5),(22.2,99.3),(23.0,99.3),(23.0,98.5),(22.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,98.5),(23.8,99.3),(24.6,99.3),(24.6,98.5),(23.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,98.5),(25.4,99.3),(26.2,99.3),(26.2,98.5),(25.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,98.5),(27.0,99.3),(27.8,99.3),(27.8,98.5),(27.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,98.5),(28.6,99.3),(29.4,99.3),(29.4,98.5),(28.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,98.5),(30.2,99.3),(31.0,99.3),(31.0,98.5),(30.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,98.5),(31.8,99.3),(32.6,99.3),(32.6,98.5),(31.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,98.5),(33.4,99.3),(34.2,99.3),(34.2,98.5),(33.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,98.5),(35.0,99.3),(35.8,99.3),(35.8,98.5),(35.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,98.5),(36.6,99.3),(37.4,99.3),(37.4,98.5),(36.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,98.5),(38.2,99.3),(39.0,99.3),(39.0,98.5),(38.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,98.5),(39.8,99.3),(40.6,99.3),(40.6,98.5),(39.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,98.5),(41.4,99.3),(42.2,99.3),(42.2,98.5),(41.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,98.5),(43.0,99.3),(43.8,99.3),(43.8,98.5),(43.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,98.5),(44.6,99.3),(45.4,99.3),(45.4,98.5),(44.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,98.5),(46.2,99.3),(47.0,99.3),(47.0,98.5),(46.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,98.5),(47.8,99.3),(48.6,99.3),(48.6,98.5),(47.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,98.5),(49.4,99.3),(50.2,99.3),(50.2,98.5),(49.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,98.5),(51.0,99.3),(51.8,99.3),(51.8,98.5),(51.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,98.5),(52.6,99.3),(53.4,99.3),(53.4,98.5),(52.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,98.5),(54.2,99.3),(55.0,99.3),(55.0,98.5),(54.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,98.5),(55.8,99.3),(56.6,99.3),(56.6,98.5),(55.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,98.5),(57.4,99.3),(58.2,99.3),(58.2,98.5),(57.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,98.5),(59.0,99.3),(59.8,99.3),(59.8,98.5),(59.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,98.5),(60.6,99.3),(61.4,99.3),(61.4,98.5),(60.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,98.5),(62.2,99.3),(63.0,99.3),(63.0,98.5),(62.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,98.5),(63.8,99.3),(64.6,99.3),(64.6,98.5),(63.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,98.5),(65.4,99.3),(66.2,99.3),(66.2,98.5),(65.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,98.5),(67.0,99.3),(67.8,99.3),(67.8,98.5),(67.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,98.5),(68.6,99.3),(69.4,99.3),(69.4,98.5),(68.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,98.5),(70.2,99.3),(71.0,99.3),(71.0,98.5),(70.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,98.5),(71.8,99.3),(72.6,99.3),(72.6,98.5),(71.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,98.5),(73.4,99.3),(74.2,99.3),(74.2,98.5),(73.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,98.5),(75.0,99.3),(75.8,99.3),(75.8,98.5),(75.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,98.5),(76.6,99.3),(77.4,99.3),(77.4,98.5),(76.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,98.5),(78.2,99.3),(79.0,99.3),(79.0,98.5),(78.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,98.5),(79.8,99.3),(80.6,99.3),(80.6,98.5),(79.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,98.5),(81.4,99.3),(82.2,99.3),(82.2,98.5),(81.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,98.5),(83.0,99.3),(83.8,99.3),(83.8,98.5),(83.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,98.5),(84.6,99.3),(85.4,99.3),(85.4,98.5),(84.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,98.5),(86.2,99.3),(87.0,99.3),(87.0,98.5),(86.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,98.5),(87.8,99.3),(88.6,99.3),(88.6,98.5),(87.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,100.1),(1.4,100.9),(2.2,100.9),(2.2,100.1),(1.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,100.1),(3.0,100.9),(3.8,100.9),(3.8,100.1),(3.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,100.1),(4.6,100.9),(5.4,100.9),(5.4,100.1),(4.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,100.1),(6.2,100.9),(7.0,100.9),(7.0,100.1),(6.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,100.1),(7.8,100.9),(8.6,100.9),(8.6,100.1),(7.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,100.1),(9.4,100.9),(10.2,100.9),(10.2,100.1),(9.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,100.1),(11.0,100.9),(11.8,100.9),(11.8,100.1),(11.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,100.1),(12.6,100.9),(13.4,100.9),(13.4,100.1),(12.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,100.1),(14.2,100.9),(15.0,100.9),(15.0,100.1),(14.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,100.1),(15.8,100.9),(16.6,100.9),(16.6,100.1),(15.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,100.1),(17.4,100.9),(18.2,100.9),(18.2,100.1),(17.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,100.1),(19.0,100.9),(19.8,100.9),(19.8,100.1),(19.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,100.1),(20.6,100.9),(21.4,100.9),(21.4,100.1),(20.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,100.1),(22.2,100.9),(23.0,100.9),(23.0,100.1),(22.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,100.1),(23.8,100.9),(24.6,100.9),(24.6,100.1),(23.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,100.1),(25.4,100.9),(26.2,100.9),(26.2,100.1),(25.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,100.1),(27.0,100.9),(27.8,100.9),(27.8,100.1),(27.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,100.1),(28.6,100.9),(29.4,100.9),(29.4,100.1),(28.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,100.1),(30.2,100.9),(31.0,100.9),(31.0,100.1),(30.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,100.1),(31.8,100.9),(32.6,100.9),(32.6,100.1),(31.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,100.1),(33.4,100.9),(34.2,100.9),(34.2,100.1),(33.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,100.1),(35.0,100.9),(35.8,100.9),(35.8,100.1),(35.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,100.1),(36.6,100.9),(37.4,100.9),(37.4,100.1),(36.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,100.1),(38.2,100.9),(39.0,100.9),(39.0,100.1),(38.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,100.1),(39.8,100.9),(40.6,100.9),(40.6,100.1),(39.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,100.1),(41.4,100.9),(42.2,100.9),(42.2,100.1),(41.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,100.1),(43.0,100.9),(43.8,100.9),(43.8,100.1),(43.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,100.1),(44.6,100.9),(45.4,100.9),(45.4,100.1),(44.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,100.1),(46.2,100.9),(47.0,100.9),(47.0,100.1),(46.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,100.1),(47.8,100.9),(48.6,100.9),(48.6,100.1),(47.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,100.1),(49.4,100.9),(50.2,100.9),(50.2,100.1),(49.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,100.1),(51.0,100.9),(51.8,100.9),(51.8,100.1),(51.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,100.1),(52.6,100.9),(53.4,100.9),(53.4,100.1),(52.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,100.1),(54.2,100.9),(55.0,100.9),(55.0,100.1),(54.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,100.1),(55.8,100.9),(56.6,100.9),(56.6,100.1),(55.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,100.1),(57.4,100.9),(58.2,100.9),(58.2,100.1),(57.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,100.1),(59.0,100.9),(59.8,100.9),(59.8,100.1),(59.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,100.1),(60.6,100.9),(61.4,100.9),(61.4,100.1),(60.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,100.1),(62.2,100.9),(63.0,100.9),(63.0,100.1),(62.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,100.1),(63.8,100.9),(64.6,100.9),(64.6,100.1),(63.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,100.1),(65.4,100.9),(66.2,100.9),(66.2,100.1),(65.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,100.1),(67.0,100.9),(67.8,100.9),(67.8,100.1),(67.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,100.1),(68.6,100.9),(69.4,100.9),(69.4,100.1),(68.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,100.1),(70.2,100.9),(71.0,100.9),(71.0,100.1),(70.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,100.1),(71.8,100.9),(72.6,100.9),(72.6,100.1),(71.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,100.1),(73.4,100.9),(74.2,100.9),(74.2,100.1),(73.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,100.1),(75.0,100.9),(75.8,100.9),(75.8,100.1),(75.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,100.1),(76.6,100.9),(77.4,100.9),(77.4,100.1),(76.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,100.1),(78.2,100.9),(79.0,100.9),(79.0,100.1),(78.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,100.1),(79.8,100.9),(80.6,100.9),(80.6,100.1),(79.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,100.1),(81.4,100.9),(82.2,100.9),(82.2,100.1),(81.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,100.1),(83.0,100.9),(83.8,100.9),(83.8,100.1),(83.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,100.1),(84.6,100.9),(85.4,100.9),(85.4,100.1),(84.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,100.1),(86.2,100.9),(87.0,100.9),(87.0,100.1),(86.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,100.1),(87.8,100.9),(88.6,100.9),(88.6,100.1),(87.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,122.9),(1.4,123.7),(2.2,123.7),(2.2,122.9),(1.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,122.9),(3.0,123.7),(3.8,123.7),(3.8,122.9),(3.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,122.9),(4.6,123.7),(5.4,123.7),(5.4,122.9),(4.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,122.9),(6.2,123.7),(7.0,123.7),(7.0,122.9),(6.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,122.9),(7.8,123.7),(8.6,123.7),(8.6,122.9),(7.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,122.9),(9.4,123.7),(10.2,123.7),(10.2,122.9),(9.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,122.9),(11.0,123.7),(11.8,123.7),(11.8,122.9),(11.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,122.9),(12.6,123.7),(13.4,123.7),(13.4,122.9),(12.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,122.9),(14.2,123.7),(15.0,123.7),(15.0,122.9),(14.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,122.9),(15.8,123.7),(16.6,123.7),(16.6,122.9),(15.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,122.9),(17.4,123.7),(18.2,123.7),(18.2,122.9),(17.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,122.9),(19.0,123.7),(19.8,123.7),(19.8,122.9),(19.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,122.9),(20.6,123.7),(21.4,123.7),(21.4,122.9),(20.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,122.9),(22.2,123.7),(23.0,123.7),(23.0,122.9),(22.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,122.9),(23.8,123.7),(24.6,123.7),(24.6,122.9),(23.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,122.9),(25.4,123.7),(26.2,123.7),(26.2,122.9),(25.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,122.9),(27.0,123.7),(27.8,123.7),(27.8,122.9),(27.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,122.9),(28.6,123.7),(29.4,123.7),(29.4,122.9),(28.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,122.9),(30.2,123.7),(31.0,123.7),(31.0,122.9),(30.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,122.9),(31.8,123.7),(32.6,123.7),(32.6,122.9),(31.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,122.9),(33.4,123.7),(34.2,123.7),(34.2,122.9),(33.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,122.9),(35.0,123.7),(35.8,123.7),(35.8,122.9),(35.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,122.9),(36.6,123.7),(37.4,123.7),(37.4,122.9),(36.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,122.9),(38.2,123.7),(39.0,123.7),(39.0,122.9),(38.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,122.9),(39.8,123.7),(40.6,123.7),(40.6,122.9),(39.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,122.9),(41.4,123.7),(42.2,123.7),(42.2,122.9),(41.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,122.9),(43.0,123.7),(43.8,123.7),(43.8,122.9),(43.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,122.9),(44.6,123.7),(45.4,123.7),(45.4,122.9),(44.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,122.9),(46.2,123.7),(47.0,123.7),(47.0,122.9),(46.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,122.9),(47.8,123.7),(48.6,123.7),(48.6,122.9),(47.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,122.9),(49.4,123.7),(50.2,123.7),(50.2,122.9),(49.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,122.9),(51.0,123.7),(51.8,123.7),(51.8,122.9),(51.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,122.9),(52.6,123.7),(53.4,123.7),(53.4,122.9),(52.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,122.9),(54.2,123.7),(55.0,123.7),(55.0,122.9),(54.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,122.9),(55.8,123.7),(56.6,123.7),(56.6,122.9),(55.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,122.9),(57.4,123.7),(58.2,123.7),(58.2,122.9),(57.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,122.9),(59.0,123.7),(59.8,123.7),(59.8,122.9),(59.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,122.9),(60.6,123.7),(61.4,123.7),(61.4,122.9),(60.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,122.9),(62.2,123.7),(63.0,123.7),(63.0,122.9),(62.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,122.9),(63.8,123.7),(64.6,123.7),(64.6,122.9),(63.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,122.9),(65.4,123.7),(66.2,123.7),(66.2,122.9),(65.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,122.9),(67.0,123.7),(67.8,123.7),(67.8,122.9),(67.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,122.9),(68.6,123.7),(69.4,123.7),(69.4,122.9),(68.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,122.9),(70.2,123.7),(71.0,123.7),(71.0,122.9),(70.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,122.9),(71.8,123.7),(72.6,123.7),(72.6,122.9),(71.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,122.9),(73.4,123.7),(74.2,123.7),(74.2,122.9),(73.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,122.9),(75.0,123.7),(75.8,123.7),(75.8,122.9),(75.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,122.9),(76.6,123.7),(77.4,123.7),(77.4,122.9),(76.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,122.9),(78.2,123.7),(79.0,123.7),(79.0,122.9),(78.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,122.9),(79.8,123.7),(80.6,123.7),(80.6,122.9),(79.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,122.9),(81.4,123.7),(82.2,123.7),(82.2,122.9),(81.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,122.9),(83.0,123.7),(83.8,123.7),(83.8,122.9),(83.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,122.9),(84.6,123.7),(85.4,123.7),(85.4,122.9),(84.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,122.9),(86.2,123.7),(87.0,123.7),(87.0,122.9),(86.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,122.9),(87.8,123.7),(88.6,123.7),(88.6,122.9),(87.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,124.5),(1.4,125.3),(2.2,125.3),(2.2,124.5),(1.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,124.5),(3.0,125.3),(3.8,125.3),(3.8,124.5),(3.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,124.5),(4.6,125.3),(5.4,125.3),(5.4,124.5),(4.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,124.5),(6.2,125.3),(7.0,125.3),(7.0,124.5),(6.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,124.5),(7.8,125.3),(8.6,125.3),(8.6,124.5),(7.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,124.5),(9.4,125.3),(10.2,125.3),(10.2,124.5),(9.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,124.5),(11.0,125.3),(11.8,125.3),(11.8,124.5),(11.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,124.5),(12.6,125.3),(13.4,125.3),(13.4,124.5),(12.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,124.5),(14.2,125.3),(15.0,125.3),(15.0,124.5),(14.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,124.5),(15.8,125.3),(16.6,125.3),(16.6,124.5),(15.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,124.5),(17.4,125.3),(18.2,125.3),(18.2,124.5),(17.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,124.5),(19.0,125.3),(19.8,125.3),(19.8,124.5),(19.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,124.5),(20.6,125.3),(21.4,125.3),(21.4,124.5),(20.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,124.5),(22.2,125.3),(23.0,125.3),(23.0,124.5),(22.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,124.5),(23.8,125.3),(24.6,125.3),(24.6,124.5),(23.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,124.5),(25.4,125.3),(26.2,125.3),(26.2,124.5),(25.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,124.5),(27.0,125.3),(27.8,125.3),(27.8,124.5),(27.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,124.5),(28.6,125.3),(29.4,125.3),(29.4,124.5),(28.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,124.5),(30.2,125.3),(31.0,125.3),(31.0,124.5),(30.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,124.5),(31.8,125.3),(32.6,125.3),(32.6,124.5),(31.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,124.5),(33.4,125.3),(34.2,125.3),(34.2,124.5),(33.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,124.5),(35.0,125.3),(35.8,125.3),(35.8,124.5),(35.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,124.5),(36.6,125.3),(37.4,125.3),(37.4,124.5),(36.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,124.5),(38.2,125.3),(39.0,125.3),(39.0,124.5),(38.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,124.5),(39.8,125.3),(40.6,125.3),(40.6,124.5),(39.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,124.5),(41.4,125.3),(42.2,125.3),(42.2,124.5),(41.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,124.5),(43.0,125.3),(43.8,125.3),(43.8,124.5),(43.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,124.5),(44.6,125.3),(45.4,125.3),(45.4,124.5),(44.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,124.5),(46.2,125.3),(47.0,125.3),(47.0,124.5),(46.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,124.5),(47.8,125.3),(48.6,125.3),(48.6,124.5),(47.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,124.5),(49.4,125.3),(50.2,125.3),(50.2,124.5),(49.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,124.5),(51.0,125.3),(51.8,125.3),(51.8,124.5),(51.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,124.5),(52.6,125.3),(53.4,125.3),(53.4,124.5),(52.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,124.5),(54.2,125.3),(55.0,125.3),(55.0,124.5),(54.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,124.5),(55.8,125.3),(56.6,125.3),(56.6,124.5),(55.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,124.5),(57.4,125.3),(58.2,125.3),(58.2,124.5),(57.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,124.5),(59.0,125.3),(59.8,125.3),(59.8,124.5),(59.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,124.5),(60.6,125.3),(61.4,125.3),(61.4,124.5),(60.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,124.5),(62.2,125.3),(63.0,125.3),(63.0,124.5),(62.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,124.5),(63.8,125.3),(64.6,125.3),(64.6,124.5),(63.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,124.5),(65.4,125.3),(66.2,125.3),(66.2,124.5),(65.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,124.5),(67.0,125.3),(67.8,125.3),(67.8,124.5),(67.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,124.5),(68.6,125.3),(69.4,125.3),(69.4,124.5),(68.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,124.5),(70.2,125.3),(71.0,125.3),(71.0,124.5),(70.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,124.5),(71.8,125.3),(72.6,125.3),(72.6,124.5),(71.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,124.5),(73.4,125.3),(74.2,125.3),(74.2,124.5),(73.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,124.5),(75.0,125.3),(75.8,125.3),(75.8,124.5),(75.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,124.5),(76.6,125.3),(77.4,125.3),(77.4,124.5),(76.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,124.5),(78.2,125.3),(79.0,125.3),(79.0,124.5),(78.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,124.5),(79.8,125.3),(80.6,125.3),(80.6,124.5),(79.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,124.5),(81.4,125.3),(82.2,125.3),(82.2,124.5),(81.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,124.5),(83.0,125.3),(83.8,125.3),(83.8,124.5),(83.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,124.5),(84.6,125.3),(85.4,125.3),(85.4,124.5),(84.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,124.5),(86.2,125.3),(87.0,125.3),(87.0,124.5),(86.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,124.5),(87.8,125.3),(88.6,125.3),(88.6,124.5),(87.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,126.1),(1.4,126.9),(2.2,126.9),(2.2,126.1),(1.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,126.1),(3.0,126.9),(3.8,126.9),(3.8,126.1),(3.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,126.1),(4.6,126.9),(5.4,126.9),(5.4,126.1),(4.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,126.1),(6.2,126.9),(7.0,126.9),(7.0,126.1),(6.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,126.1),(7.8,126.9),(8.6,126.9),(8.6,126.1),(7.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,126.1),(9.4,126.9),(10.2,126.9),(10.2,126.1),(9.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,126.1),(11.0,126.9),(11.8,126.9),(11.8,126.1),(11.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,126.1),(12.6,126.9),(13.4,126.9),(13.4,126.1),(12.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,126.1),(14.2,126.9),(15.0,126.9),(15.0,126.1),(14.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,126.1),(15.8,126.9),(16.6,126.9),(16.6,126.1),(15.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,126.1),(17.4,126.9),(18.2,126.9),(18.2,126.1),(17.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,126.1),(19.0,126.9),(19.8,126.9),(19.8,126.1),(19.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,126.1),(20.6,126.9),(21.4,126.9),(21.4,126.1),(20.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,126.1),(22.2,126.9),(23.0,126.9),(23.0,126.1),(22.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,126.1),(23.8,126.9),(24.6,126.9),(24.6,126.1),(23.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,126.1),(25.4,126.9),(26.2,126.9),(26.2,126.1),(25.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,126.1),(27.0,126.9),(27.8,126.9),(27.8,126.1),(27.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,126.1),(28.6,126.9),(29.4,126.9),(29.4,126.1),(28.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,126.1),(30.2,126.9),(31.0,126.9),(31.0,126.1),(30.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,126.1),(31.8,126.9),(32.6,126.9),(32.6,126.1),(31.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,126.1),(33.4,126.9),(34.2,126.9),(34.2,126.1),(33.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,126.1),(35.0,126.9),(35.8,126.9),(35.8,126.1),(35.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,126.1),(36.6,126.9),(37.4,126.9),(37.4,126.1),(36.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,126.1),(38.2,126.9),(39.0,126.9),(39.0,126.1),(38.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,126.1),(39.8,126.9),(40.6,126.9),(40.6,126.1),(39.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,126.1),(41.4,126.9),(42.2,126.9),(42.2,126.1),(41.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,126.1),(43.0,126.9),(43.8,126.9),(43.8,126.1),(43.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,126.1),(44.6,126.9),(45.4,126.9),(45.4,126.1),(44.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,126.1),(46.2,126.9),(47.0,126.9),(47.0,126.1),(46.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,126.1),(47.8,126.9),(48.6,126.9),(48.6,126.1),(47.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,126.1),(49.4,126.9),(50.2,126.9),(50.2,126.1),(49.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,126.1),(51.0,126.9),(51.8,126.9),(51.8,126.1),(51.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,126.1),(52.6,126.9),(53.4,126.9),(53.4,126.1),(52.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,126.1),(54.2,126.9),(55.0,126.9),(55.0,126.1),(54.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,126.1),(55.8,126.9),(56.6,126.9),(56.6,126.1),(55.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,126.1),(57.4,126.9),(58.2,126.9),(58.2,126.1),(57.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,126.1),(59.0,126.9),(59.8,126.9),(59.8,126.1),(59.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,126.1),(60.6,126.9),(61.4,126.9),(61.4,126.1),(60.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,126.1),(62.2,126.9),(63.0,126.9),(63.0,126.1),(62.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,126.1),(63.8,126.9),(64.6,126.9),(64.6,126.1),(63.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,126.1),(65.4,126.9),(66.2,126.9),(66.2,126.1),(65.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,126.1),(67.0,126.9),(67.8,126.9),(67.8,126.1),(67.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,126.1),(68.6,126.9),(69.4,126.9),(69.4,126.1),(68.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,126.1),(70.2,126.9),(71.0,126.9),(71.0,126.1),(70.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,126.1),(71.8,126.9),(72.6,126.9),(72.6,126.1),(71.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,126.1),(73.4,126.9),(74.2,126.9),(74.2,126.1),(73.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,126.1),(75.0,126.9),(75.8,126.9),(75.8,126.1),(75.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,126.1),(76.6,126.9),(77.4,126.9),(77.4,126.1),(76.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,126.1),(78.2,126.9),(79.0,126.9),(79.0,126.1),(78.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,126.1),(79.8,126.9),(80.6,126.9),(80.6,126.1),(79.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,126.1),(81.4,126.9),(82.2,126.9),(82.2,126.1),(81.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,126.1),(83.0,126.9),(83.8,126.9),(83.8,126.1),(83.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,126.1),(84.6,126.9),(85.4,126.9),(85.4,126.1),(84.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,126.1),(86.2,126.9),(87.0,126.9),(87.0,126.1),(86.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,126.1),(87.8,126.9),(88.6,126.9),(88.6,126.1),(87.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,127.7),(1.4,128.5),(2.2,128.5),(2.2,127.7),(1.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,127.7),(3.0,128.5),(3.8,128.5),(3.8,127.7),(3.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,127.7),(4.6,128.5),(5.4,128.5),(5.4,127.7),(4.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,127.7),(6.2,128.5),(7.0,128.5),(7.0,127.7),(6.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,127.7),(7.8,128.5),(8.6,128.5),(8.6,127.7),(7.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,127.7),(9.4,128.5),(10.2,128.5),(10.2,127.7),(9.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,127.7),(11.0,128.5),(11.8,128.5),(11.8,127.7),(11.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,127.7),(12.6,128.5),(13.4,128.5),(13.4,127.7),(12.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,127.7),(14.2,128.5),(15.0,128.5),(15.0,127.7),(14.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,127.7),(15.8,128.5),(16.6,128.5),(16.6,127.7),(15.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,127.7),(17.4,128.5),(18.2,128.5),(18.2,127.7),(17.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,127.7),(19.0,128.5),(19.8,128.5),(19.8,127.7),(19.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,127.7),(20.6,128.5),(21.4,128.5),(21.4,127.7),(20.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,127.7),(22.2,128.5),(23.0,128.5),(23.0,127.7),(22.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,127.7),(23.8,128.5),(24.6,128.5),(24.6,127.7),(23.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,127.7),(25.4,128.5),(26.2,128.5),(26.2,127.7),(25.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,127.7),(27.0,128.5),(27.8,128.5),(27.8,127.7),(27.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,127.7),(28.6,128.5),(29.4,128.5),(29.4,127.7),(28.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,127.7),(30.2,128.5),(31.0,128.5),(31.0,127.7),(30.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,127.7),(31.8,128.5),(32.6,128.5),(32.6,127.7),(31.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,127.7),(33.4,128.5),(34.2,128.5),(34.2,127.7),(33.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,127.7),(35.0,128.5),(35.8,128.5),(35.8,127.7),(35.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,127.7),(36.6,128.5),(37.4,128.5),(37.4,127.7),(36.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,127.7),(38.2,128.5),(39.0,128.5),(39.0,127.7),(38.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,127.7),(39.8,128.5),(40.6,128.5),(40.6,127.7),(39.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,127.7),(41.4,128.5),(42.2,128.5),(42.2,127.7),(41.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,127.7),(43.0,128.5),(43.8,128.5),(43.8,127.7),(43.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,127.7),(44.6,128.5),(45.4,128.5),(45.4,127.7),(44.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,127.7),(46.2,128.5),(47.0,128.5),(47.0,127.7),(46.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,127.7),(47.8,128.5),(48.6,128.5),(48.6,127.7),(47.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,127.7),(49.4,128.5),(50.2,128.5),(50.2,127.7),(49.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,127.7),(51.0,128.5),(51.8,128.5),(51.8,127.7),(51.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,127.7),(52.6,128.5),(53.4,128.5),(53.4,127.7),(52.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,127.7),(54.2,128.5),(55.0,128.5),(55.0,127.7),(54.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,127.7),(55.8,128.5),(56.6,128.5),(56.6,127.7),(55.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,127.7),(57.4,128.5),(58.2,128.5),(58.2,127.7),(57.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,127.7),(59.0,128.5),(59.8,128.5),(59.8,127.7),(59.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,127.7),(60.6,128.5),(61.4,128.5),(61.4,127.7),(60.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,127.7),(62.2,128.5),(63.0,128.5),(63.0,127.7),(62.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,127.7),(63.8,128.5),(64.6,128.5),(64.6,127.7),(63.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,127.7),(65.4,128.5),(66.2,128.5),(66.2,127.7),(65.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,127.7),(67.0,128.5),(67.8,128.5),(67.8,127.7),(67.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,127.7),(68.6,128.5),(69.4,128.5),(69.4,127.7),(68.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,127.7),(70.2,128.5),(71.0,128.5),(71.0,127.7),(70.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,127.7),(71.8,128.5),(72.6,128.5),(72.6,127.7),(71.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,127.7),(73.4,128.5),(74.2,128.5),(74.2,127.7),(73.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,127.7),(75.0,128.5),(75.8,128.5),(75.8,127.7),(75.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,127.7),(76.6,128.5),(77.4,128.5),(77.4,127.7),(76.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,127.7),(78.2,128.5),(79.0,128.5),(79.0,127.7),(78.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,127.7),(79.8,128.5),(80.6,128.5),(80.6,127.7),(79.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,127.7),(81.4,128.5),(82.2,128.5),(82.2,127.7),(81.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,127.7),(83.0,128.5),(83.8,128.5),(83.8,127.7),(83.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,127.7),(84.6,128.5),(85.4,128.5),(85.4,127.7),(84.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,127.7),(86.2,128.5),(87.0,128.5),(87.0,127.7),(86.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,127.7),(87.8,128.5),(88.6,128.5),(88.6,127.7),(87.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,129.3),(1.4,130.1),(2.2,130.1),(2.2,129.3),(1.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,129.3),(3.0,130.1),(3.8,130.1),(3.8,129.3),(3.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,129.3),(4.6,130.1),(5.4,130.1),(5.4,129.3),(4.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,129.3),(6.2,130.1),(7.0,130.1),(7.0,129.3),(6.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,129.3),(7.8,130.1),(8.6,130.1),(8.6,129.3),(7.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,129.3),(9.4,130.1),(10.2,130.1),(10.2,129.3),(9.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,129.3),(11.0,130.1),(11.8,130.1),(11.8,129.3),(11.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,129.3),(12.6,130.1),(13.4,130.1),(13.4,129.3),(12.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,129.3),(14.2,130.1),(15.0,130.1),(15.0,129.3),(14.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,129.3),(15.8,130.1),(16.6,130.1),(16.6,129.3),(15.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,129.3),(17.4,130.1),(18.2,130.1),(18.2,129.3),(17.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,129.3),(19.0,130.1),(19.8,130.1),(19.8,129.3),(19.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,129.3),(20.6,130.1),(21.4,130.1),(21.4,129.3),(20.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,129.3),(22.2,130.1),(23.0,130.1),(23.0,129.3),(22.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,129.3),(23.8,130.1),(24.6,130.1),(24.6,129.3),(23.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,129.3),(25.4,130.1),(26.2,130.1),(26.2,129.3),(25.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,129.3),(27.0,130.1),(27.8,130.1),(27.8,129.3),(27.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,129.3),(28.6,130.1),(29.4,130.1),(29.4,129.3),(28.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,129.3),(30.2,130.1),(31.0,130.1),(31.0,129.3),(30.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,129.3),(31.8,130.1),(32.6,130.1),(32.6,129.3),(31.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,129.3),(33.4,130.1),(34.2,130.1),(34.2,129.3),(33.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,129.3),(35.0,130.1),(35.8,130.1),(35.8,129.3),(35.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,129.3),(36.6,130.1),(37.4,130.1),(37.4,129.3),(36.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,129.3),(38.2,130.1),(39.0,130.1),(39.0,129.3),(38.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,129.3),(39.8,130.1),(40.6,130.1),(40.6,129.3),(39.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,129.3),(41.4,130.1),(42.2,130.1),(42.2,129.3),(41.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,129.3),(43.0,130.1),(43.8,130.1),(43.8,129.3),(43.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,129.3),(44.6,130.1),(45.4,130.1),(45.4,129.3),(44.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,129.3),(46.2,130.1),(47.0,130.1),(47.0,129.3),(46.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,129.3),(47.8,130.1),(48.6,130.1),(48.6,129.3),(47.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,129.3),(49.4,130.1),(50.2,130.1),(50.2,129.3),(49.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,129.3),(51.0,130.1),(51.8,130.1),(51.8,129.3),(51.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,129.3),(52.6,130.1),(53.4,130.1),(53.4,129.3),(52.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,129.3),(54.2,130.1),(55.0,130.1),(55.0,129.3),(54.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,129.3),(55.8,130.1),(56.6,130.1),(56.6,129.3),(55.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,129.3),(57.4,130.1),(58.2,130.1),(58.2,129.3),(57.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,129.3),(59.0,130.1),(59.8,130.1),(59.8,129.3),(59.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,129.3),(60.6,130.1),(61.4,130.1),(61.4,129.3),(60.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,129.3),(62.2,130.1),(63.0,130.1),(63.0,129.3),(62.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,129.3),(63.8,130.1),(64.6,130.1),(64.6,129.3),(63.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,129.3),(65.4,130.1),(66.2,130.1),(66.2,129.3),(65.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,129.3),(67.0,130.1),(67.8,130.1),(67.8,129.3),(67.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,129.3),(68.6,130.1),(69.4,130.1),(69.4,129.3),(68.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,129.3),(70.2,130.1),(71.0,130.1),(71.0,129.3),(70.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,129.3),(71.8,130.1),(72.6,130.1),(72.6,129.3),(71.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,129.3),(73.4,130.1),(74.2,130.1),(74.2,129.3),(73.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,129.3),(75.0,130.1),(75.8,130.1),(75.8,129.3),(75.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,129.3),(76.6,130.1),(77.4,130.1),(77.4,129.3),(76.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,129.3),(78.2,130.1),(79.0,130.1),(79.0,129.3),(78.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,129.3),(79.8,130.1),(80.6,130.1),(80.6,129.3),(79.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,129.3),(81.4,130.1),(82.2,130.1),(82.2,129.3),(81.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,129.3),(83.0,130.1),(83.8,130.1),(83.8,129.3),(83.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,129.3),(84.6,130.1),(85.4,130.1),(85.4,129.3),(84.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,129.3),(86.2,130.1),(87.0,130.1),(87.0,129.3),(86.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,129.3),(87.8,130.1),(88.6,130.1),(88.6,129.3),(87.8,129.3)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,92.0),(0.0,102.6),(90.0,102.6),(90.0,92.0),(0.0,92.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,106.6),(0.0,117.2),(90.0,117.2),(90.0,106.6),(0.0,106.6)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,121.2),(0.0,131.8),(90.0,131.8),(90.0,121.2),(0.0,121.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,0.0),(0.0,22.0),(0.15,22.0),(0.15,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,162.875),(0.0,163.125),(90.0,163.125),(90.0,162.875),(0.0,162.875)),
        )
        createRL(
            tech, net, 'difftap',
            ((89.85,0.0),(89.85,22.0),(90.0,22.0),(90.0,0.0),(89.85,0.0)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,162.58),(-0.18,163.42),(90.18,163.42),(90.18,162.58),(-0.18,162.58)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,-0.18),(-0.18,22.18),(0.33,22.18),(0.33,-0.18),(-0.18,-0.18)),
        )
        createRL(
            tech, net, 'nwm',
            ((89.67,-0.18),(89.67,22.18),(90.18,22.18),(90.18,-0.18),(89.67,-0.18)),
        )
        createRL(
            tech, net, 'li',
            ((6.77,88.655),(6.77,88.825),(6.94,88.825),(6.94,88.655),(6.77,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((68.915,88.655),(68.915,88.825),(69.085,88.825),(69.085,88.655),(68.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,88.655),(54.515,88.825),(54.685,88.825),(54.685,88.655),(54.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((89.83,0.0),(89.83,22.0),(90.0,22.0),(90.0,0.0),(89.83,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((16.115,88.655),(16.115,88.825),(16.285,88.825),(16.285,88.655),(16.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((20.915,88.655),(20.915,88.825),(21.085,88.825),(21.085,88.655),(20.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,162.915),(0.0,163.085),(90.0,163.085),(90.0,162.915),(0.0,162.915)),
        )
        createRL(
            tech, net, 'li',
            ((64.115,88.655),(64.115,88.825),(64.285,88.825),(64.285,88.655),(64.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,0.0),(0.0,22.0),(0.17,22.0),(0.17,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,88.655),(35.315,88.825),(35.485,88.825),(35.485,88.655),(35.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,88.655),(40.115,88.825),(40.285,88.825),(40.285,88.655),(40.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((11.315,88.655),(11.315,88.825),(11.485,88.825),(11.485,88.655),(11.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((73.715,88.655),(73.715,88.825),(73.885,88.825),(73.885,88.655),(73.715,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((83.06,88.655),(83.06,88.825),(83.23,88.825),(83.23,88.655),(83.06,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,88.655),(49.715,88.825),(49.885,88.825),(49.885,88.655),(49.715,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((78.515,88.655),(78.515,88.825),(78.685,88.825),(78.685,88.655),(78.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((85.58,88.655),(85.58,88.825),(86.11,88.825),(86.11,88.655),(85.58,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,88.655),(30.515,88.825),(30.685,88.825),(30.685,88.655),(30.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((59.315,88.655),(59.315,88.825),(59.485,88.825),(59.485,88.655),(59.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,88.655),(44.915,88.825),(45.085,88.825),(45.085,88.655),(44.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((25.715,88.655),(25.715,88.825),(25.885,88.825),(25.885,88.655),(25.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,88.655),(6.77,88.825),(6.94,88.825),(6.94,88.655),(6.77,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,88.655),(68.915,88.825),(69.085,88.825),(69.085,88.655),(68.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,88.655),(54.515,88.825),(54.685,88.825),(54.685,88.655),(54.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,88.655),(16.115,88.825),(16.285,88.825),(16.285,88.655),(16.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,88.655),(20.915,88.825),(21.085,88.825),(21.085,88.655),(20.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,88.655),(64.115,88.825),(64.285,88.825),(64.285,88.655),(64.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,88.655),(35.315,88.825),(35.485,88.825),(35.485,88.655),(35.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,88.655),(40.115,88.825),(40.285,88.825),(40.285,88.655),(40.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,88.655),(11.315,88.825),(11.485,88.825),(11.485,88.655),(11.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,162.915),(89.3,163.085),(89.47,163.085),(89.47,162.915),(89.3,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,162.915),(89.66,163.085),(89.83,163.085),(89.83,162.915),(89.66,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,88.655),(73.715,88.825),(73.885,88.825),(73.885,88.655),(73.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,88.655),(83.06,88.825),(83.23,88.825),(83.23,88.655),(83.06,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.58,88.655),(85.58,88.825),(85.75,88.825),(85.75,88.655),(85.58,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.94,88.655),(85.94,88.825),(86.11,88.825),(86.11,88.655),(85.94,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,88.655),(49.715,88.825),(49.885,88.825),(49.885,88.655),(49.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,88.655),(78.515,88.825),(78.685,88.825),(78.685,88.655),(78.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,88.655),(30.515,88.825),(30.685,88.825),(30.685,88.655),(30.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,88.655),(59.315,88.825),(59.485,88.825),(59.485,88.655),(59.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,88.655),(44.915,88.825),(45.085,88.825),(45.085,88.655),(44.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,88.655),(25.715,88.825),(25.885,88.825),(25.885,88.655),(25.715,88.655)),
        )
        createRL(
            tech, net, 'm1',
            ((30.47,88.595),(30.47,133.64),(30.73,133.64),(30.73,88.595),(30.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((49.67,88.595),(49.67,133.64),(49.93,133.64),(49.93,88.595),(49.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((40.07,88.595),(40.07,133.64),(40.33,133.64),(40.33,88.595),(40.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((83.015,88.595),(83.015,133.64),(83.275,133.64),(83.275,88.595),(83.015,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((20.87,88.595),(20.87,133.64),(21.13,133.64),(21.13,88.595),(20.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((44.87,88.595),(44.87,133.64),(45.13,133.64),(45.13,88.595),(44.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((64.07,88.595),(64.07,133.64),(64.33,133.64),(64.33,88.595),(64.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((73.67,88.595),(73.67,133.64),(73.93,133.64),(73.93,88.595),(73.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((78.47,88.595),(78.47,133.64),(78.73,133.64),(78.73,88.595),(78.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((16.07,88.595),(16.07,133.64),(16.33,133.64),(16.33,88.595),(16.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((89.275,132.88),(89.275,162.855),(89.27,162.855),(89.27,163.145),(89.86,163.145),(89.86,162.855),(89.855,162.855),(89.855,132.88),(89.275,132.88)),
        )
        createRL(
            tech, net, 'm1',
            ((59.27,88.595),(59.27,133.64),(59.53,133.64),(59.53,88.595),(59.27,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((54.47,88.595),(54.47,133.64),(54.73,133.64),(54.73,88.595),(54.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((6.725,88.595),(6.725,133.64),(6.985,133.64),(6.985,88.595),(6.725,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((68.87,88.595),(68.87,133.64),(69.13,133.64),(69.13,88.595),(68.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((85.55,88.595),(85.55,93.0),(86.14,93.0),(86.14,88.595),(85.55,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((35.27,88.595),(35.27,133.64),(35.53,133.64),(35.53,88.595),(35.27,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((25.67,88.595),(25.67,133.64),(25.93,133.64),(25.93,88.595),(25.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((11.27,88.595),(11.27,133.64),(11.53,133.64),(11.53,88.595),(11.27,88.595)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,162.915),(0.29,163.085),(0.46,163.085),(0.46,162.915),(0.29,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,162.915),(0.63,163.085),(0.8,163.085),(0.8,162.915),(0.63,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,162.915),(0.97,163.085),(1.14,163.085),(1.14,162.915),(0.97,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,162.915),(1.31,163.085),(1.48,163.085),(1.48,162.915),(1.31,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,162.915),(1.65,163.085),(1.82,163.085),(1.82,162.915),(1.65,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,162.915),(1.99,163.085),(2.16,163.085),(2.16,162.915),(1.99,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,162.915),(2.33,163.085),(2.5,163.085),(2.5,162.915),(2.33,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,162.915),(2.67,163.085),(2.84,163.085),(2.84,162.915),(2.67,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,162.915),(87.16,163.085),(87.33,163.085),(87.33,162.915),(87.16,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,162.915),(87.5,163.085),(87.67,163.085),(87.67,162.915),(87.5,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,162.915),(87.84,163.085),(88.01,163.085),(88.01,162.915),(87.84,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,162.915),(88.18,163.085),(88.35,163.085),(88.35,162.915),(88.18,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,162.915),(88.52,163.085),(88.69,163.085),(88.69,162.915),(88.52,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,162.915),(88.86,163.085),(89.03,163.085),(89.03,162.915),(88.86,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,162.915),(89.2,163.085),(89.37,163.085),(89.37,162.915),(89.2,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,162.915),(89.54,163.085),(89.71,163.085),(89.71,162.915),(89.54,162.915)),
        )
        createRL(
            tech, net, 'via',
            ((89.33,132.965),(89.33,133.115),(89.48,133.115),(89.48,132.965),(89.33,132.965)),
        )
        createRL(
            tech, net, 'via',
            ((89.65,132.965),(89.65,133.115),(89.8,133.115),(89.8,132.965),(89.65,132.965)),
        )
        net = nets['vss']
        createRL(
            tech, net, 'm2',
            ((0.0,157.6),(0.0,171.4),(0.14,171.4),(0.14,171.66),(2.64,171.66),(2.64,171.4),(87.36,171.4),(87.36,171.66),(89.86,171.66),(89.86,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((45.6,171.095),(45.6,174.105),(0.0,174.105),(0.0,186.4),(90.0,186.4),(90.0,174.105),(89.4,174.105),(89.4,171.095),(45.6,171.095)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((45.8,171.16),(45.8,171.36),(46.0,171.36),(46.0,171.16),(45.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.2,171.16),(46.2,171.36),(46.4,171.36),(46.4,171.16),(46.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.6,171.16),(46.6,171.36),(46.8,171.36),(46.8,171.16),(46.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.0,171.16),(47.0,171.36),(47.2,171.36),(47.2,171.16),(47.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.4,171.16),(47.4,171.36),(47.6,171.36),(47.6,171.16),(47.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.8,171.16),(47.8,171.36),(48.0,171.36),(48.0,171.16),(47.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.2,171.16),(48.2,171.36),(48.4,171.36),(48.4,171.16),(48.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.6,171.16),(48.6,171.36),(48.8,171.36),(48.8,171.16),(48.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.0,171.16),(49.0,171.36),(49.2,171.36),(49.2,171.16),(49.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.4,171.16),(49.4,171.36),(49.6,171.36),(49.6,171.16),(49.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.8,171.16),(49.8,171.36),(50.0,171.36),(50.0,171.16),(49.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.2,171.16),(50.2,171.36),(50.4,171.36),(50.4,171.16),(50.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.6,171.16),(50.6,171.36),(50.8,171.36),(50.8,171.16),(50.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.0,171.16),(51.0,171.36),(51.2,171.36),(51.2,171.16),(51.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.4,171.16),(51.4,171.36),(51.6,171.36),(51.6,171.16),(51.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.8,171.16),(51.8,171.36),(52.0,171.36),(52.0,171.16),(51.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.2,171.16),(52.2,171.36),(52.4,171.36),(52.4,171.16),(52.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.6,171.16),(52.6,171.36),(52.8,171.36),(52.8,171.16),(52.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.0,171.16),(53.0,171.36),(53.2,171.36),(53.2,171.16),(53.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.4,171.16),(53.4,171.36),(53.6,171.36),(53.6,171.16),(53.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.8,171.16),(53.8,171.36),(54.0,171.36),(54.0,171.16),(53.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.2,171.16),(54.2,171.36),(54.4,171.36),(54.4,171.16),(54.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.6,171.16),(54.6,171.36),(54.8,171.36),(54.8,171.16),(54.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.0,171.16),(55.0,171.36),(55.2,171.36),(55.2,171.16),(55.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.4,171.16),(55.4,171.36),(55.6,171.36),(55.6,171.16),(55.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.8,171.16),(55.8,171.36),(56.0,171.36),(56.0,171.16),(55.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.2,171.16),(56.2,171.36),(56.4,171.36),(56.4,171.16),(56.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.6,171.16),(56.6,171.36),(56.8,171.36),(56.8,171.16),(56.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.0,171.16),(57.0,171.36),(57.2,171.36),(57.2,171.16),(57.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.4,171.16),(57.4,171.36),(57.6,171.36),(57.6,171.16),(57.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.8,171.16),(57.8,171.36),(58.0,171.36),(58.0,171.16),(57.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.2,171.16),(58.2,171.36),(58.4,171.36),(58.4,171.16),(58.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.6,171.16),(58.6,171.36),(58.8,171.36),(58.8,171.16),(58.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.0,171.16),(59.0,171.36),(59.2,171.36),(59.2,171.16),(59.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.4,171.16),(59.4,171.36),(59.6,171.36),(59.6,171.16),(59.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.8,171.16),(59.8,171.36),(60.0,171.36),(60.0,171.16),(59.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.2,171.16),(60.2,171.36),(60.4,171.36),(60.4,171.16),(60.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.6,171.16),(60.6,171.36),(60.8,171.36),(60.8,171.16),(60.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.0,171.16),(61.0,171.36),(61.2,171.36),(61.2,171.16),(61.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.4,171.16),(61.4,171.36),(61.6,171.36),(61.6,171.16),(61.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.8,171.16),(61.8,171.36),(62.0,171.36),(62.0,171.16),(61.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.2,171.16),(62.2,171.36),(62.4,171.36),(62.4,171.16),(62.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.6,171.16),(62.6,171.36),(62.8,171.36),(62.8,171.16),(62.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.0,171.16),(63.0,171.36),(63.2,171.36),(63.2,171.16),(63.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.4,171.16),(63.4,171.36),(63.6,171.36),(63.6,171.16),(63.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.8,171.16),(63.8,171.36),(64.0,171.36),(64.0,171.16),(63.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.2,171.16),(64.2,171.36),(64.4,171.36),(64.4,171.16),(64.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.6,171.16),(64.6,171.36),(64.8,171.36),(64.8,171.16),(64.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.0,171.16),(65.0,171.36),(65.2,171.36),(65.2,171.16),(65.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.4,171.16),(65.4,171.36),(65.6,171.36),(65.6,171.16),(65.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.8,171.16),(65.8,171.36),(66.0,171.36),(66.0,171.16),(65.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.2,171.16),(66.2,171.36),(66.4,171.36),(66.4,171.16),(66.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.6,171.16),(66.6,171.36),(66.8,171.36),(66.8,171.16),(66.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.0,171.16),(67.0,171.36),(67.2,171.36),(67.2,171.16),(67.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.4,171.16),(67.4,171.36),(67.6,171.36),(67.6,171.16),(67.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.8,171.16),(67.8,171.36),(68.0,171.36),(68.0,171.16),(67.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.2,171.16),(68.2,171.36),(68.4,171.36),(68.4,171.16),(68.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.6,171.16),(68.6,171.36),(68.8,171.36),(68.8,171.16),(68.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.0,171.16),(69.0,171.36),(69.2,171.36),(69.2,171.16),(69.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.4,171.16),(69.4,171.36),(69.6,171.36),(69.6,171.16),(69.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.8,171.16),(69.8,171.36),(70.0,171.36),(70.0,171.16),(69.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.2,171.16),(70.2,171.36),(70.4,171.36),(70.4,171.16),(70.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.6,171.16),(70.6,171.36),(70.8,171.36),(70.8,171.16),(70.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.0,171.16),(71.0,171.36),(71.2,171.36),(71.2,171.16),(71.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.4,171.16),(71.4,171.36),(71.6,171.36),(71.6,171.16),(71.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.8,171.16),(71.8,171.36),(72.0,171.36),(72.0,171.16),(71.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.2,171.16),(72.2,171.36),(72.4,171.36),(72.4,171.16),(72.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.6,171.16),(72.6,171.36),(72.8,171.36),(72.8,171.16),(72.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.0,171.16),(73.0,171.36),(73.2,171.36),(73.2,171.16),(73.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.4,171.16),(73.4,171.36),(73.6,171.36),(73.6,171.16),(73.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.8,171.16),(73.8,171.36),(74.0,171.36),(74.0,171.16),(73.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.2,171.16),(74.2,171.36),(74.4,171.36),(74.4,171.16),(74.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.6,171.16),(74.6,171.36),(74.8,171.36),(74.8,171.16),(74.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.0,171.16),(75.0,171.36),(75.2,171.36),(75.2,171.16),(75.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.4,171.16),(75.4,171.36),(75.6,171.36),(75.6,171.16),(75.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.8,171.16),(75.8,171.36),(76.0,171.36),(76.0,171.16),(75.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.2,171.16),(76.2,171.36),(76.4,171.36),(76.4,171.16),(76.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.6,171.16),(76.6,171.36),(76.8,171.36),(76.8,171.16),(76.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.0,171.16),(77.0,171.36),(77.2,171.36),(77.2,171.16),(77.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.4,171.16),(77.4,171.36),(77.6,171.36),(77.6,171.16),(77.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.8,171.16),(77.8,171.36),(78.0,171.36),(78.0,171.16),(77.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.2,171.16),(78.2,171.36),(78.4,171.36),(78.4,171.16),(78.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.6,171.16),(78.6,171.36),(78.8,171.36),(78.8,171.16),(78.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.0,171.16),(79.0,171.36),(79.2,171.36),(79.2,171.16),(79.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.4,171.16),(79.4,171.36),(79.6,171.36),(79.6,171.16),(79.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.8,171.16),(79.8,171.36),(80.0,171.36),(80.0,171.16),(79.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.2,171.16),(80.2,171.36),(80.4,171.36),(80.4,171.16),(80.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.6,171.16),(80.6,171.36),(80.8,171.36),(80.8,171.16),(80.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.0,171.16),(81.0,171.36),(81.2,171.36),(81.2,171.16),(81.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.4,171.16),(81.4,171.36),(81.6,171.36),(81.6,171.16),(81.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.8,171.16),(81.8,171.36),(82.0,171.36),(82.0,171.16),(81.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.2,171.16),(82.2,171.36),(82.4,171.36),(82.4,171.16),(82.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.6,171.16),(82.6,171.36),(82.8,171.36),(82.8,171.16),(82.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.0,171.16),(83.0,171.36),(83.2,171.36),(83.2,171.16),(83.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.4,171.16),(83.4,171.36),(83.6,171.36),(83.6,171.16),(83.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.8,171.16),(83.8,171.36),(84.0,171.36),(84.0,171.16),(83.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.2,171.16),(84.2,171.36),(84.4,171.36),(84.4,171.16),(84.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.6,171.16),(84.6,171.36),(84.8,171.36),(84.8,171.16),(84.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.0,171.16),(85.0,171.36),(85.2,171.36),(85.2,171.16),(85.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.4,171.16),(85.4,171.36),(85.6,171.36),(85.6,171.16),(85.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.8,171.16),(85.8,171.36),(86.0,171.36),(86.0,171.16),(85.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.2,171.16),(86.2,171.36),(86.4,171.36),(86.4,171.16),(86.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.6,171.16),(86.6,171.36),(86.8,171.36),(86.8,171.16),(86.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.0,171.16),(87.0,171.36),(87.2,171.36),(87.2,171.16),(87.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.4,171.16),(87.4,171.36),(87.6,171.36),(87.6,171.16),(87.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.8,171.16),(87.8,171.36),(88.0,171.36),(88.0,171.16),(87.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.2,171.16),(88.2,171.36),(88.4,171.36),(88.4,171.16),(88.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.6,171.16),(88.6,171.36),(88.8,171.36),(88.8,171.16),(88.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((89.0,171.16),(89.0,171.36),(89.2,171.36),(89.2,171.16),(89.0,171.16)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,176.15),(1.7,176.35),(1.9,176.35),(1.9,176.15),(1.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,176.15),(3.3,176.35),(3.5,176.35),(3.5,176.15),(3.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,176.15),(4.9,176.35),(5.1,176.35),(5.1,176.15),(4.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,176.15),(6.5,176.35),(6.7,176.35),(6.7,176.15),(6.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,176.15),(8.1,176.35),(8.3,176.35),(8.3,176.15),(8.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,176.15),(9.7,176.35),(9.9,176.35),(9.9,176.15),(9.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,176.15),(11.3,176.35),(11.5,176.35),(11.5,176.15),(11.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,176.15),(12.9,176.35),(13.1,176.35),(13.1,176.15),(12.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,176.15),(14.5,176.35),(14.7,176.35),(14.7,176.15),(14.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,176.15),(16.1,176.35),(16.3,176.35),(16.3,176.15),(16.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,176.15),(17.7,176.35),(17.9,176.35),(17.9,176.15),(17.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,176.15),(19.3,176.35),(19.5,176.35),(19.5,176.15),(19.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,176.15),(20.9,176.35),(21.1,176.35),(21.1,176.15),(20.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,176.15),(22.5,176.35),(22.7,176.35),(22.7,176.15),(22.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,176.15),(24.1,176.35),(24.3,176.35),(24.3,176.15),(24.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,176.15),(25.7,176.35),(25.9,176.35),(25.9,176.15),(25.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,176.15),(27.3,176.35),(27.5,176.35),(27.5,176.15),(27.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,176.15),(28.9,176.35),(29.1,176.35),(29.1,176.15),(28.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,176.15),(30.5,176.35),(30.7,176.35),(30.7,176.15),(30.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,176.15),(32.1,176.35),(32.3,176.35),(32.3,176.15),(32.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,176.15),(33.7,176.35),(33.9,176.35),(33.9,176.15),(33.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,176.15),(35.3,176.35),(35.5,176.35),(35.5,176.15),(35.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,176.15),(36.9,176.35),(37.1,176.35),(37.1,176.15),(36.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,176.15),(38.5,176.35),(38.7,176.35),(38.7,176.15),(38.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,176.15),(40.1,176.35),(40.3,176.35),(40.3,176.15),(40.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,176.15),(41.7,176.35),(41.9,176.35),(41.9,176.15),(41.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,176.15),(43.3,176.35),(43.5,176.35),(43.5,176.15),(43.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,176.15),(44.9,176.35),(45.1,176.35),(45.1,176.15),(44.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,176.15),(46.5,176.35),(46.7,176.35),(46.7,176.15),(46.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,176.15),(48.1,176.35),(48.3,176.35),(48.3,176.15),(48.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,176.15),(49.7,176.35),(49.9,176.35),(49.9,176.15),(49.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,176.15),(51.3,176.35),(51.5,176.35),(51.5,176.15),(51.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,176.15),(52.9,176.35),(53.1,176.35),(53.1,176.15),(52.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,176.15),(54.5,176.35),(54.7,176.35),(54.7,176.15),(54.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,176.15),(56.1,176.35),(56.3,176.35),(56.3,176.15),(56.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,176.15),(57.7,176.35),(57.9,176.35),(57.9,176.15),(57.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,176.15),(59.3,176.35),(59.5,176.35),(59.5,176.15),(59.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,176.15),(60.9,176.35),(61.1,176.35),(61.1,176.15),(60.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,176.15),(62.5,176.35),(62.7,176.35),(62.7,176.15),(62.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,176.15),(64.1,176.35),(64.3,176.35),(64.3,176.15),(64.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,176.15),(65.7,176.35),(65.9,176.35),(65.9,176.15),(65.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,176.15),(67.3,176.35),(67.5,176.35),(67.5,176.15),(67.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,176.15),(68.9,176.35),(69.1,176.35),(69.1,176.15),(68.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,176.15),(70.5,176.35),(70.7,176.35),(70.7,176.15),(70.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,176.15),(72.1,176.35),(72.3,176.35),(72.3,176.15),(72.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,176.15),(73.7,176.35),(73.9,176.35),(73.9,176.15),(73.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,176.15),(75.3,176.35),(75.5,176.35),(75.5,176.15),(75.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,176.15),(76.9,176.35),(77.1,176.35),(77.1,176.15),(76.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,176.15),(78.5,176.35),(78.7,176.35),(78.7,176.15),(78.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,176.15),(80.1,176.35),(80.3,176.35),(80.3,176.15),(80.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,176.15),(81.7,176.35),(81.9,176.35),(81.9,176.15),(81.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,176.15),(83.3,176.35),(83.5,176.35),(83.5,176.15),(83.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,176.15),(84.9,176.35),(85.1,176.35),(85.1,176.15),(84.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,176.15),(86.5,176.35),(86.7,176.35),(86.7,176.15),(86.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,176.15),(88.1,176.35),(88.3,176.35),(88.3,176.15),(88.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,177.75),(1.7,177.95),(1.9,177.95),(1.9,177.75),(1.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,177.75),(3.3,177.95),(3.5,177.95),(3.5,177.75),(3.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,177.75),(4.9,177.95),(5.1,177.95),(5.1,177.75),(4.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,177.75),(6.5,177.95),(6.7,177.95),(6.7,177.75),(6.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,177.75),(8.1,177.95),(8.3,177.95),(8.3,177.75),(8.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,177.75),(9.7,177.95),(9.9,177.95),(9.9,177.75),(9.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,177.75),(11.3,177.95),(11.5,177.95),(11.5,177.75),(11.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,177.75),(12.9,177.95),(13.1,177.95),(13.1,177.75),(12.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,177.75),(14.5,177.95),(14.7,177.95),(14.7,177.75),(14.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,177.75),(16.1,177.95),(16.3,177.95),(16.3,177.75),(16.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,177.75),(17.7,177.95),(17.9,177.95),(17.9,177.75),(17.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,177.75),(19.3,177.95),(19.5,177.95),(19.5,177.75),(19.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,177.75),(20.9,177.95),(21.1,177.95),(21.1,177.75),(20.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,177.75),(22.5,177.95),(22.7,177.95),(22.7,177.75),(22.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,177.75),(24.1,177.95),(24.3,177.95),(24.3,177.75),(24.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,177.75),(25.7,177.95),(25.9,177.95),(25.9,177.75),(25.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,177.75),(27.3,177.95),(27.5,177.95),(27.5,177.75),(27.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,177.75),(28.9,177.95),(29.1,177.95),(29.1,177.75),(28.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,177.75),(30.5,177.95),(30.7,177.95),(30.7,177.75),(30.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,177.75),(32.1,177.95),(32.3,177.95),(32.3,177.75),(32.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,177.75),(33.7,177.95),(33.9,177.95),(33.9,177.75),(33.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,177.75),(35.3,177.95),(35.5,177.95),(35.5,177.75),(35.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,177.75),(36.9,177.95),(37.1,177.95),(37.1,177.75),(36.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,177.75),(38.5,177.95),(38.7,177.95),(38.7,177.75),(38.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,177.75),(40.1,177.95),(40.3,177.95),(40.3,177.75),(40.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,177.75),(41.7,177.95),(41.9,177.95),(41.9,177.75),(41.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,177.75),(43.3,177.95),(43.5,177.95),(43.5,177.75),(43.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,177.75),(44.9,177.95),(45.1,177.95),(45.1,177.75),(44.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,177.75),(46.5,177.95),(46.7,177.95),(46.7,177.75),(46.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,177.75),(48.1,177.95),(48.3,177.95),(48.3,177.75),(48.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,177.75),(49.7,177.95),(49.9,177.95),(49.9,177.75),(49.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,177.75),(51.3,177.95),(51.5,177.95),(51.5,177.75),(51.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,177.75),(52.9,177.95),(53.1,177.95),(53.1,177.75),(52.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,177.75),(54.5,177.95),(54.7,177.95),(54.7,177.75),(54.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,177.75),(56.1,177.95),(56.3,177.95),(56.3,177.75),(56.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,177.75),(57.7,177.95),(57.9,177.95),(57.9,177.75),(57.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,177.75),(59.3,177.95),(59.5,177.95),(59.5,177.75),(59.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,177.75),(60.9,177.95),(61.1,177.95),(61.1,177.75),(60.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,177.75),(62.5,177.95),(62.7,177.95),(62.7,177.75),(62.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,177.75),(64.1,177.95),(64.3,177.95),(64.3,177.75),(64.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,177.75),(65.7,177.95),(65.9,177.95),(65.9,177.75),(65.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,177.75),(67.3,177.95),(67.5,177.95),(67.5,177.75),(67.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,177.75),(68.9,177.95),(69.1,177.95),(69.1,177.75),(68.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,177.75),(70.5,177.95),(70.7,177.95),(70.7,177.75),(70.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,177.75),(72.1,177.95),(72.3,177.95),(72.3,177.75),(72.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,177.75),(73.7,177.95),(73.9,177.95),(73.9,177.75),(73.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,177.75),(75.3,177.95),(75.5,177.95),(75.5,177.75),(75.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,177.75),(76.9,177.95),(77.1,177.95),(77.1,177.75),(76.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,177.75),(78.5,177.95),(78.7,177.95),(78.7,177.75),(78.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,177.75),(80.1,177.95),(80.3,177.95),(80.3,177.75),(80.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,177.75),(81.7,177.95),(81.9,177.95),(81.9,177.75),(81.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,177.75),(83.3,177.95),(83.5,177.95),(83.5,177.75),(83.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,177.75),(84.9,177.95),(85.1,177.95),(85.1,177.75),(84.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,177.75),(86.5,177.95),(86.7,177.95),(86.7,177.75),(86.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,177.75),(88.1,177.95),(88.3,177.95),(88.3,177.75),(88.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,179.35),(1.7,179.55),(1.9,179.55),(1.9,179.35),(1.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,179.35),(3.3,179.55),(3.5,179.55),(3.5,179.35),(3.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,179.35),(4.9,179.55),(5.1,179.55),(5.1,179.35),(4.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,179.35),(6.5,179.55),(6.7,179.55),(6.7,179.35),(6.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,179.35),(8.1,179.55),(8.3,179.55),(8.3,179.35),(8.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,179.35),(9.7,179.55),(9.9,179.55),(9.9,179.35),(9.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,179.35),(11.3,179.55),(11.5,179.55),(11.5,179.35),(11.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,179.35),(12.9,179.55),(13.1,179.55),(13.1,179.35),(12.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,179.35),(14.5,179.55),(14.7,179.55),(14.7,179.35),(14.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,179.35),(16.1,179.55),(16.3,179.55),(16.3,179.35),(16.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,179.35),(17.7,179.55),(17.9,179.55),(17.9,179.35),(17.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,179.35),(19.3,179.55),(19.5,179.55),(19.5,179.35),(19.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,179.35),(20.9,179.55),(21.1,179.55),(21.1,179.35),(20.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,179.35),(22.5,179.55),(22.7,179.55),(22.7,179.35),(22.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,179.35),(24.1,179.55),(24.3,179.55),(24.3,179.35),(24.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,179.35),(25.7,179.55),(25.9,179.55),(25.9,179.35),(25.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,179.35),(27.3,179.55),(27.5,179.55),(27.5,179.35),(27.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,179.35),(28.9,179.55),(29.1,179.55),(29.1,179.35),(28.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,179.35),(30.5,179.55),(30.7,179.55),(30.7,179.35),(30.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,179.35),(32.1,179.55),(32.3,179.55),(32.3,179.35),(32.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,179.35),(33.7,179.55),(33.9,179.55),(33.9,179.35),(33.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,179.35),(35.3,179.55),(35.5,179.55),(35.5,179.35),(35.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,179.35),(36.9,179.55),(37.1,179.55),(37.1,179.35),(36.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,179.35),(38.5,179.55),(38.7,179.55),(38.7,179.35),(38.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,179.35),(40.1,179.55),(40.3,179.55),(40.3,179.35),(40.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,179.35),(41.7,179.55),(41.9,179.55),(41.9,179.35),(41.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,179.35),(43.3,179.55),(43.5,179.55),(43.5,179.35),(43.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,179.35),(44.9,179.55),(45.1,179.55),(45.1,179.35),(44.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,179.35),(46.5,179.55),(46.7,179.55),(46.7,179.35),(46.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,179.35),(48.1,179.55),(48.3,179.55),(48.3,179.35),(48.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,179.35),(49.7,179.55),(49.9,179.55),(49.9,179.35),(49.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,179.35),(51.3,179.55),(51.5,179.55),(51.5,179.35),(51.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,179.35),(52.9,179.55),(53.1,179.55),(53.1,179.35),(52.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,179.35),(54.5,179.55),(54.7,179.55),(54.7,179.35),(54.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,179.35),(56.1,179.55),(56.3,179.55),(56.3,179.35),(56.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,179.35),(57.7,179.55),(57.9,179.55),(57.9,179.35),(57.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,179.35),(59.3,179.55),(59.5,179.55),(59.5,179.35),(59.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,179.35),(60.9,179.55),(61.1,179.55),(61.1,179.35),(60.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,179.35),(62.5,179.55),(62.7,179.55),(62.7,179.35),(62.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,179.35),(64.1,179.55),(64.3,179.55),(64.3,179.35),(64.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,179.35),(65.7,179.55),(65.9,179.55),(65.9,179.35),(65.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,179.35),(67.3,179.55),(67.5,179.55),(67.5,179.35),(67.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,179.35),(68.9,179.55),(69.1,179.55),(69.1,179.35),(68.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,179.35),(70.5,179.55),(70.7,179.55),(70.7,179.35),(70.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,179.35),(72.1,179.55),(72.3,179.55),(72.3,179.35),(72.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,179.35),(73.7,179.55),(73.9,179.55),(73.9,179.35),(73.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,179.35),(75.3,179.55),(75.5,179.55),(75.5,179.35),(75.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,179.35),(76.9,179.55),(77.1,179.55),(77.1,179.35),(76.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,179.35),(78.5,179.55),(78.7,179.55),(78.7,179.35),(78.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,179.35),(80.1,179.55),(80.3,179.55),(80.3,179.35),(80.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,179.35),(81.7,179.55),(81.9,179.55),(81.9,179.35),(81.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,179.35),(83.3,179.55),(83.5,179.55),(83.5,179.35),(83.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,179.35),(84.9,179.55),(85.1,179.55),(85.1,179.35),(84.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,179.35),(86.5,179.55),(86.7,179.55),(86.7,179.35),(86.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,179.35),(88.1,179.55),(88.3,179.55),(88.3,179.35),(88.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,180.95),(1.7,181.15),(1.9,181.15),(1.9,180.95),(1.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,180.95),(3.3,181.15),(3.5,181.15),(3.5,180.95),(3.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,180.95),(4.9,181.15),(5.1,181.15),(5.1,180.95),(4.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,180.95),(6.5,181.15),(6.7,181.15),(6.7,180.95),(6.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,180.95),(8.1,181.15),(8.3,181.15),(8.3,180.95),(8.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,180.95),(9.7,181.15),(9.9,181.15),(9.9,180.95),(9.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,180.95),(11.3,181.15),(11.5,181.15),(11.5,180.95),(11.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,180.95),(12.9,181.15),(13.1,181.15),(13.1,180.95),(12.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,180.95),(14.5,181.15),(14.7,181.15),(14.7,180.95),(14.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,180.95),(16.1,181.15),(16.3,181.15),(16.3,180.95),(16.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,180.95),(17.7,181.15),(17.9,181.15),(17.9,180.95),(17.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,180.95),(19.3,181.15),(19.5,181.15),(19.5,180.95),(19.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,180.95),(20.9,181.15),(21.1,181.15),(21.1,180.95),(20.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,180.95),(22.5,181.15),(22.7,181.15),(22.7,180.95),(22.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,180.95),(24.1,181.15),(24.3,181.15),(24.3,180.95),(24.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,180.95),(25.7,181.15),(25.9,181.15),(25.9,180.95),(25.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,180.95),(27.3,181.15),(27.5,181.15),(27.5,180.95),(27.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,180.95),(28.9,181.15),(29.1,181.15),(29.1,180.95),(28.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,180.95),(30.5,181.15),(30.7,181.15),(30.7,180.95),(30.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,180.95),(32.1,181.15),(32.3,181.15),(32.3,180.95),(32.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,180.95),(33.7,181.15),(33.9,181.15),(33.9,180.95),(33.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,180.95),(35.3,181.15),(35.5,181.15),(35.5,180.95),(35.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,180.95),(36.9,181.15),(37.1,181.15),(37.1,180.95),(36.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,180.95),(38.5,181.15),(38.7,181.15),(38.7,180.95),(38.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,180.95),(40.1,181.15),(40.3,181.15),(40.3,180.95),(40.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,180.95),(41.7,181.15),(41.9,181.15),(41.9,180.95),(41.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,180.95),(43.3,181.15),(43.5,181.15),(43.5,180.95),(43.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,180.95),(44.9,181.15),(45.1,181.15),(45.1,180.95),(44.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,180.95),(46.5,181.15),(46.7,181.15),(46.7,180.95),(46.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,180.95),(48.1,181.15),(48.3,181.15),(48.3,180.95),(48.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,180.95),(49.7,181.15),(49.9,181.15),(49.9,180.95),(49.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,180.95),(51.3,181.15),(51.5,181.15),(51.5,180.95),(51.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,180.95),(52.9,181.15),(53.1,181.15),(53.1,180.95),(52.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,180.95),(54.5,181.15),(54.7,181.15),(54.7,180.95),(54.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,180.95),(56.1,181.15),(56.3,181.15),(56.3,180.95),(56.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,180.95),(57.7,181.15),(57.9,181.15),(57.9,180.95),(57.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,180.95),(59.3,181.15),(59.5,181.15),(59.5,180.95),(59.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,180.95),(60.9,181.15),(61.1,181.15),(61.1,180.95),(60.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,180.95),(62.5,181.15),(62.7,181.15),(62.7,180.95),(62.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,180.95),(64.1,181.15),(64.3,181.15),(64.3,180.95),(64.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,180.95),(65.7,181.15),(65.9,181.15),(65.9,180.95),(65.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,180.95),(67.3,181.15),(67.5,181.15),(67.5,180.95),(67.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,180.95),(68.9,181.15),(69.1,181.15),(69.1,180.95),(68.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,180.95),(70.5,181.15),(70.7,181.15),(70.7,180.95),(70.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,180.95),(72.1,181.15),(72.3,181.15),(72.3,180.95),(72.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,180.95),(73.7,181.15),(73.9,181.15),(73.9,180.95),(73.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,180.95),(75.3,181.15),(75.5,181.15),(75.5,180.95),(75.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,180.95),(76.9,181.15),(77.1,181.15),(77.1,180.95),(76.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,180.95),(78.5,181.15),(78.7,181.15),(78.7,180.95),(78.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,180.95),(80.1,181.15),(80.3,181.15),(80.3,180.95),(80.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,180.95),(81.7,181.15),(81.9,181.15),(81.9,180.95),(81.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,180.95),(83.3,181.15),(83.5,181.15),(83.5,180.95),(83.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,180.95),(84.9,181.15),(85.1,181.15),(85.1,180.95),(84.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,180.95),(86.5,181.15),(86.7,181.15),(86.7,180.95),(86.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,180.95),(88.1,181.15),(88.3,181.15),(88.3,180.95),(88.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,182.55),(1.7,182.75),(1.9,182.75),(1.9,182.55),(1.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,182.55),(3.3,182.75),(3.5,182.75),(3.5,182.55),(3.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,182.55),(4.9,182.75),(5.1,182.75),(5.1,182.55),(4.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,182.55),(6.5,182.75),(6.7,182.75),(6.7,182.55),(6.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,182.55),(8.1,182.75),(8.3,182.75),(8.3,182.55),(8.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,182.55),(9.7,182.75),(9.9,182.75),(9.9,182.55),(9.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,182.55),(11.3,182.75),(11.5,182.75),(11.5,182.55),(11.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,182.55),(12.9,182.75),(13.1,182.75),(13.1,182.55),(12.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,182.55),(14.5,182.75),(14.7,182.75),(14.7,182.55),(14.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,182.55),(16.1,182.75),(16.3,182.75),(16.3,182.55),(16.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,182.55),(17.7,182.75),(17.9,182.75),(17.9,182.55),(17.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,182.55),(19.3,182.75),(19.5,182.75),(19.5,182.55),(19.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,182.55),(20.9,182.75),(21.1,182.75),(21.1,182.55),(20.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,182.55),(22.5,182.75),(22.7,182.75),(22.7,182.55),(22.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,182.55),(24.1,182.75),(24.3,182.75),(24.3,182.55),(24.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,182.55),(25.7,182.75),(25.9,182.75),(25.9,182.55),(25.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,182.55),(27.3,182.75),(27.5,182.75),(27.5,182.55),(27.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,182.55),(28.9,182.75),(29.1,182.75),(29.1,182.55),(28.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,182.55),(30.5,182.75),(30.7,182.75),(30.7,182.55),(30.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,182.55),(32.1,182.75),(32.3,182.75),(32.3,182.55),(32.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,182.55),(33.7,182.75),(33.9,182.75),(33.9,182.55),(33.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,182.55),(35.3,182.75),(35.5,182.75),(35.5,182.55),(35.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,182.55),(36.9,182.75),(37.1,182.75),(37.1,182.55),(36.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,182.55),(38.5,182.75),(38.7,182.75),(38.7,182.55),(38.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,182.55),(40.1,182.75),(40.3,182.75),(40.3,182.55),(40.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,182.55),(41.7,182.75),(41.9,182.75),(41.9,182.55),(41.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,182.55),(43.3,182.75),(43.5,182.75),(43.5,182.55),(43.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,182.55),(44.9,182.75),(45.1,182.75),(45.1,182.55),(44.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,182.55),(46.5,182.75),(46.7,182.75),(46.7,182.55),(46.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,182.55),(48.1,182.75),(48.3,182.75),(48.3,182.55),(48.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,182.55),(49.7,182.75),(49.9,182.75),(49.9,182.55),(49.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,182.55),(51.3,182.75),(51.5,182.75),(51.5,182.55),(51.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,182.55),(52.9,182.75),(53.1,182.75),(53.1,182.55),(52.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,182.55),(54.5,182.75),(54.7,182.75),(54.7,182.55),(54.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,182.55),(56.1,182.75),(56.3,182.75),(56.3,182.55),(56.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,182.55),(57.7,182.75),(57.9,182.75),(57.9,182.55),(57.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,182.55),(59.3,182.75),(59.5,182.75),(59.5,182.55),(59.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,182.55),(60.9,182.75),(61.1,182.75),(61.1,182.55),(60.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,182.55),(62.5,182.75),(62.7,182.75),(62.7,182.55),(62.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,182.55),(64.1,182.75),(64.3,182.75),(64.3,182.55),(64.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,182.55),(65.7,182.75),(65.9,182.75),(65.9,182.55),(65.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,182.55),(67.3,182.75),(67.5,182.75),(67.5,182.55),(67.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,182.55),(68.9,182.75),(69.1,182.75),(69.1,182.55),(68.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,182.55),(70.5,182.75),(70.7,182.75),(70.7,182.55),(70.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,182.55),(72.1,182.75),(72.3,182.75),(72.3,182.55),(72.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,182.55),(73.7,182.75),(73.9,182.75),(73.9,182.55),(73.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,182.55),(75.3,182.75),(75.5,182.75),(75.5,182.55),(75.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,182.55),(76.9,182.75),(77.1,182.75),(77.1,182.55),(76.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,182.55),(78.5,182.75),(78.7,182.75),(78.7,182.55),(78.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,182.55),(80.1,182.75),(80.3,182.75),(80.3,182.55),(80.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,182.55),(81.7,182.75),(81.9,182.75),(81.9,182.55),(81.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,182.55),(83.3,182.75),(83.5,182.75),(83.5,182.55),(83.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,182.55),(84.9,182.75),(85.1,182.75),(85.1,182.55),(84.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,182.55),(86.5,182.75),(86.7,182.75),(86.7,182.55),(86.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,182.55),(88.1,182.75),(88.3,182.75),(88.3,182.55),(88.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,184.15),(1.7,184.35),(1.9,184.35),(1.9,184.15),(1.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,184.15),(3.3,184.35),(3.5,184.35),(3.5,184.15),(3.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,184.15),(4.9,184.35),(5.1,184.35),(5.1,184.15),(4.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,184.15),(6.5,184.35),(6.7,184.35),(6.7,184.15),(6.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,184.15),(8.1,184.35),(8.3,184.35),(8.3,184.15),(8.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,184.15),(9.7,184.35),(9.9,184.35),(9.9,184.15),(9.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,184.15),(11.3,184.35),(11.5,184.35),(11.5,184.15),(11.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,184.15),(12.9,184.35),(13.1,184.35),(13.1,184.15),(12.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,184.15),(14.5,184.35),(14.7,184.35),(14.7,184.15),(14.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,184.15),(16.1,184.35),(16.3,184.35),(16.3,184.15),(16.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,184.15),(17.7,184.35),(17.9,184.35),(17.9,184.15),(17.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,184.15),(19.3,184.35),(19.5,184.35),(19.5,184.15),(19.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,184.15),(20.9,184.35),(21.1,184.35),(21.1,184.15),(20.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,184.15),(22.5,184.35),(22.7,184.35),(22.7,184.15),(22.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,184.15),(24.1,184.35),(24.3,184.35),(24.3,184.15),(24.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,184.15),(25.7,184.35),(25.9,184.35),(25.9,184.15),(25.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,184.15),(27.3,184.35),(27.5,184.35),(27.5,184.15),(27.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,184.15),(28.9,184.35),(29.1,184.35),(29.1,184.15),(28.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,184.15),(30.5,184.35),(30.7,184.35),(30.7,184.15),(30.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,184.15),(32.1,184.35),(32.3,184.35),(32.3,184.15),(32.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,184.15),(33.7,184.35),(33.9,184.35),(33.9,184.15),(33.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,184.15),(35.3,184.35),(35.5,184.35),(35.5,184.15),(35.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,184.15),(36.9,184.35),(37.1,184.35),(37.1,184.15),(36.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,184.15),(38.5,184.35),(38.7,184.35),(38.7,184.15),(38.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,184.15),(40.1,184.35),(40.3,184.35),(40.3,184.15),(40.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,184.15),(41.7,184.35),(41.9,184.35),(41.9,184.15),(41.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,184.15),(43.3,184.35),(43.5,184.35),(43.5,184.15),(43.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,184.15),(44.9,184.35),(45.1,184.35),(45.1,184.15),(44.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,184.15),(46.5,184.35),(46.7,184.35),(46.7,184.15),(46.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,184.15),(48.1,184.35),(48.3,184.35),(48.3,184.15),(48.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,184.15),(49.7,184.35),(49.9,184.35),(49.9,184.15),(49.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,184.15),(51.3,184.35),(51.5,184.35),(51.5,184.15),(51.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,184.15),(52.9,184.35),(53.1,184.35),(53.1,184.15),(52.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,184.15),(54.5,184.35),(54.7,184.35),(54.7,184.15),(54.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,184.15),(56.1,184.35),(56.3,184.35),(56.3,184.15),(56.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,184.15),(57.7,184.35),(57.9,184.35),(57.9,184.15),(57.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,184.15),(59.3,184.35),(59.5,184.35),(59.5,184.15),(59.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,184.15),(60.9,184.35),(61.1,184.35),(61.1,184.15),(60.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,184.15),(62.5,184.35),(62.7,184.35),(62.7,184.15),(62.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,184.15),(64.1,184.35),(64.3,184.35),(64.3,184.15),(64.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,184.15),(65.7,184.35),(65.9,184.35),(65.9,184.15),(65.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,184.15),(67.3,184.35),(67.5,184.35),(67.5,184.15),(67.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,184.15),(68.9,184.35),(69.1,184.35),(69.1,184.15),(68.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,184.15),(70.5,184.35),(70.7,184.35),(70.7,184.15),(70.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,184.15),(72.1,184.35),(72.3,184.35),(72.3,184.15),(72.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,184.15),(73.7,184.35),(73.9,184.35),(73.9,184.15),(73.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,184.15),(75.3,184.35),(75.5,184.35),(75.5,184.15),(75.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,184.15),(76.9,184.35),(77.1,184.35),(77.1,184.15),(76.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,184.15),(78.5,184.35),(78.7,184.35),(78.7,184.15),(78.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,184.15),(80.1,184.35),(80.3,184.35),(80.3,184.15),(80.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,184.15),(81.7,184.35),(81.9,184.35),(81.9,184.15),(81.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,184.15),(83.3,184.35),(83.5,184.35),(83.5,184.15),(83.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,184.15),(84.9,184.35),(85.1,184.35),(85.1,184.15),(84.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,184.15),(86.5,184.35),(86.7,184.35),(86.7,184.15),(86.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,184.15),(88.1,184.35),(88.3,184.35),(88.3,184.15),(88.1,184.15)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,171.375),(0.0,171.625),(90.0,171.625),(90.0,171.375),(0.0,171.375)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,171.415),(0.0,171.585),(90.0,171.585),(90.0,171.415),(0.0,171.415)),
        )
        createRL(
            tech, net, 'm5',
            ((4.5,24.32),(4.5,86.32),(85.5,86.32),(85.5,24.32),(4.5,24.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm1',
            ((8.345,2.925),(8.345,24.32),(9.655,24.32),(9.655,2.925),(8.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,171.34),(87.36,171.355),(87.11,171.355),(87.11,171.645),(87.36,171.645),(87.36,171.66),(89.86,171.66),(89.86,171.34),(87.36,171.34)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,86.32),(51.545,171.38),(52.855,171.38),(52.855,86.32),(51.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((8.345,86.32),(8.345,171.38),(9.655,171.38),(9.655,86.32),(8.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,86.32),(13.145,171.38),(14.455,171.38),(14.455,86.32),(13.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,2.925),(17.945,24.32),(19.255,24.32),(19.255,2.925),(17.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,2.925),(46.745,24.32),(48.055,24.32),(48.055,2.925),(46.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,171.34),(0.14,171.66),(2.64,171.66),(2.64,171.645),(2.89,171.645),(2.89,171.355),(2.64,171.355),(2.64,171.34),(0.14,171.34)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,86.32),(65.945,171.38),(67.255,171.38),(67.255,86.32),(65.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,86.32),(70.745,171.38),(72.055,171.38),(72.055,86.32),(70.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,86.32),(46.745,171.38),(48.055,171.38),(48.055,86.32),(46.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,2.925),(41.945,24.32),(43.255,24.32),(43.255,2.925),(41.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,86.32),(37.145,171.38),(38.455,171.38),(38.455,86.32),(37.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,2.925),(70.745,24.32),(72.055,24.32),(72.055,2.925),(70.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,86.32),(22.745,171.38),(24.055,171.38),(24.055,86.32),(22.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,2.925),(22.745,24.32),(24.055,24.32),(24.055,2.925),(22.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,2.925),(65.945,24.32),(67.255,24.32),(67.255,2.925),(65.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,86.32),(61.145,171.38),(62.455,171.38),(62.455,86.32),(61.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,2.925),(27.545,24.32),(28.855,24.32),(28.855,2.925),(27.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,2.925),(32.345,24.32),(33.655,24.32),(33.655,2.925),(32.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,86.32),(75.545,171.38),(76.855,171.38),(76.855,86.32),(75.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,86.32),(17.945,171.38),(19.255,171.38),(19.255,86.32),(17.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,2.925),(37.145,24.32),(38.455,24.32),(38.455,2.925),(37.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,86.32),(41.945,171.38),(43.255,171.38),(43.255,86.32),(41.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,86.32),(80.345,171.38),(81.655,171.38),(81.655,86.32),(80.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,86.32),(56.345,171.38),(57.655,171.38),(57.655,86.32),(56.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,2.925),(61.145,24.32),(62.455,24.32),(62.455,2.925),(61.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,2.925),(13.145,24.32),(14.455,24.32),(14.455,2.925),(13.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,86.32),(27.545,171.38),(28.855,171.38),(28.855,86.32),(27.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,86.32),(32.345,171.38),(33.655,171.38),(33.655,86.32),(32.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,2.925),(51.545,24.32),(52.855,24.32),(52.855,2.925),(51.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,2.925),(80.345,24.32),(81.655,24.32),(81.655,2.925),(80.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,2.925),(56.345,24.32),(57.655,24.32),(57.655,2.925),(56.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,2.925),(75.545,24.32),(76.855,24.32),(76.855,2.925),(75.545,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,171.415),(0.29,171.585),(0.46,171.585),(0.46,171.415),(0.29,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,171.415),(0.63,171.585),(0.8,171.585),(0.8,171.415),(0.63,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,171.415),(0.97,171.585),(1.14,171.585),(1.14,171.415),(0.97,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,171.415),(1.31,171.585),(1.48,171.585),(1.48,171.415),(1.31,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,171.415),(1.65,171.585),(1.82,171.585),(1.82,171.415),(1.65,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,171.415),(1.99,171.585),(2.16,171.585),(2.16,171.415),(1.99,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,171.415),(2.67,171.585),(2.84,171.585),(2.84,171.415),(2.67,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,171.415),(87.16,171.585),(87.33,171.585),(87.33,171.415),(87.16,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,171.415),(87.84,171.585),(88.01,171.585),(88.01,171.415),(87.84,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,171.415),(88.18,171.585),(88.35,171.585),(88.35,171.415),(88.18,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,171.415),(88.52,171.585),(88.69,171.585),(88.69,171.415),(88.52,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,171.415),(88.86,171.585),(89.03,171.585),(89.03,171.415),(88.86,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,171.415),(89.2,171.585),(89.37,171.585),(89.37,171.415),(89.2,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,171.415),(89.54,171.585),(89.71,171.585),(89.71,171.415),(89.54,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,171.415),(87.14,171.585),(87.31,171.585),(87.31,171.415),(87.14,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,171.415),(87.86,171.585),(88.03,171.585),(88.03,171.415),(87.86,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,171.415),(88.22,171.585),(88.39,171.585),(88.39,171.415),(88.22,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,171.415),(88.58,171.585),(88.75,171.585),(88.75,171.415),(88.58,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,171.415),(88.94,171.585),(89.11,171.585),(89.11,171.415),(88.94,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,171.415),(89.3,171.585),(89.47,171.585),(89.47,171.415),(89.3,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,171.415),(89.66,171.585),(89.83,171.585),(89.83,171.415),(89.66,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,171.415),(0.17,171.585),(0.34,171.585),(0.34,171.415),(0.17,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,171.415),(0.53,171.585),(0.7,171.585),(0.7,171.415),(0.53,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,171.415),(0.89,171.585),(1.06,171.585),(1.06,171.415),(0.89,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,171.415),(1.25,171.585),(1.42,171.585),(1.42,171.415),(1.25,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,171.415),(1.61,171.585),(1.78,171.585),(1.78,171.415),(1.61,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,171.415),(1.97,171.585),(2.14,171.585),(2.14,171.415),(1.97,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,171.415),(2.69,171.585),(2.86,171.585),(2.86,171.415),(2.69,171.415)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,157.705),(42.045,157.855),(42.195,157.855),(42.195,157.705),(42.045,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,157.705),(42.365,157.855),(42.515,157.855),(42.515,157.705),(42.365,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,157.705),(42.685,157.855),(42.835,157.855),(42.835,157.705),(42.685,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,157.705),(43.005,157.855),(43.155,157.855),(43.155,157.705),(43.005,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,158.025),(42.045,158.175),(42.195,158.175),(42.195,158.025),(42.045,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,158.025),(42.365,158.175),(42.515,158.175),(42.515,158.025),(42.365,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,158.025),(42.685,158.175),(42.835,158.175),(42.835,158.025),(42.685,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,158.025),(43.005,158.175),(43.155,158.175),(43.155,158.025),(43.005,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,158.345),(42.045,158.495),(42.195,158.495),(42.195,158.345),(42.045,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,158.345),(42.365,158.495),(42.515,158.495),(42.515,158.345),(42.365,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,158.345),(42.685,158.495),(42.835,158.495),(42.835,158.345),(42.685,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,158.345),(43.005,158.495),(43.155,158.495),(43.155,158.345),(43.005,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,158.665),(42.045,158.815),(42.195,158.815),(42.195,158.665),(42.045,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,158.665),(42.365,158.815),(42.515,158.815),(42.515,158.665),(42.365,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,158.665),(42.685,158.815),(42.835,158.815),(42.835,158.665),(42.685,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,158.665),(43.005,158.815),(43.155,158.815),(43.155,158.665),(43.005,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,158.985),(42.045,159.135),(42.195,159.135),(42.195,158.985),(42.045,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,158.985),(42.365,159.135),(42.515,159.135),(42.515,158.985),(42.365,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,158.985),(42.685,159.135),(42.835,159.135),(42.835,158.985),(42.685,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,158.985),(43.005,159.135),(43.155,159.135),(43.155,158.985),(43.005,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,159.305),(42.045,159.455),(42.195,159.455),(42.195,159.305),(42.045,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,159.305),(42.365,159.455),(42.515,159.455),(42.515,159.305),(42.365,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,159.305),(42.685,159.455),(42.835,159.455),(42.835,159.305),(42.685,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,159.305),(43.005,159.455),(43.155,159.455),(43.155,159.305),(43.005,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,159.625),(42.045,159.775),(42.195,159.775),(42.195,159.625),(42.045,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,159.625),(42.365,159.775),(42.515,159.775),(42.515,159.625),(42.365,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,159.625),(42.685,159.775),(42.835,159.775),(42.835,159.625),(42.685,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,159.625),(43.005,159.775),(43.155,159.775),(43.155,159.625),(43.005,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,159.945),(42.045,160.095),(42.195,160.095),(42.195,159.945),(42.045,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,159.945),(42.365,160.095),(42.515,160.095),(42.515,159.945),(42.365,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,159.945),(42.685,160.095),(42.835,160.095),(42.835,159.945),(42.685,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,159.945),(43.005,160.095),(43.155,160.095),(43.155,159.945),(43.005,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,160.265),(42.045,160.415),(42.195,160.415),(42.195,160.265),(42.045,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,160.265),(42.365,160.415),(42.515,160.415),(42.515,160.265),(42.365,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,160.265),(42.685,160.415),(42.835,160.415),(42.835,160.265),(42.685,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,160.265),(43.005,160.415),(43.155,160.415),(43.155,160.265),(43.005,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,160.585),(42.045,160.735),(42.195,160.735),(42.195,160.585),(42.045,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,160.585),(42.365,160.735),(42.515,160.735),(42.515,160.585),(42.365,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,160.585),(42.685,160.735),(42.835,160.735),(42.835,160.585),(42.685,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,160.585),(43.005,160.735),(43.155,160.735),(43.155,160.585),(43.005,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,160.905),(42.045,161.055),(42.195,161.055),(42.195,160.905),(42.045,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,160.905),(42.365,161.055),(42.515,161.055),(42.515,160.905),(42.365,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,160.905),(42.685,161.055),(42.835,161.055),(42.835,160.905),(42.685,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,160.905),(43.005,161.055),(43.155,161.055),(43.155,160.905),(43.005,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,161.225),(42.045,161.375),(42.195,161.375),(42.195,161.225),(42.045,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,161.225),(42.365,161.375),(42.515,161.375),(42.515,161.225),(42.365,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,161.225),(42.685,161.375),(42.835,161.375),(42.835,161.225),(42.685,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,161.225),(43.005,161.375),(43.155,161.375),(43.155,161.225),(43.005,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,161.545),(42.045,161.695),(42.195,161.695),(42.195,161.545),(42.045,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,161.545),(42.365,161.695),(42.515,161.695),(42.515,161.545),(42.365,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,161.545),(42.685,161.695),(42.835,161.695),(42.835,161.545),(42.685,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,161.545),(43.005,161.695),(43.155,161.695),(43.155,161.545),(43.005,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,161.865),(42.045,162.015),(42.195,162.015),(42.195,161.865),(42.045,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,161.865),(42.365,162.015),(42.515,162.015),(42.515,161.865),(42.365,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,161.865),(42.685,162.015),(42.835,162.015),(42.835,161.865),(42.685,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,161.865),(43.005,162.015),(43.155,162.015),(43.155,161.865),(43.005,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,162.185),(42.045,162.335),(42.195,162.335),(42.195,162.185),(42.045,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,162.185),(42.365,162.335),(42.515,162.335),(42.515,162.185),(42.365,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,162.185),(42.685,162.335),(42.835,162.335),(42.835,162.185),(42.685,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,162.185),(43.005,162.335),(43.155,162.335),(43.155,162.185),(43.005,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,162.505),(42.045,162.655),(42.195,162.655),(42.195,162.505),(42.045,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,162.505),(42.365,162.655),(42.515,162.655),(42.515,162.505),(42.365,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,162.505),(42.685,162.655),(42.835,162.655),(42.835,162.505),(42.685,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,162.505),(43.005,162.655),(43.155,162.655),(43.155,162.505),(43.005,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,162.825),(42.045,162.975),(42.195,162.975),(42.195,162.825),(42.045,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,162.825),(42.365,162.975),(42.515,162.975),(42.515,162.825),(42.365,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,162.825),(42.685,162.975),(42.835,162.975),(42.835,162.825),(42.685,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,162.825),(43.005,162.975),(43.155,162.975),(43.155,162.825),(43.005,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,163.145),(42.045,163.295),(42.195,163.295),(42.195,163.145),(42.045,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,163.145),(42.365,163.295),(42.515,163.295),(42.515,163.145),(42.365,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,163.145),(42.685,163.295),(42.835,163.295),(42.835,163.145),(42.685,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,163.145),(43.005,163.295),(43.155,163.295),(43.155,163.145),(43.005,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,163.465),(42.045,163.615),(42.195,163.615),(42.195,163.465),(42.045,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,163.465),(42.365,163.615),(42.515,163.615),(42.515,163.465),(42.365,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,163.465),(42.685,163.615),(42.835,163.615),(42.835,163.465),(42.685,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,163.465),(43.005,163.615),(43.155,163.615),(43.155,163.465),(43.005,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,163.785),(42.045,163.935),(42.195,163.935),(42.195,163.785),(42.045,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,163.785),(42.365,163.935),(42.515,163.935),(42.515,163.785),(42.365,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,163.785),(42.685,163.935),(42.835,163.935),(42.835,163.785),(42.685,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,163.785),(43.005,163.935),(43.155,163.935),(43.155,163.785),(43.005,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,164.105),(42.045,164.255),(42.195,164.255),(42.195,164.105),(42.045,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,164.105),(42.365,164.255),(42.515,164.255),(42.515,164.105),(42.365,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,164.105),(42.685,164.255),(42.835,164.255),(42.835,164.105),(42.685,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,164.105),(43.005,164.255),(43.155,164.255),(43.155,164.105),(43.005,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,164.425),(42.045,164.575),(42.195,164.575),(42.195,164.425),(42.045,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,164.425),(42.365,164.575),(42.515,164.575),(42.515,164.425),(42.365,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,164.425),(42.685,164.575),(42.835,164.575),(42.835,164.425),(42.685,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,164.425),(43.005,164.575),(43.155,164.575),(43.155,164.425),(43.005,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,164.745),(42.045,164.895),(42.195,164.895),(42.195,164.745),(42.045,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,164.745),(42.365,164.895),(42.515,164.895),(42.515,164.745),(42.365,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,164.745),(42.685,164.895),(42.835,164.895),(42.835,164.745),(42.685,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,164.745),(43.005,164.895),(43.155,164.895),(43.155,164.745),(43.005,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,165.065),(42.045,165.215),(42.195,165.215),(42.195,165.065),(42.045,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,165.065),(42.365,165.215),(42.515,165.215),(42.515,165.065),(42.365,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,165.065),(42.685,165.215),(42.835,165.215),(42.835,165.065),(42.685,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,165.065),(43.005,165.215),(43.155,165.215),(43.155,165.065),(43.005,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,165.385),(42.045,165.535),(42.195,165.535),(42.195,165.385),(42.045,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,165.385),(42.365,165.535),(42.515,165.535),(42.515,165.385),(42.365,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,165.385),(42.685,165.535),(42.835,165.535),(42.835,165.385),(42.685,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,165.385),(43.005,165.535),(43.155,165.535),(43.155,165.385),(43.005,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,165.705),(42.045,165.855),(42.195,165.855),(42.195,165.705),(42.045,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,165.705),(42.365,165.855),(42.515,165.855),(42.515,165.705),(42.365,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,165.705),(42.685,165.855),(42.835,165.855),(42.835,165.705),(42.685,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,165.705),(43.005,165.855),(43.155,165.855),(43.155,165.705),(43.005,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,166.025),(42.045,166.175),(42.195,166.175),(42.195,166.025),(42.045,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,166.025),(42.365,166.175),(42.515,166.175),(42.515,166.025),(42.365,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,166.025),(42.685,166.175),(42.835,166.175),(42.835,166.025),(42.685,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,166.025),(43.005,166.175),(43.155,166.175),(43.155,166.025),(43.005,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,166.345),(42.045,166.495),(42.195,166.495),(42.195,166.345),(42.045,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,166.345),(42.365,166.495),(42.515,166.495),(42.515,166.345),(42.365,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,166.345),(42.685,166.495),(42.835,166.495),(42.835,166.345),(42.685,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,166.345),(43.005,166.495),(43.155,166.495),(43.155,166.345),(43.005,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,166.665),(42.045,166.815),(42.195,166.815),(42.195,166.665),(42.045,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,166.665),(42.365,166.815),(42.515,166.815),(42.515,166.665),(42.365,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,166.665),(42.685,166.815),(42.835,166.815),(42.835,166.665),(42.685,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,166.665),(43.005,166.815),(43.155,166.815),(43.155,166.665),(43.005,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,166.985),(42.045,167.135),(42.195,167.135),(42.195,166.985),(42.045,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,166.985),(42.365,167.135),(42.515,167.135),(42.515,166.985),(42.365,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,166.985),(42.685,167.135),(42.835,167.135),(42.835,166.985),(42.685,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,166.985),(43.005,167.135),(43.155,167.135),(43.155,166.985),(43.005,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,167.305),(42.045,167.455),(42.195,167.455),(42.195,167.305),(42.045,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,167.305),(42.365,167.455),(42.515,167.455),(42.515,167.305),(42.365,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,167.305),(42.685,167.455),(42.835,167.455),(42.835,167.305),(42.685,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,167.305),(43.005,167.455),(43.155,167.455),(43.155,167.305),(43.005,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,167.625),(42.045,167.775),(42.195,167.775),(42.195,167.625),(42.045,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,167.625),(42.365,167.775),(42.515,167.775),(42.515,167.625),(42.365,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,167.625),(42.685,167.775),(42.835,167.775),(42.835,167.625),(42.685,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,167.625),(43.005,167.775),(43.155,167.775),(43.155,167.625),(43.005,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,167.945),(42.045,168.095),(42.195,168.095),(42.195,167.945),(42.045,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,167.945),(42.365,168.095),(42.515,168.095),(42.515,167.945),(42.365,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,167.945),(42.685,168.095),(42.835,168.095),(42.835,167.945),(42.685,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,167.945),(43.005,168.095),(43.155,168.095),(43.155,167.945),(43.005,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,168.265),(42.045,168.415),(42.195,168.415),(42.195,168.265),(42.045,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,168.265),(42.365,168.415),(42.515,168.415),(42.515,168.265),(42.365,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,168.265),(42.685,168.415),(42.835,168.415),(42.835,168.265),(42.685,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,168.265),(43.005,168.415),(43.155,168.415),(43.155,168.265),(43.005,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,168.585),(42.045,168.735),(42.195,168.735),(42.195,168.585),(42.045,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,168.585),(42.365,168.735),(42.515,168.735),(42.515,168.585),(42.365,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,168.585),(42.685,168.735),(42.835,168.735),(42.835,168.585),(42.685,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,168.585),(43.005,168.735),(43.155,168.735),(43.155,168.585),(43.005,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,168.905),(42.045,169.055),(42.195,169.055),(42.195,168.905),(42.045,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,168.905),(42.365,169.055),(42.515,169.055),(42.515,168.905),(42.365,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,168.905),(42.685,169.055),(42.835,169.055),(42.835,168.905),(42.685,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,168.905),(43.005,169.055),(43.155,169.055),(43.155,168.905),(43.005,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,169.225),(42.045,169.375),(42.195,169.375),(42.195,169.225),(42.045,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,169.225),(42.365,169.375),(42.515,169.375),(42.515,169.225),(42.365,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,169.225),(42.685,169.375),(42.835,169.375),(42.835,169.225),(42.685,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,169.225),(43.005,169.375),(43.155,169.375),(43.155,169.225),(43.005,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,169.545),(42.045,169.695),(42.195,169.695),(42.195,169.545),(42.045,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,169.545),(42.365,169.695),(42.515,169.695),(42.515,169.545),(42.365,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,169.545),(42.685,169.695),(42.835,169.695),(42.835,169.545),(42.685,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,169.545),(43.005,169.695),(43.155,169.695),(43.155,169.545),(43.005,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,169.865),(42.045,170.015),(42.195,170.015),(42.195,169.865),(42.045,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,169.865),(42.365,170.015),(42.515,170.015),(42.515,169.865),(42.365,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,169.865),(42.685,170.015),(42.835,170.015),(42.835,169.865),(42.685,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,169.865),(43.005,170.015),(43.155,170.015),(43.155,169.865),(43.005,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,170.185),(42.045,170.335),(42.195,170.335),(42.195,170.185),(42.045,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,170.185),(42.365,170.335),(42.515,170.335),(42.515,170.185),(42.365,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,170.185),(42.685,170.335),(42.835,170.335),(42.835,170.185),(42.685,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,170.185),(43.005,170.335),(43.155,170.335),(43.155,170.185),(43.005,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,170.505),(42.045,170.655),(42.195,170.655),(42.195,170.505),(42.045,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,170.505),(42.365,170.655),(42.515,170.655),(42.515,170.505),(42.365,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,170.505),(42.685,170.655),(42.835,170.655),(42.835,170.505),(42.685,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,170.505),(43.005,170.655),(43.155,170.655),(43.155,170.505),(43.005,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,170.825),(42.045,170.975),(42.195,170.975),(42.195,170.825),(42.045,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,170.825),(42.365,170.975),(42.515,170.975),(42.515,170.825),(42.365,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,170.825),(42.685,170.975),(42.835,170.975),(42.835,170.825),(42.685,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,170.825),(43.005,170.975),(43.155,170.975),(43.155,170.825),(43.005,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,171.145),(42.045,171.295),(42.195,171.295),(42.195,171.145),(42.045,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,171.145),(42.365,171.295),(42.515,171.295),(42.515,171.145),(42.365,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,171.145),(42.685,171.295),(42.835,171.295),(42.835,171.145),(42.685,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,171.145),(43.005,171.295),(43.155,171.295),(43.155,171.145),(43.005,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,171.425),(87.415,171.575),(87.565,171.575),(87.565,171.425),(87.415,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,171.425),(87.735,171.575),(87.885,171.575),(87.885,171.425),(87.735,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,171.425),(88.055,171.575),(88.205,171.575),(88.205,171.425),(88.055,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,171.425),(88.375,171.575),(88.525,171.575),(88.525,171.425),(88.375,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,171.425),(88.695,171.575),(88.845,171.575),(88.845,171.425),(88.695,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,171.425),(89.015,171.575),(89.165,171.575),(89.165,171.425),(89.015,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,171.425),(89.335,171.575),(89.485,171.575),(89.485,171.425),(89.335,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,171.425),(89.655,171.575),(89.805,171.575),(89.805,171.425),(89.655,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,157.705),(51.645,157.855),(51.795,157.855),(51.795,157.705),(51.645,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,157.705),(51.965,157.855),(52.115,157.855),(52.115,157.705),(51.965,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,157.705),(52.285,157.855),(52.435,157.855),(52.435,157.705),(52.285,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,157.705),(52.605,157.855),(52.755,157.855),(52.755,157.705),(52.605,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,158.025),(51.645,158.175),(51.795,158.175),(51.795,158.025),(51.645,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,158.025),(51.965,158.175),(52.115,158.175),(52.115,158.025),(51.965,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,158.025),(52.285,158.175),(52.435,158.175),(52.435,158.025),(52.285,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,158.025),(52.605,158.175),(52.755,158.175),(52.755,158.025),(52.605,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,158.345),(51.645,158.495),(51.795,158.495),(51.795,158.345),(51.645,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,158.345),(51.965,158.495),(52.115,158.495),(52.115,158.345),(51.965,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,158.345),(52.285,158.495),(52.435,158.495),(52.435,158.345),(52.285,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,158.345),(52.605,158.495),(52.755,158.495),(52.755,158.345),(52.605,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,158.665),(51.645,158.815),(51.795,158.815),(51.795,158.665),(51.645,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,158.665),(51.965,158.815),(52.115,158.815),(52.115,158.665),(51.965,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,158.665),(52.285,158.815),(52.435,158.815),(52.435,158.665),(52.285,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,158.665),(52.605,158.815),(52.755,158.815),(52.755,158.665),(52.605,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,158.985),(51.645,159.135),(51.795,159.135),(51.795,158.985),(51.645,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,158.985),(51.965,159.135),(52.115,159.135),(52.115,158.985),(51.965,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,158.985),(52.285,159.135),(52.435,159.135),(52.435,158.985),(52.285,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,158.985),(52.605,159.135),(52.755,159.135),(52.755,158.985),(52.605,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,159.305),(51.645,159.455),(51.795,159.455),(51.795,159.305),(51.645,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,159.305),(51.965,159.455),(52.115,159.455),(52.115,159.305),(51.965,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,159.305),(52.285,159.455),(52.435,159.455),(52.435,159.305),(52.285,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,159.305),(52.605,159.455),(52.755,159.455),(52.755,159.305),(52.605,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,159.625),(51.645,159.775),(51.795,159.775),(51.795,159.625),(51.645,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,159.625),(51.965,159.775),(52.115,159.775),(52.115,159.625),(51.965,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,159.625),(52.285,159.775),(52.435,159.775),(52.435,159.625),(52.285,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,159.625),(52.605,159.775),(52.755,159.775),(52.755,159.625),(52.605,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,159.945),(51.645,160.095),(51.795,160.095),(51.795,159.945),(51.645,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,159.945),(51.965,160.095),(52.115,160.095),(52.115,159.945),(51.965,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,159.945),(52.285,160.095),(52.435,160.095),(52.435,159.945),(52.285,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,159.945),(52.605,160.095),(52.755,160.095),(52.755,159.945),(52.605,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,160.265),(51.645,160.415),(51.795,160.415),(51.795,160.265),(51.645,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,160.265),(51.965,160.415),(52.115,160.415),(52.115,160.265),(51.965,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,160.265),(52.285,160.415),(52.435,160.415),(52.435,160.265),(52.285,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,160.265),(52.605,160.415),(52.755,160.415),(52.755,160.265),(52.605,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,160.585),(51.645,160.735),(51.795,160.735),(51.795,160.585),(51.645,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,160.585),(51.965,160.735),(52.115,160.735),(52.115,160.585),(51.965,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,160.585),(52.285,160.735),(52.435,160.735),(52.435,160.585),(52.285,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,160.585),(52.605,160.735),(52.755,160.735),(52.755,160.585),(52.605,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,160.905),(51.645,161.055),(51.795,161.055),(51.795,160.905),(51.645,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,160.905),(51.965,161.055),(52.115,161.055),(52.115,160.905),(51.965,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,160.905),(52.285,161.055),(52.435,161.055),(52.435,160.905),(52.285,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,160.905),(52.605,161.055),(52.755,161.055),(52.755,160.905),(52.605,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,161.225),(51.645,161.375),(51.795,161.375),(51.795,161.225),(51.645,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,161.225),(51.965,161.375),(52.115,161.375),(52.115,161.225),(51.965,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,161.225),(52.285,161.375),(52.435,161.375),(52.435,161.225),(52.285,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,161.225),(52.605,161.375),(52.755,161.375),(52.755,161.225),(52.605,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,161.545),(51.645,161.695),(51.795,161.695),(51.795,161.545),(51.645,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,161.545),(51.965,161.695),(52.115,161.695),(52.115,161.545),(51.965,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,161.545),(52.285,161.695),(52.435,161.695),(52.435,161.545),(52.285,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,161.545),(52.605,161.695),(52.755,161.695),(52.755,161.545),(52.605,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,161.865),(51.645,162.015),(51.795,162.015),(51.795,161.865),(51.645,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,161.865),(51.965,162.015),(52.115,162.015),(52.115,161.865),(51.965,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,161.865),(52.285,162.015),(52.435,162.015),(52.435,161.865),(52.285,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,161.865),(52.605,162.015),(52.755,162.015),(52.755,161.865),(52.605,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,162.185),(51.645,162.335),(51.795,162.335),(51.795,162.185),(51.645,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,162.185),(51.965,162.335),(52.115,162.335),(52.115,162.185),(51.965,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,162.185),(52.285,162.335),(52.435,162.335),(52.435,162.185),(52.285,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,162.185),(52.605,162.335),(52.755,162.335),(52.755,162.185),(52.605,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,162.505),(51.645,162.655),(51.795,162.655),(51.795,162.505),(51.645,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,162.505),(51.965,162.655),(52.115,162.655),(52.115,162.505),(51.965,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,162.505),(52.285,162.655),(52.435,162.655),(52.435,162.505),(52.285,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,162.505),(52.605,162.655),(52.755,162.655),(52.755,162.505),(52.605,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,162.825),(51.645,162.975),(51.795,162.975),(51.795,162.825),(51.645,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,162.825),(51.965,162.975),(52.115,162.975),(52.115,162.825),(51.965,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,162.825),(52.285,162.975),(52.435,162.975),(52.435,162.825),(52.285,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,162.825),(52.605,162.975),(52.755,162.975),(52.755,162.825),(52.605,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,163.145),(51.645,163.295),(51.795,163.295),(51.795,163.145),(51.645,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,163.145),(51.965,163.295),(52.115,163.295),(52.115,163.145),(51.965,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,163.145),(52.285,163.295),(52.435,163.295),(52.435,163.145),(52.285,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,163.145),(52.605,163.295),(52.755,163.295),(52.755,163.145),(52.605,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,163.465),(51.645,163.615),(51.795,163.615),(51.795,163.465),(51.645,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,163.465),(51.965,163.615),(52.115,163.615),(52.115,163.465),(51.965,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,163.465),(52.285,163.615),(52.435,163.615),(52.435,163.465),(52.285,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,163.465),(52.605,163.615),(52.755,163.615),(52.755,163.465),(52.605,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,163.785),(51.645,163.935),(51.795,163.935),(51.795,163.785),(51.645,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,163.785),(51.965,163.935),(52.115,163.935),(52.115,163.785),(51.965,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,163.785),(52.285,163.935),(52.435,163.935),(52.435,163.785),(52.285,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,163.785),(52.605,163.935),(52.755,163.935),(52.755,163.785),(52.605,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,164.105),(51.645,164.255),(51.795,164.255),(51.795,164.105),(51.645,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,164.105),(51.965,164.255),(52.115,164.255),(52.115,164.105),(51.965,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,164.105),(52.285,164.255),(52.435,164.255),(52.435,164.105),(52.285,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,164.105),(52.605,164.255),(52.755,164.255),(52.755,164.105),(52.605,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,164.425),(51.645,164.575),(51.795,164.575),(51.795,164.425),(51.645,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,164.425),(51.965,164.575),(52.115,164.575),(52.115,164.425),(51.965,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,164.425),(52.285,164.575),(52.435,164.575),(52.435,164.425),(52.285,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,164.425),(52.605,164.575),(52.755,164.575),(52.755,164.425),(52.605,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,164.745),(51.645,164.895),(51.795,164.895),(51.795,164.745),(51.645,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,164.745),(51.965,164.895),(52.115,164.895),(52.115,164.745),(51.965,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,164.745),(52.285,164.895),(52.435,164.895),(52.435,164.745),(52.285,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,164.745),(52.605,164.895),(52.755,164.895),(52.755,164.745),(52.605,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,165.065),(51.645,165.215),(51.795,165.215),(51.795,165.065),(51.645,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,165.065),(51.965,165.215),(52.115,165.215),(52.115,165.065),(51.965,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,165.065),(52.285,165.215),(52.435,165.215),(52.435,165.065),(52.285,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,165.065),(52.605,165.215),(52.755,165.215),(52.755,165.065),(52.605,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,165.385),(51.645,165.535),(51.795,165.535),(51.795,165.385),(51.645,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,165.385),(51.965,165.535),(52.115,165.535),(52.115,165.385),(51.965,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,165.385),(52.285,165.535),(52.435,165.535),(52.435,165.385),(52.285,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,165.385),(52.605,165.535),(52.755,165.535),(52.755,165.385),(52.605,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,165.705),(51.645,165.855),(51.795,165.855),(51.795,165.705),(51.645,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,165.705),(51.965,165.855),(52.115,165.855),(52.115,165.705),(51.965,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,165.705),(52.285,165.855),(52.435,165.855),(52.435,165.705),(52.285,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,165.705),(52.605,165.855),(52.755,165.855),(52.755,165.705),(52.605,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,166.025),(51.645,166.175),(51.795,166.175),(51.795,166.025),(51.645,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,166.025),(51.965,166.175),(52.115,166.175),(52.115,166.025),(51.965,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,166.025),(52.285,166.175),(52.435,166.175),(52.435,166.025),(52.285,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,166.025),(52.605,166.175),(52.755,166.175),(52.755,166.025),(52.605,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,166.345),(51.645,166.495),(51.795,166.495),(51.795,166.345),(51.645,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,166.345),(51.965,166.495),(52.115,166.495),(52.115,166.345),(51.965,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,166.345),(52.285,166.495),(52.435,166.495),(52.435,166.345),(52.285,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,166.345),(52.605,166.495),(52.755,166.495),(52.755,166.345),(52.605,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,166.665),(51.645,166.815),(51.795,166.815),(51.795,166.665),(51.645,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,166.665),(51.965,166.815),(52.115,166.815),(52.115,166.665),(51.965,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,166.665),(52.285,166.815),(52.435,166.815),(52.435,166.665),(52.285,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,166.665),(52.605,166.815),(52.755,166.815),(52.755,166.665),(52.605,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,166.985),(51.645,167.135),(51.795,167.135),(51.795,166.985),(51.645,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,166.985),(51.965,167.135),(52.115,167.135),(52.115,166.985),(51.965,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,166.985),(52.285,167.135),(52.435,167.135),(52.435,166.985),(52.285,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,166.985),(52.605,167.135),(52.755,167.135),(52.755,166.985),(52.605,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,167.305),(51.645,167.455),(51.795,167.455),(51.795,167.305),(51.645,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,167.305),(51.965,167.455),(52.115,167.455),(52.115,167.305),(51.965,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,167.305),(52.285,167.455),(52.435,167.455),(52.435,167.305),(52.285,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,167.305),(52.605,167.455),(52.755,167.455),(52.755,167.305),(52.605,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,167.625),(51.645,167.775),(51.795,167.775),(51.795,167.625),(51.645,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,167.625),(51.965,167.775),(52.115,167.775),(52.115,167.625),(51.965,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,167.625),(52.285,167.775),(52.435,167.775),(52.435,167.625),(52.285,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,167.625),(52.605,167.775),(52.755,167.775),(52.755,167.625),(52.605,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,167.945),(51.645,168.095),(51.795,168.095),(51.795,167.945),(51.645,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,167.945),(51.965,168.095),(52.115,168.095),(52.115,167.945),(51.965,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,167.945),(52.285,168.095),(52.435,168.095),(52.435,167.945),(52.285,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,167.945),(52.605,168.095),(52.755,168.095),(52.755,167.945),(52.605,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,168.265),(51.645,168.415),(51.795,168.415),(51.795,168.265),(51.645,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,168.265),(51.965,168.415),(52.115,168.415),(52.115,168.265),(51.965,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,168.265),(52.285,168.415),(52.435,168.415),(52.435,168.265),(52.285,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,168.265),(52.605,168.415),(52.755,168.415),(52.755,168.265),(52.605,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,168.585),(51.645,168.735),(51.795,168.735),(51.795,168.585),(51.645,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,168.585),(51.965,168.735),(52.115,168.735),(52.115,168.585),(51.965,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,168.585),(52.285,168.735),(52.435,168.735),(52.435,168.585),(52.285,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,168.585),(52.605,168.735),(52.755,168.735),(52.755,168.585),(52.605,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,168.905),(51.645,169.055),(51.795,169.055),(51.795,168.905),(51.645,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,168.905),(51.965,169.055),(52.115,169.055),(52.115,168.905),(51.965,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,168.905),(52.285,169.055),(52.435,169.055),(52.435,168.905),(52.285,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,168.905),(52.605,169.055),(52.755,169.055),(52.755,168.905),(52.605,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,169.225),(51.645,169.375),(51.795,169.375),(51.795,169.225),(51.645,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,169.225),(51.965,169.375),(52.115,169.375),(52.115,169.225),(51.965,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,169.225),(52.285,169.375),(52.435,169.375),(52.435,169.225),(52.285,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,169.225),(52.605,169.375),(52.755,169.375),(52.755,169.225),(52.605,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,169.545),(51.645,169.695),(51.795,169.695),(51.795,169.545),(51.645,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,169.545),(51.965,169.695),(52.115,169.695),(52.115,169.545),(51.965,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,169.545),(52.285,169.695),(52.435,169.695),(52.435,169.545),(52.285,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,169.545),(52.605,169.695),(52.755,169.695),(52.755,169.545),(52.605,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,169.865),(51.645,170.015),(51.795,170.015),(51.795,169.865),(51.645,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,169.865),(51.965,170.015),(52.115,170.015),(52.115,169.865),(51.965,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,169.865),(52.285,170.015),(52.435,170.015),(52.435,169.865),(52.285,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,169.865),(52.605,170.015),(52.755,170.015),(52.755,169.865),(52.605,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,170.185),(51.645,170.335),(51.795,170.335),(51.795,170.185),(51.645,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,170.185),(51.965,170.335),(52.115,170.335),(52.115,170.185),(51.965,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,170.185),(52.285,170.335),(52.435,170.335),(52.435,170.185),(52.285,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,170.185),(52.605,170.335),(52.755,170.335),(52.755,170.185),(52.605,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,170.505),(51.645,170.655),(51.795,170.655),(51.795,170.505),(51.645,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,170.505),(51.965,170.655),(52.115,170.655),(52.115,170.505),(51.965,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,170.505),(52.285,170.655),(52.435,170.655),(52.435,170.505),(52.285,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,170.505),(52.605,170.655),(52.755,170.655),(52.755,170.505),(52.605,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,170.825),(51.645,170.975),(51.795,170.975),(51.795,170.825),(51.645,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,170.825),(51.965,170.975),(52.115,170.975),(52.115,170.825),(51.965,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,170.825),(52.285,170.975),(52.435,170.975),(52.435,170.825),(52.285,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,170.825),(52.605,170.975),(52.755,170.975),(52.755,170.825),(52.605,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,171.145),(51.645,171.295),(51.795,171.295),(51.795,171.145),(51.645,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,171.145),(51.965,171.295),(52.115,171.295),(52.115,171.145),(51.965,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,171.145),(52.285,171.295),(52.435,171.295),(52.435,171.145),(52.285,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,171.145),(52.605,171.295),(52.755,171.295),(52.755,171.145),(52.605,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,157.705),(80.445,157.855),(80.595,157.855),(80.595,157.705),(80.445,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,157.705),(80.765,157.855),(80.915,157.855),(80.915,157.705),(80.765,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,157.705),(81.085,157.855),(81.235,157.855),(81.235,157.705),(81.085,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,157.705),(81.405,157.855),(81.555,157.855),(81.555,157.705),(81.405,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,158.025),(80.445,158.175),(80.595,158.175),(80.595,158.025),(80.445,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,158.025),(80.765,158.175),(80.915,158.175),(80.915,158.025),(80.765,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,158.025),(81.085,158.175),(81.235,158.175),(81.235,158.025),(81.085,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,158.025),(81.405,158.175),(81.555,158.175),(81.555,158.025),(81.405,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,158.345),(80.445,158.495),(80.595,158.495),(80.595,158.345),(80.445,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,158.345),(80.765,158.495),(80.915,158.495),(80.915,158.345),(80.765,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,158.345),(81.085,158.495),(81.235,158.495),(81.235,158.345),(81.085,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,158.345),(81.405,158.495),(81.555,158.495),(81.555,158.345),(81.405,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,158.665),(80.445,158.815),(80.595,158.815),(80.595,158.665),(80.445,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,158.665),(80.765,158.815),(80.915,158.815),(80.915,158.665),(80.765,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,158.665),(81.085,158.815),(81.235,158.815),(81.235,158.665),(81.085,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,158.665),(81.405,158.815),(81.555,158.815),(81.555,158.665),(81.405,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,158.985),(80.445,159.135),(80.595,159.135),(80.595,158.985),(80.445,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,158.985),(80.765,159.135),(80.915,159.135),(80.915,158.985),(80.765,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,158.985),(81.085,159.135),(81.235,159.135),(81.235,158.985),(81.085,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,158.985),(81.405,159.135),(81.555,159.135),(81.555,158.985),(81.405,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,159.305),(80.445,159.455),(80.595,159.455),(80.595,159.305),(80.445,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,159.305),(80.765,159.455),(80.915,159.455),(80.915,159.305),(80.765,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,159.305),(81.085,159.455),(81.235,159.455),(81.235,159.305),(81.085,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,159.305),(81.405,159.455),(81.555,159.455),(81.555,159.305),(81.405,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,159.625),(80.445,159.775),(80.595,159.775),(80.595,159.625),(80.445,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,159.625),(80.765,159.775),(80.915,159.775),(80.915,159.625),(80.765,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,159.625),(81.085,159.775),(81.235,159.775),(81.235,159.625),(81.085,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,159.625),(81.405,159.775),(81.555,159.775),(81.555,159.625),(81.405,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,159.945),(80.445,160.095),(80.595,160.095),(80.595,159.945),(80.445,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,159.945),(80.765,160.095),(80.915,160.095),(80.915,159.945),(80.765,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,159.945),(81.085,160.095),(81.235,160.095),(81.235,159.945),(81.085,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,159.945),(81.405,160.095),(81.555,160.095),(81.555,159.945),(81.405,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,160.265),(80.445,160.415),(80.595,160.415),(80.595,160.265),(80.445,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,160.265),(80.765,160.415),(80.915,160.415),(80.915,160.265),(80.765,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,160.265),(81.085,160.415),(81.235,160.415),(81.235,160.265),(81.085,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,160.265),(81.405,160.415),(81.555,160.415),(81.555,160.265),(81.405,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,160.585),(80.445,160.735),(80.595,160.735),(80.595,160.585),(80.445,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,160.585),(80.765,160.735),(80.915,160.735),(80.915,160.585),(80.765,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,160.585),(81.085,160.735),(81.235,160.735),(81.235,160.585),(81.085,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,160.585),(81.405,160.735),(81.555,160.735),(81.555,160.585),(81.405,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,160.905),(80.445,161.055),(80.595,161.055),(80.595,160.905),(80.445,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,160.905),(80.765,161.055),(80.915,161.055),(80.915,160.905),(80.765,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,160.905),(81.085,161.055),(81.235,161.055),(81.235,160.905),(81.085,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,160.905),(81.405,161.055),(81.555,161.055),(81.555,160.905),(81.405,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,161.225),(80.445,161.375),(80.595,161.375),(80.595,161.225),(80.445,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,161.225),(80.765,161.375),(80.915,161.375),(80.915,161.225),(80.765,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,161.225),(81.085,161.375),(81.235,161.375),(81.235,161.225),(81.085,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,161.225),(81.405,161.375),(81.555,161.375),(81.555,161.225),(81.405,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,161.545),(80.445,161.695),(80.595,161.695),(80.595,161.545),(80.445,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,161.545),(80.765,161.695),(80.915,161.695),(80.915,161.545),(80.765,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,161.545),(81.085,161.695),(81.235,161.695),(81.235,161.545),(81.085,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,161.545),(81.405,161.695),(81.555,161.695),(81.555,161.545),(81.405,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,161.865),(80.445,162.015),(80.595,162.015),(80.595,161.865),(80.445,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,161.865),(80.765,162.015),(80.915,162.015),(80.915,161.865),(80.765,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,161.865),(81.085,162.015),(81.235,162.015),(81.235,161.865),(81.085,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,161.865),(81.405,162.015),(81.555,162.015),(81.555,161.865),(81.405,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,162.185),(80.445,162.335),(80.595,162.335),(80.595,162.185),(80.445,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,162.185),(80.765,162.335),(80.915,162.335),(80.915,162.185),(80.765,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,162.185),(81.085,162.335),(81.235,162.335),(81.235,162.185),(81.085,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,162.185),(81.405,162.335),(81.555,162.335),(81.555,162.185),(81.405,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,162.505),(80.445,162.655),(80.595,162.655),(80.595,162.505),(80.445,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,162.505),(80.765,162.655),(80.915,162.655),(80.915,162.505),(80.765,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,162.505),(81.085,162.655),(81.235,162.655),(81.235,162.505),(81.085,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,162.505),(81.405,162.655),(81.555,162.655),(81.555,162.505),(81.405,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,162.825),(80.445,162.975),(80.595,162.975),(80.595,162.825),(80.445,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,162.825),(80.765,162.975),(80.915,162.975),(80.915,162.825),(80.765,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,162.825),(81.085,162.975),(81.235,162.975),(81.235,162.825),(81.085,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,162.825),(81.405,162.975),(81.555,162.975),(81.555,162.825),(81.405,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,163.145),(80.445,163.295),(80.595,163.295),(80.595,163.145),(80.445,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,163.145),(80.765,163.295),(80.915,163.295),(80.915,163.145),(80.765,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,163.145),(81.085,163.295),(81.235,163.295),(81.235,163.145),(81.085,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,163.145),(81.405,163.295),(81.555,163.295),(81.555,163.145),(81.405,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,163.465),(80.445,163.615),(80.595,163.615),(80.595,163.465),(80.445,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,163.465),(80.765,163.615),(80.915,163.615),(80.915,163.465),(80.765,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,163.465),(81.085,163.615),(81.235,163.615),(81.235,163.465),(81.085,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,163.465),(81.405,163.615),(81.555,163.615),(81.555,163.465),(81.405,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,163.785),(80.445,163.935),(80.595,163.935),(80.595,163.785),(80.445,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,163.785),(80.765,163.935),(80.915,163.935),(80.915,163.785),(80.765,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,163.785),(81.085,163.935),(81.235,163.935),(81.235,163.785),(81.085,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,163.785),(81.405,163.935),(81.555,163.935),(81.555,163.785),(81.405,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,164.105),(80.445,164.255),(80.595,164.255),(80.595,164.105),(80.445,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,164.105),(80.765,164.255),(80.915,164.255),(80.915,164.105),(80.765,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,164.105),(81.085,164.255),(81.235,164.255),(81.235,164.105),(81.085,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,164.105),(81.405,164.255),(81.555,164.255),(81.555,164.105),(81.405,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,164.425),(80.445,164.575),(80.595,164.575),(80.595,164.425),(80.445,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,164.425),(80.765,164.575),(80.915,164.575),(80.915,164.425),(80.765,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,164.425),(81.085,164.575),(81.235,164.575),(81.235,164.425),(81.085,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,164.425),(81.405,164.575),(81.555,164.575),(81.555,164.425),(81.405,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,164.745),(80.445,164.895),(80.595,164.895),(80.595,164.745),(80.445,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,164.745),(80.765,164.895),(80.915,164.895),(80.915,164.745),(80.765,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,164.745),(81.085,164.895),(81.235,164.895),(81.235,164.745),(81.085,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,164.745),(81.405,164.895),(81.555,164.895),(81.555,164.745),(81.405,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,165.065),(80.445,165.215),(80.595,165.215),(80.595,165.065),(80.445,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,165.065),(80.765,165.215),(80.915,165.215),(80.915,165.065),(80.765,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,165.065),(81.085,165.215),(81.235,165.215),(81.235,165.065),(81.085,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,165.065),(81.405,165.215),(81.555,165.215),(81.555,165.065),(81.405,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,165.385),(80.445,165.535),(80.595,165.535),(80.595,165.385),(80.445,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,165.385),(80.765,165.535),(80.915,165.535),(80.915,165.385),(80.765,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,165.385),(81.085,165.535),(81.235,165.535),(81.235,165.385),(81.085,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,165.385),(81.405,165.535),(81.555,165.535),(81.555,165.385),(81.405,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,165.705),(80.445,165.855),(80.595,165.855),(80.595,165.705),(80.445,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,165.705),(80.765,165.855),(80.915,165.855),(80.915,165.705),(80.765,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,165.705),(81.085,165.855),(81.235,165.855),(81.235,165.705),(81.085,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,165.705),(81.405,165.855),(81.555,165.855),(81.555,165.705),(81.405,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,166.025),(80.445,166.175),(80.595,166.175),(80.595,166.025),(80.445,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,166.025),(80.765,166.175),(80.915,166.175),(80.915,166.025),(80.765,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,166.025),(81.085,166.175),(81.235,166.175),(81.235,166.025),(81.085,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,166.025),(81.405,166.175),(81.555,166.175),(81.555,166.025),(81.405,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,166.345),(80.445,166.495),(80.595,166.495),(80.595,166.345),(80.445,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,166.345),(80.765,166.495),(80.915,166.495),(80.915,166.345),(80.765,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,166.345),(81.085,166.495),(81.235,166.495),(81.235,166.345),(81.085,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,166.345),(81.405,166.495),(81.555,166.495),(81.555,166.345),(81.405,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,166.665),(80.445,166.815),(80.595,166.815),(80.595,166.665),(80.445,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,166.665),(80.765,166.815),(80.915,166.815),(80.915,166.665),(80.765,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,166.665),(81.085,166.815),(81.235,166.815),(81.235,166.665),(81.085,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,166.665),(81.405,166.815),(81.555,166.815),(81.555,166.665),(81.405,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,166.985),(80.445,167.135),(80.595,167.135),(80.595,166.985),(80.445,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,166.985),(80.765,167.135),(80.915,167.135),(80.915,166.985),(80.765,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,166.985),(81.085,167.135),(81.235,167.135),(81.235,166.985),(81.085,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,166.985),(81.405,167.135),(81.555,167.135),(81.555,166.985),(81.405,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,167.305),(80.445,167.455),(80.595,167.455),(80.595,167.305),(80.445,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,167.305),(80.765,167.455),(80.915,167.455),(80.915,167.305),(80.765,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,167.305),(81.085,167.455),(81.235,167.455),(81.235,167.305),(81.085,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,167.305),(81.405,167.455),(81.555,167.455),(81.555,167.305),(81.405,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,167.625),(80.445,167.775),(80.595,167.775),(80.595,167.625),(80.445,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,167.625),(80.765,167.775),(80.915,167.775),(80.915,167.625),(80.765,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,167.625),(81.085,167.775),(81.235,167.775),(81.235,167.625),(81.085,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,167.625),(81.405,167.775),(81.555,167.775),(81.555,167.625),(81.405,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,167.945),(80.445,168.095),(80.595,168.095),(80.595,167.945),(80.445,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,167.945),(80.765,168.095),(80.915,168.095),(80.915,167.945),(80.765,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,167.945),(81.085,168.095),(81.235,168.095),(81.235,167.945),(81.085,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,167.945),(81.405,168.095),(81.555,168.095),(81.555,167.945),(81.405,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,168.265),(80.445,168.415),(80.595,168.415),(80.595,168.265),(80.445,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,168.265),(80.765,168.415),(80.915,168.415),(80.915,168.265),(80.765,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,168.265),(81.085,168.415),(81.235,168.415),(81.235,168.265),(81.085,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,168.265),(81.405,168.415),(81.555,168.415),(81.555,168.265),(81.405,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,168.585),(80.445,168.735),(80.595,168.735),(80.595,168.585),(80.445,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,168.585),(80.765,168.735),(80.915,168.735),(80.915,168.585),(80.765,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,168.585),(81.085,168.735),(81.235,168.735),(81.235,168.585),(81.085,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,168.585),(81.405,168.735),(81.555,168.735),(81.555,168.585),(81.405,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,168.905),(80.445,169.055),(80.595,169.055),(80.595,168.905),(80.445,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,168.905),(80.765,169.055),(80.915,169.055),(80.915,168.905),(80.765,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,168.905),(81.085,169.055),(81.235,169.055),(81.235,168.905),(81.085,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,168.905),(81.405,169.055),(81.555,169.055),(81.555,168.905),(81.405,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,169.225),(80.445,169.375),(80.595,169.375),(80.595,169.225),(80.445,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,169.225),(80.765,169.375),(80.915,169.375),(80.915,169.225),(80.765,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,169.225),(81.085,169.375),(81.235,169.375),(81.235,169.225),(81.085,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,169.225),(81.405,169.375),(81.555,169.375),(81.555,169.225),(81.405,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,169.545),(80.445,169.695),(80.595,169.695),(80.595,169.545),(80.445,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,169.545),(80.765,169.695),(80.915,169.695),(80.915,169.545),(80.765,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,169.545),(81.085,169.695),(81.235,169.695),(81.235,169.545),(81.085,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,169.545),(81.405,169.695),(81.555,169.695),(81.555,169.545),(81.405,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,169.865),(80.445,170.015),(80.595,170.015),(80.595,169.865),(80.445,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,169.865),(80.765,170.015),(80.915,170.015),(80.915,169.865),(80.765,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,169.865),(81.085,170.015),(81.235,170.015),(81.235,169.865),(81.085,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,169.865),(81.405,170.015),(81.555,170.015),(81.555,169.865),(81.405,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,170.185),(80.445,170.335),(80.595,170.335),(80.595,170.185),(80.445,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,170.185),(80.765,170.335),(80.915,170.335),(80.915,170.185),(80.765,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,170.185),(81.085,170.335),(81.235,170.335),(81.235,170.185),(81.085,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,170.185),(81.405,170.335),(81.555,170.335),(81.555,170.185),(81.405,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,170.505),(80.445,170.655),(80.595,170.655),(80.595,170.505),(80.445,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,170.505),(80.765,170.655),(80.915,170.655),(80.915,170.505),(80.765,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,170.505),(81.085,170.655),(81.235,170.655),(81.235,170.505),(81.085,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,170.505),(81.405,170.655),(81.555,170.655),(81.555,170.505),(81.405,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,170.825),(80.445,170.975),(80.595,170.975),(80.595,170.825),(80.445,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,170.825),(80.765,170.975),(80.915,170.975),(80.915,170.825),(80.765,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,170.825),(81.085,170.975),(81.235,170.975),(81.235,170.825),(81.085,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,170.825),(81.405,170.975),(81.555,170.975),(81.555,170.825),(81.405,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,171.145),(80.445,171.295),(80.595,171.295),(80.595,171.145),(80.445,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,171.145),(80.765,171.295),(80.915,171.295),(80.915,171.145),(80.765,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,171.145),(81.085,171.295),(81.235,171.295),(81.235,171.145),(81.085,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,171.145),(81.405,171.295),(81.555,171.295),(81.555,171.145),(81.405,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,157.705),(66.045,157.855),(66.195,157.855),(66.195,157.705),(66.045,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,157.705),(66.365,157.855),(66.515,157.855),(66.515,157.705),(66.365,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,157.705),(66.685,157.855),(66.835,157.855),(66.835,157.705),(66.685,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,157.705),(67.005,157.855),(67.155,157.855),(67.155,157.705),(67.005,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,158.025),(66.045,158.175),(66.195,158.175),(66.195,158.025),(66.045,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,158.025),(66.365,158.175),(66.515,158.175),(66.515,158.025),(66.365,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,158.025),(66.685,158.175),(66.835,158.175),(66.835,158.025),(66.685,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,158.025),(67.005,158.175),(67.155,158.175),(67.155,158.025),(67.005,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,158.345),(66.045,158.495),(66.195,158.495),(66.195,158.345),(66.045,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,158.345),(66.365,158.495),(66.515,158.495),(66.515,158.345),(66.365,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,158.345),(66.685,158.495),(66.835,158.495),(66.835,158.345),(66.685,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,158.345),(67.005,158.495),(67.155,158.495),(67.155,158.345),(67.005,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,158.665),(66.045,158.815),(66.195,158.815),(66.195,158.665),(66.045,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,158.665),(66.365,158.815),(66.515,158.815),(66.515,158.665),(66.365,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,158.665),(66.685,158.815),(66.835,158.815),(66.835,158.665),(66.685,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,158.665),(67.005,158.815),(67.155,158.815),(67.155,158.665),(67.005,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,158.985),(66.045,159.135),(66.195,159.135),(66.195,158.985),(66.045,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,158.985),(66.365,159.135),(66.515,159.135),(66.515,158.985),(66.365,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,158.985),(66.685,159.135),(66.835,159.135),(66.835,158.985),(66.685,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,158.985),(67.005,159.135),(67.155,159.135),(67.155,158.985),(67.005,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,159.305),(66.045,159.455),(66.195,159.455),(66.195,159.305),(66.045,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,159.305),(66.365,159.455),(66.515,159.455),(66.515,159.305),(66.365,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,159.305),(66.685,159.455),(66.835,159.455),(66.835,159.305),(66.685,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,159.305),(67.005,159.455),(67.155,159.455),(67.155,159.305),(67.005,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,159.625),(66.045,159.775),(66.195,159.775),(66.195,159.625),(66.045,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,159.625),(66.365,159.775),(66.515,159.775),(66.515,159.625),(66.365,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,159.625),(66.685,159.775),(66.835,159.775),(66.835,159.625),(66.685,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,159.625),(67.005,159.775),(67.155,159.775),(67.155,159.625),(67.005,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,159.945),(66.045,160.095),(66.195,160.095),(66.195,159.945),(66.045,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,159.945),(66.365,160.095),(66.515,160.095),(66.515,159.945),(66.365,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,159.945),(66.685,160.095),(66.835,160.095),(66.835,159.945),(66.685,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,159.945),(67.005,160.095),(67.155,160.095),(67.155,159.945),(67.005,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,160.265),(66.045,160.415),(66.195,160.415),(66.195,160.265),(66.045,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,160.265),(66.365,160.415),(66.515,160.415),(66.515,160.265),(66.365,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,160.265),(66.685,160.415),(66.835,160.415),(66.835,160.265),(66.685,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,160.265),(67.005,160.415),(67.155,160.415),(67.155,160.265),(67.005,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,160.585),(66.045,160.735),(66.195,160.735),(66.195,160.585),(66.045,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,160.585),(66.365,160.735),(66.515,160.735),(66.515,160.585),(66.365,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,160.585),(66.685,160.735),(66.835,160.735),(66.835,160.585),(66.685,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,160.585),(67.005,160.735),(67.155,160.735),(67.155,160.585),(67.005,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,160.905),(66.045,161.055),(66.195,161.055),(66.195,160.905),(66.045,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,160.905),(66.365,161.055),(66.515,161.055),(66.515,160.905),(66.365,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,160.905),(66.685,161.055),(66.835,161.055),(66.835,160.905),(66.685,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,160.905),(67.005,161.055),(67.155,161.055),(67.155,160.905),(67.005,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,161.225),(66.045,161.375),(66.195,161.375),(66.195,161.225),(66.045,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,161.225),(66.365,161.375),(66.515,161.375),(66.515,161.225),(66.365,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,161.225),(66.685,161.375),(66.835,161.375),(66.835,161.225),(66.685,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,161.225),(67.005,161.375),(67.155,161.375),(67.155,161.225),(67.005,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,161.545),(66.045,161.695),(66.195,161.695),(66.195,161.545),(66.045,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,161.545),(66.365,161.695),(66.515,161.695),(66.515,161.545),(66.365,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,161.545),(66.685,161.695),(66.835,161.695),(66.835,161.545),(66.685,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,161.545),(67.005,161.695),(67.155,161.695),(67.155,161.545),(67.005,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,161.865),(66.045,162.015),(66.195,162.015),(66.195,161.865),(66.045,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,161.865),(66.365,162.015),(66.515,162.015),(66.515,161.865),(66.365,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,161.865),(66.685,162.015),(66.835,162.015),(66.835,161.865),(66.685,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,161.865),(67.005,162.015),(67.155,162.015),(67.155,161.865),(67.005,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,162.185),(66.045,162.335),(66.195,162.335),(66.195,162.185),(66.045,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,162.185),(66.365,162.335),(66.515,162.335),(66.515,162.185),(66.365,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,162.185),(66.685,162.335),(66.835,162.335),(66.835,162.185),(66.685,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,162.185),(67.005,162.335),(67.155,162.335),(67.155,162.185),(67.005,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,162.505),(66.045,162.655),(66.195,162.655),(66.195,162.505),(66.045,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,162.505),(66.365,162.655),(66.515,162.655),(66.515,162.505),(66.365,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,162.505),(66.685,162.655),(66.835,162.655),(66.835,162.505),(66.685,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,162.505),(67.005,162.655),(67.155,162.655),(67.155,162.505),(67.005,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,162.825),(66.045,162.975),(66.195,162.975),(66.195,162.825),(66.045,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,162.825),(66.365,162.975),(66.515,162.975),(66.515,162.825),(66.365,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,162.825),(66.685,162.975),(66.835,162.975),(66.835,162.825),(66.685,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,162.825),(67.005,162.975),(67.155,162.975),(67.155,162.825),(67.005,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,163.145),(66.045,163.295),(66.195,163.295),(66.195,163.145),(66.045,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,163.145),(66.365,163.295),(66.515,163.295),(66.515,163.145),(66.365,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,163.145),(66.685,163.295),(66.835,163.295),(66.835,163.145),(66.685,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,163.145),(67.005,163.295),(67.155,163.295),(67.155,163.145),(67.005,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,163.465),(66.045,163.615),(66.195,163.615),(66.195,163.465),(66.045,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,163.465),(66.365,163.615),(66.515,163.615),(66.515,163.465),(66.365,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,163.465),(66.685,163.615),(66.835,163.615),(66.835,163.465),(66.685,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,163.465),(67.005,163.615),(67.155,163.615),(67.155,163.465),(67.005,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,163.785),(66.045,163.935),(66.195,163.935),(66.195,163.785),(66.045,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,163.785),(66.365,163.935),(66.515,163.935),(66.515,163.785),(66.365,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,163.785),(66.685,163.935),(66.835,163.935),(66.835,163.785),(66.685,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,163.785),(67.005,163.935),(67.155,163.935),(67.155,163.785),(67.005,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,164.105),(66.045,164.255),(66.195,164.255),(66.195,164.105),(66.045,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,164.105),(66.365,164.255),(66.515,164.255),(66.515,164.105),(66.365,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,164.105),(66.685,164.255),(66.835,164.255),(66.835,164.105),(66.685,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,164.105),(67.005,164.255),(67.155,164.255),(67.155,164.105),(67.005,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,164.425),(66.045,164.575),(66.195,164.575),(66.195,164.425),(66.045,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,164.425),(66.365,164.575),(66.515,164.575),(66.515,164.425),(66.365,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,164.425),(66.685,164.575),(66.835,164.575),(66.835,164.425),(66.685,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,164.425),(67.005,164.575),(67.155,164.575),(67.155,164.425),(67.005,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,164.745),(66.045,164.895),(66.195,164.895),(66.195,164.745),(66.045,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,164.745),(66.365,164.895),(66.515,164.895),(66.515,164.745),(66.365,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,164.745),(66.685,164.895),(66.835,164.895),(66.835,164.745),(66.685,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,164.745),(67.005,164.895),(67.155,164.895),(67.155,164.745),(67.005,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,165.065),(66.045,165.215),(66.195,165.215),(66.195,165.065),(66.045,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,165.065),(66.365,165.215),(66.515,165.215),(66.515,165.065),(66.365,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,165.065),(66.685,165.215),(66.835,165.215),(66.835,165.065),(66.685,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,165.065),(67.005,165.215),(67.155,165.215),(67.155,165.065),(67.005,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,165.385),(66.045,165.535),(66.195,165.535),(66.195,165.385),(66.045,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,165.385),(66.365,165.535),(66.515,165.535),(66.515,165.385),(66.365,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,165.385),(66.685,165.535),(66.835,165.535),(66.835,165.385),(66.685,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,165.385),(67.005,165.535),(67.155,165.535),(67.155,165.385),(67.005,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,165.705),(66.045,165.855),(66.195,165.855),(66.195,165.705),(66.045,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,165.705),(66.365,165.855),(66.515,165.855),(66.515,165.705),(66.365,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,165.705),(66.685,165.855),(66.835,165.855),(66.835,165.705),(66.685,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,165.705),(67.005,165.855),(67.155,165.855),(67.155,165.705),(67.005,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,166.025),(66.045,166.175),(66.195,166.175),(66.195,166.025),(66.045,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,166.025),(66.365,166.175),(66.515,166.175),(66.515,166.025),(66.365,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,166.025),(66.685,166.175),(66.835,166.175),(66.835,166.025),(66.685,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,166.025),(67.005,166.175),(67.155,166.175),(67.155,166.025),(67.005,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,166.345),(66.045,166.495),(66.195,166.495),(66.195,166.345),(66.045,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,166.345),(66.365,166.495),(66.515,166.495),(66.515,166.345),(66.365,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,166.345),(66.685,166.495),(66.835,166.495),(66.835,166.345),(66.685,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,166.345),(67.005,166.495),(67.155,166.495),(67.155,166.345),(67.005,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,166.665),(66.045,166.815),(66.195,166.815),(66.195,166.665),(66.045,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,166.665),(66.365,166.815),(66.515,166.815),(66.515,166.665),(66.365,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,166.665),(66.685,166.815),(66.835,166.815),(66.835,166.665),(66.685,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,166.665),(67.005,166.815),(67.155,166.815),(67.155,166.665),(67.005,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,166.985),(66.045,167.135),(66.195,167.135),(66.195,166.985),(66.045,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,166.985),(66.365,167.135),(66.515,167.135),(66.515,166.985),(66.365,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,166.985),(66.685,167.135),(66.835,167.135),(66.835,166.985),(66.685,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,166.985),(67.005,167.135),(67.155,167.135),(67.155,166.985),(67.005,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,167.305),(66.045,167.455),(66.195,167.455),(66.195,167.305),(66.045,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,167.305),(66.365,167.455),(66.515,167.455),(66.515,167.305),(66.365,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,167.305),(66.685,167.455),(66.835,167.455),(66.835,167.305),(66.685,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,167.305),(67.005,167.455),(67.155,167.455),(67.155,167.305),(67.005,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,167.625),(66.045,167.775),(66.195,167.775),(66.195,167.625),(66.045,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,167.625),(66.365,167.775),(66.515,167.775),(66.515,167.625),(66.365,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,167.625),(66.685,167.775),(66.835,167.775),(66.835,167.625),(66.685,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,167.625),(67.005,167.775),(67.155,167.775),(67.155,167.625),(67.005,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,167.945),(66.045,168.095),(66.195,168.095),(66.195,167.945),(66.045,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,167.945),(66.365,168.095),(66.515,168.095),(66.515,167.945),(66.365,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,167.945),(66.685,168.095),(66.835,168.095),(66.835,167.945),(66.685,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,167.945),(67.005,168.095),(67.155,168.095),(67.155,167.945),(67.005,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,168.265),(66.045,168.415),(66.195,168.415),(66.195,168.265),(66.045,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,168.265),(66.365,168.415),(66.515,168.415),(66.515,168.265),(66.365,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,168.265),(66.685,168.415),(66.835,168.415),(66.835,168.265),(66.685,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,168.265),(67.005,168.415),(67.155,168.415),(67.155,168.265),(67.005,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,168.585),(66.045,168.735),(66.195,168.735),(66.195,168.585),(66.045,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,168.585),(66.365,168.735),(66.515,168.735),(66.515,168.585),(66.365,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,168.585),(66.685,168.735),(66.835,168.735),(66.835,168.585),(66.685,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,168.585),(67.005,168.735),(67.155,168.735),(67.155,168.585),(67.005,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,168.905),(66.045,169.055),(66.195,169.055),(66.195,168.905),(66.045,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,168.905),(66.365,169.055),(66.515,169.055),(66.515,168.905),(66.365,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,168.905),(66.685,169.055),(66.835,169.055),(66.835,168.905),(66.685,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,168.905),(67.005,169.055),(67.155,169.055),(67.155,168.905),(67.005,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,169.225),(66.045,169.375),(66.195,169.375),(66.195,169.225),(66.045,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,169.225),(66.365,169.375),(66.515,169.375),(66.515,169.225),(66.365,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,169.225),(66.685,169.375),(66.835,169.375),(66.835,169.225),(66.685,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,169.225),(67.005,169.375),(67.155,169.375),(67.155,169.225),(67.005,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,169.545),(66.045,169.695),(66.195,169.695),(66.195,169.545),(66.045,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,169.545),(66.365,169.695),(66.515,169.695),(66.515,169.545),(66.365,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,169.545),(66.685,169.695),(66.835,169.695),(66.835,169.545),(66.685,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,169.545),(67.005,169.695),(67.155,169.695),(67.155,169.545),(67.005,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,169.865),(66.045,170.015),(66.195,170.015),(66.195,169.865),(66.045,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,169.865),(66.365,170.015),(66.515,170.015),(66.515,169.865),(66.365,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,169.865),(66.685,170.015),(66.835,170.015),(66.835,169.865),(66.685,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,169.865),(67.005,170.015),(67.155,170.015),(67.155,169.865),(67.005,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,170.185),(66.045,170.335),(66.195,170.335),(66.195,170.185),(66.045,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,170.185),(66.365,170.335),(66.515,170.335),(66.515,170.185),(66.365,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,170.185),(66.685,170.335),(66.835,170.335),(66.835,170.185),(66.685,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,170.185),(67.005,170.335),(67.155,170.335),(67.155,170.185),(67.005,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,170.505),(66.045,170.655),(66.195,170.655),(66.195,170.505),(66.045,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,170.505),(66.365,170.655),(66.515,170.655),(66.515,170.505),(66.365,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,170.505),(66.685,170.655),(66.835,170.655),(66.835,170.505),(66.685,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,170.505),(67.005,170.655),(67.155,170.655),(67.155,170.505),(67.005,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,170.825),(66.045,170.975),(66.195,170.975),(66.195,170.825),(66.045,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,170.825),(66.365,170.975),(66.515,170.975),(66.515,170.825),(66.365,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,170.825),(66.685,170.975),(66.835,170.975),(66.835,170.825),(66.685,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,170.825),(67.005,170.975),(67.155,170.975),(67.155,170.825),(67.005,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,171.145),(66.045,171.295),(66.195,171.295),(66.195,171.145),(66.045,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,171.145),(66.365,171.295),(66.515,171.295),(66.515,171.145),(66.365,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,171.145),(66.685,171.295),(66.835,171.295),(66.835,171.145),(66.685,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,171.145),(67.005,171.295),(67.155,171.295),(67.155,171.145),(67.005,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,157.705),(56.445,157.855),(56.595,157.855),(56.595,157.705),(56.445,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,157.705),(56.765,157.855),(56.915,157.855),(56.915,157.705),(56.765,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,157.705),(57.085,157.855),(57.235,157.855),(57.235,157.705),(57.085,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,157.705),(57.405,157.855),(57.555,157.855),(57.555,157.705),(57.405,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,158.025),(56.445,158.175),(56.595,158.175),(56.595,158.025),(56.445,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,158.025),(56.765,158.175),(56.915,158.175),(56.915,158.025),(56.765,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,158.025),(57.085,158.175),(57.235,158.175),(57.235,158.025),(57.085,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,158.025),(57.405,158.175),(57.555,158.175),(57.555,158.025),(57.405,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,158.345),(56.445,158.495),(56.595,158.495),(56.595,158.345),(56.445,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,158.345),(56.765,158.495),(56.915,158.495),(56.915,158.345),(56.765,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,158.345),(57.085,158.495),(57.235,158.495),(57.235,158.345),(57.085,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,158.345),(57.405,158.495),(57.555,158.495),(57.555,158.345),(57.405,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,158.665),(56.445,158.815),(56.595,158.815),(56.595,158.665),(56.445,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,158.665),(56.765,158.815),(56.915,158.815),(56.915,158.665),(56.765,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,158.665),(57.085,158.815),(57.235,158.815),(57.235,158.665),(57.085,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,158.665),(57.405,158.815),(57.555,158.815),(57.555,158.665),(57.405,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,158.985),(56.445,159.135),(56.595,159.135),(56.595,158.985),(56.445,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,158.985),(56.765,159.135),(56.915,159.135),(56.915,158.985),(56.765,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,158.985),(57.085,159.135),(57.235,159.135),(57.235,158.985),(57.085,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,158.985),(57.405,159.135),(57.555,159.135),(57.555,158.985),(57.405,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,159.305),(56.445,159.455),(56.595,159.455),(56.595,159.305),(56.445,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,159.305),(56.765,159.455),(56.915,159.455),(56.915,159.305),(56.765,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,159.305),(57.085,159.455),(57.235,159.455),(57.235,159.305),(57.085,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,159.305),(57.405,159.455),(57.555,159.455),(57.555,159.305),(57.405,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,159.625),(56.445,159.775),(56.595,159.775),(56.595,159.625),(56.445,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,159.625),(56.765,159.775),(56.915,159.775),(56.915,159.625),(56.765,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,159.625),(57.085,159.775),(57.235,159.775),(57.235,159.625),(57.085,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,159.625),(57.405,159.775),(57.555,159.775),(57.555,159.625),(57.405,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,159.945),(56.445,160.095),(56.595,160.095),(56.595,159.945),(56.445,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,159.945),(56.765,160.095),(56.915,160.095),(56.915,159.945),(56.765,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,159.945),(57.085,160.095),(57.235,160.095),(57.235,159.945),(57.085,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,159.945),(57.405,160.095),(57.555,160.095),(57.555,159.945),(57.405,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,160.265),(56.445,160.415),(56.595,160.415),(56.595,160.265),(56.445,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,160.265),(56.765,160.415),(56.915,160.415),(56.915,160.265),(56.765,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,160.265),(57.085,160.415),(57.235,160.415),(57.235,160.265),(57.085,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,160.265),(57.405,160.415),(57.555,160.415),(57.555,160.265),(57.405,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,160.585),(56.445,160.735),(56.595,160.735),(56.595,160.585),(56.445,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,160.585),(56.765,160.735),(56.915,160.735),(56.915,160.585),(56.765,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,160.585),(57.085,160.735),(57.235,160.735),(57.235,160.585),(57.085,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,160.585),(57.405,160.735),(57.555,160.735),(57.555,160.585),(57.405,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,160.905),(56.445,161.055),(56.595,161.055),(56.595,160.905),(56.445,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,160.905),(56.765,161.055),(56.915,161.055),(56.915,160.905),(56.765,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,160.905),(57.085,161.055),(57.235,161.055),(57.235,160.905),(57.085,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,160.905),(57.405,161.055),(57.555,161.055),(57.555,160.905),(57.405,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,161.225),(56.445,161.375),(56.595,161.375),(56.595,161.225),(56.445,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,161.225),(56.765,161.375),(56.915,161.375),(56.915,161.225),(56.765,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,161.225),(57.085,161.375),(57.235,161.375),(57.235,161.225),(57.085,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,161.225),(57.405,161.375),(57.555,161.375),(57.555,161.225),(57.405,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,161.545),(56.445,161.695),(56.595,161.695),(56.595,161.545),(56.445,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,161.545),(56.765,161.695),(56.915,161.695),(56.915,161.545),(56.765,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,161.545),(57.085,161.695),(57.235,161.695),(57.235,161.545),(57.085,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,161.545),(57.405,161.695),(57.555,161.695),(57.555,161.545),(57.405,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,161.865),(56.445,162.015),(56.595,162.015),(56.595,161.865),(56.445,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,161.865),(56.765,162.015),(56.915,162.015),(56.915,161.865),(56.765,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,161.865),(57.085,162.015),(57.235,162.015),(57.235,161.865),(57.085,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,161.865),(57.405,162.015),(57.555,162.015),(57.555,161.865),(57.405,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,162.185),(56.445,162.335),(56.595,162.335),(56.595,162.185),(56.445,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,162.185),(56.765,162.335),(56.915,162.335),(56.915,162.185),(56.765,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,162.185),(57.085,162.335),(57.235,162.335),(57.235,162.185),(57.085,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,162.185),(57.405,162.335),(57.555,162.335),(57.555,162.185),(57.405,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,162.505),(56.445,162.655),(56.595,162.655),(56.595,162.505),(56.445,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,162.505),(56.765,162.655),(56.915,162.655),(56.915,162.505),(56.765,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,162.505),(57.085,162.655),(57.235,162.655),(57.235,162.505),(57.085,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,162.505),(57.405,162.655),(57.555,162.655),(57.555,162.505),(57.405,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,162.825),(56.445,162.975),(56.595,162.975),(56.595,162.825),(56.445,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,162.825),(56.765,162.975),(56.915,162.975),(56.915,162.825),(56.765,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,162.825),(57.085,162.975),(57.235,162.975),(57.235,162.825),(57.085,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,162.825),(57.405,162.975),(57.555,162.975),(57.555,162.825),(57.405,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,163.145),(56.445,163.295),(56.595,163.295),(56.595,163.145),(56.445,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,163.145),(56.765,163.295),(56.915,163.295),(56.915,163.145),(56.765,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,163.145),(57.085,163.295),(57.235,163.295),(57.235,163.145),(57.085,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,163.145),(57.405,163.295),(57.555,163.295),(57.555,163.145),(57.405,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,163.465),(56.445,163.615),(56.595,163.615),(56.595,163.465),(56.445,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,163.465),(56.765,163.615),(56.915,163.615),(56.915,163.465),(56.765,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,163.465),(57.085,163.615),(57.235,163.615),(57.235,163.465),(57.085,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,163.465),(57.405,163.615),(57.555,163.615),(57.555,163.465),(57.405,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,163.785),(56.445,163.935),(56.595,163.935),(56.595,163.785),(56.445,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,163.785),(56.765,163.935),(56.915,163.935),(56.915,163.785),(56.765,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,163.785),(57.085,163.935),(57.235,163.935),(57.235,163.785),(57.085,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,163.785),(57.405,163.935),(57.555,163.935),(57.555,163.785),(57.405,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,164.105),(56.445,164.255),(56.595,164.255),(56.595,164.105),(56.445,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,164.105),(56.765,164.255),(56.915,164.255),(56.915,164.105),(56.765,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,164.105),(57.085,164.255),(57.235,164.255),(57.235,164.105),(57.085,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,164.105),(57.405,164.255),(57.555,164.255),(57.555,164.105),(57.405,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,164.425),(56.445,164.575),(56.595,164.575),(56.595,164.425),(56.445,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,164.425),(56.765,164.575),(56.915,164.575),(56.915,164.425),(56.765,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,164.425),(57.085,164.575),(57.235,164.575),(57.235,164.425),(57.085,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,164.425),(57.405,164.575),(57.555,164.575),(57.555,164.425),(57.405,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,164.745),(56.445,164.895),(56.595,164.895),(56.595,164.745),(56.445,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,164.745),(56.765,164.895),(56.915,164.895),(56.915,164.745),(56.765,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,164.745),(57.085,164.895),(57.235,164.895),(57.235,164.745),(57.085,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,164.745),(57.405,164.895),(57.555,164.895),(57.555,164.745),(57.405,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,165.065),(56.445,165.215),(56.595,165.215),(56.595,165.065),(56.445,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,165.065),(56.765,165.215),(56.915,165.215),(56.915,165.065),(56.765,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,165.065),(57.085,165.215),(57.235,165.215),(57.235,165.065),(57.085,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,165.065),(57.405,165.215),(57.555,165.215),(57.555,165.065),(57.405,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,165.385),(56.445,165.535),(56.595,165.535),(56.595,165.385),(56.445,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,165.385),(56.765,165.535),(56.915,165.535),(56.915,165.385),(56.765,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,165.385),(57.085,165.535),(57.235,165.535),(57.235,165.385),(57.085,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,165.385),(57.405,165.535),(57.555,165.535),(57.555,165.385),(57.405,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,165.705),(56.445,165.855),(56.595,165.855),(56.595,165.705),(56.445,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,165.705),(56.765,165.855),(56.915,165.855),(56.915,165.705),(56.765,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,165.705),(57.085,165.855),(57.235,165.855),(57.235,165.705),(57.085,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,165.705),(57.405,165.855),(57.555,165.855),(57.555,165.705),(57.405,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,166.025),(56.445,166.175),(56.595,166.175),(56.595,166.025),(56.445,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,166.025),(56.765,166.175),(56.915,166.175),(56.915,166.025),(56.765,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,166.025),(57.085,166.175),(57.235,166.175),(57.235,166.025),(57.085,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,166.025),(57.405,166.175),(57.555,166.175),(57.555,166.025),(57.405,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,166.345),(56.445,166.495),(56.595,166.495),(56.595,166.345),(56.445,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,166.345),(56.765,166.495),(56.915,166.495),(56.915,166.345),(56.765,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,166.345),(57.085,166.495),(57.235,166.495),(57.235,166.345),(57.085,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,166.345),(57.405,166.495),(57.555,166.495),(57.555,166.345),(57.405,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,166.665),(56.445,166.815),(56.595,166.815),(56.595,166.665),(56.445,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,166.665),(56.765,166.815),(56.915,166.815),(56.915,166.665),(56.765,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,166.665),(57.085,166.815),(57.235,166.815),(57.235,166.665),(57.085,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,166.665),(57.405,166.815),(57.555,166.815),(57.555,166.665),(57.405,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,166.985),(56.445,167.135),(56.595,167.135),(56.595,166.985),(56.445,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,166.985),(56.765,167.135),(56.915,167.135),(56.915,166.985),(56.765,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,166.985),(57.085,167.135),(57.235,167.135),(57.235,166.985),(57.085,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,166.985),(57.405,167.135),(57.555,167.135),(57.555,166.985),(57.405,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,167.305),(56.445,167.455),(56.595,167.455),(56.595,167.305),(56.445,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,167.305),(56.765,167.455),(56.915,167.455),(56.915,167.305),(56.765,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,167.305),(57.085,167.455),(57.235,167.455),(57.235,167.305),(57.085,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,167.305),(57.405,167.455),(57.555,167.455),(57.555,167.305),(57.405,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,167.625),(56.445,167.775),(56.595,167.775),(56.595,167.625),(56.445,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,167.625),(56.765,167.775),(56.915,167.775),(56.915,167.625),(56.765,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,167.625),(57.085,167.775),(57.235,167.775),(57.235,167.625),(57.085,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,167.625),(57.405,167.775),(57.555,167.775),(57.555,167.625),(57.405,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,167.945),(56.445,168.095),(56.595,168.095),(56.595,167.945),(56.445,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,167.945),(56.765,168.095),(56.915,168.095),(56.915,167.945),(56.765,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,167.945),(57.085,168.095),(57.235,168.095),(57.235,167.945),(57.085,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,167.945),(57.405,168.095),(57.555,168.095),(57.555,167.945),(57.405,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,168.265),(56.445,168.415),(56.595,168.415),(56.595,168.265),(56.445,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,168.265),(56.765,168.415),(56.915,168.415),(56.915,168.265),(56.765,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,168.265),(57.085,168.415),(57.235,168.415),(57.235,168.265),(57.085,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,168.265),(57.405,168.415),(57.555,168.415),(57.555,168.265),(57.405,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,168.585),(56.445,168.735),(56.595,168.735),(56.595,168.585),(56.445,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,168.585),(56.765,168.735),(56.915,168.735),(56.915,168.585),(56.765,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,168.585),(57.085,168.735),(57.235,168.735),(57.235,168.585),(57.085,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,168.585),(57.405,168.735),(57.555,168.735),(57.555,168.585),(57.405,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,168.905),(56.445,169.055),(56.595,169.055),(56.595,168.905),(56.445,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,168.905),(56.765,169.055),(56.915,169.055),(56.915,168.905),(56.765,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,168.905),(57.085,169.055),(57.235,169.055),(57.235,168.905),(57.085,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,168.905),(57.405,169.055),(57.555,169.055),(57.555,168.905),(57.405,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,169.225),(56.445,169.375),(56.595,169.375),(56.595,169.225),(56.445,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,169.225),(56.765,169.375),(56.915,169.375),(56.915,169.225),(56.765,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,169.225),(57.085,169.375),(57.235,169.375),(57.235,169.225),(57.085,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,169.225),(57.405,169.375),(57.555,169.375),(57.555,169.225),(57.405,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,169.545),(56.445,169.695),(56.595,169.695),(56.595,169.545),(56.445,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,169.545),(56.765,169.695),(56.915,169.695),(56.915,169.545),(56.765,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,169.545),(57.085,169.695),(57.235,169.695),(57.235,169.545),(57.085,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,169.545),(57.405,169.695),(57.555,169.695),(57.555,169.545),(57.405,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,169.865),(56.445,170.015),(56.595,170.015),(56.595,169.865),(56.445,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,169.865),(56.765,170.015),(56.915,170.015),(56.915,169.865),(56.765,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,169.865),(57.085,170.015),(57.235,170.015),(57.235,169.865),(57.085,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,169.865),(57.405,170.015),(57.555,170.015),(57.555,169.865),(57.405,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,170.185),(56.445,170.335),(56.595,170.335),(56.595,170.185),(56.445,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,170.185),(56.765,170.335),(56.915,170.335),(56.915,170.185),(56.765,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,170.185),(57.085,170.335),(57.235,170.335),(57.235,170.185),(57.085,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,170.185),(57.405,170.335),(57.555,170.335),(57.555,170.185),(57.405,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,170.505),(56.445,170.655),(56.595,170.655),(56.595,170.505),(56.445,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,170.505),(56.765,170.655),(56.915,170.655),(56.915,170.505),(56.765,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,170.505),(57.085,170.655),(57.235,170.655),(57.235,170.505),(57.085,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,170.505),(57.405,170.655),(57.555,170.655),(57.555,170.505),(57.405,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,170.825),(56.445,170.975),(56.595,170.975),(56.595,170.825),(56.445,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,170.825),(56.765,170.975),(56.915,170.975),(56.915,170.825),(56.765,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,170.825),(57.085,170.975),(57.235,170.975),(57.235,170.825),(57.085,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,170.825),(57.405,170.975),(57.555,170.975),(57.555,170.825),(57.405,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,171.145),(56.445,171.295),(56.595,171.295),(56.595,171.145),(56.445,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,171.145),(56.765,171.295),(56.915,171.295),(56.915,171.145),(56.765,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,171.145),(57.085,171.295),(57.235,171.295),(57.235,171.145),(57.085,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,171.145),(57.405,171.295),(57.555,171.295),(57.555,171.145),(57.405,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,171.425),(0.195,171.575),(0.345,171.575),(0.345,171.425),(0.195,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,171.425),(0.515,171.575),(0.665,171.575),(0.665,171.425),(0.515,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,171.425),(0.835,171.575),(0.985,171.575),(0.985,171.425),(0.835,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,171.425),(1.155,171.575),(1.305,171.575),(1.305,171.425),(1.155,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,171.425),(1.475,171.575),(1.625,171.575),(1.625,171.425),(1.475,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,171.425),(1.795,171.575),(1.945,171.575),(1.945,171.425),(1.795,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,171.425),(2.115,171.575),(2.265,171.575),(2.265,171.425),(2.115,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,171.425),(2.435,171.575),(2.585,171.575),(2.585,171.425),(2.435,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,157.705),(27.645,157.855),(27.795,157.855),(27.795,157.705),(27.645,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,157.705),(27.965,157.855),(28.115,157.855),(28.115,157.705),(27.965,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,157.705),(28.285,157.855),(28.435,157.855),(28.435,157.705),(28.285,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,157.705),(28.605,157.855),(28.755,157.855),(28.755,157.705),(28.605,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,158.025),(27.645,158.175),(27.795,158.175),(27.795,158.025),(27.645,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,158.025),(27.965,158.175),(28.115,158.175),(28.115,158.025),(27.965,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,158.025),(28.285,158.175),(28.435,158.175),(28.435,158.025),(28.285,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,158.025),(28.605,158.175),(28.755,158.175),(28.755,158.025),(28.605,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,158.345),(27.645,158.495),(27.795,158.495),(27.795,158.345),(27.645,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,158.345),(27.965,158.495),(28.115,158.495),(28.115,158.345),(27.965,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,158.345),(28.285,158.495),(28.435,158.495),(28.435,158.345),(28.285,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,158.345),(28.605,158.495),(28.755,158.495),(28.755,158.345),(28.605,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,158.665),(27.645,158.815),(27.795,158.815),(27.795,158.665),(27.645,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,158.665),(27.965,158.815),(28.115,158.815),(28.115,158.665),(27.965,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,158.665),(28.285,158.815),(28.435,158.815),(28.435,158.665),(28.285,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,158.665),(28.605,158.815),(28.755,158.815),(28.755,158.665),(28.605,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,158.985),(27.645,159.135),(27.795,159.135),(27.795,158.985),(27.645,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,158.985),(27.965,159.135),(28.115,159.135),(28.115,158.985),(27.965,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,158.985),(28.285,159.135),(28.435,159.135),(28.435,158.985),(28.285,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,158.985),(28.605,159.135),(28.755,159.135),(28.755,158.985),(28.605,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,159.305),(27.645,159.455),(27.795,159.455),(27.795,159.305),(27.645,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,159.305),(27.965,159.455),(28.115,159.455),(28.115,159.305),(27.965,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,159.305),(28.285,159.455),(28.435,159.455),(28.435,159.305),(28.285,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,159.305),(28.605,159.455),(28.755,159.455),(28.755,159.305),(28.605,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,159.625),(27.645,159.775),(27.795,159.775),(27.795,159.625),(27.645,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,159.625),(27.965,159.775),(28.115,159.775),(28.115,159.625),(27.965,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,159.625),(28.285,159.775),(28.435,159.775),(28.435,159.625),(28.285,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,159.625),(28.605,159.775),(28.755,159.775),(28.755,159.625),(28.605,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,159.945),(27.645,160.095),(27.795,160.095),(27.795,159.945),(27.645,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,159.945),(27.965,160.095),(28.115,160.095),(28.115,159.945),(27.965,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,159.945),(28.285,160.095),(28.435,160.095),(28.435,159.945),(28.285,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,159.945),(28.605,160.095),(28.755,160.095),(28.755,159.945),(28.605,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,160.265),(27.645,160.415),(27.795,160.415),(27.795,160.265),(27.645,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,160.265),(27.965,160.415),(28.115,160.415),(28.115,160.265),(27.965,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,160.265),(28.285,160.415),(28.435,160.415),(28.435,160.265),(28.285,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,160.265),(28.605,160.415),(28.755,160.415),(28.755,160.265),(28.605,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,160.585),(27.645,160.735),(27.795,160.735),(27.795,160.585),(27.645,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,160.585),(27.965,160.735),(28.115,160.735),(28.115,160.585),(27.965,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,160.585),(28.285,160.735),(28.435,160.735),(28.435,160.585),(28.285,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,160.585),(28.605,160.735),(28.755,160.735),(28.755,160.585),(28.605,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,160.905),(27.645,161.055),(27.795,161.055),(27.795,160.905),(27.645,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,160.905),(27.965,161.055),(28.115,161.055),(28.115,160.905),(27.965,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,160.905),(28.285,161.055),(28.435,161.055),(28.435,160.905),(28.285,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,160.905),(28.605,161.055),(28.755,161.055),(28.755,160.905),(28.605,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,161.225),(27.645,161.375),(27.795,161.375),(27.795,161.225),(27.645,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,161.225),(27.965,161.375),(28.115,161.375),(28.115,161.225),(27.965,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,161.225),(28.285,161.375),(28.435,161.375),(28.435,161.225),(28.285,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,161.225),(28.605,161.375),(28.755,161.375),(28.755,161.225),(28.605,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,161.545),(27.645,161.695),(27.795,161.695),(27.795,161.545),(27.645,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,161.545),(27.965,161.695),(28.115,161.695),(28.115,161.545),(27.965,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,161.545),(28.285,161.695),(28.435,161.695),(28.435,161.545),(28.285,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,161.545),(28.605,161.695),(28.755,161.695),(28.755,161.545),(28.605,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,161.865),(27.645,162.015),(27.795,162.015),(27.795,161.865),(27.645,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,161.865),(27.965,162.015),(28.115,162.015),(28.115,161.865),(27.965,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,161.865),(28.285,162.015),(28.435,162.015),(28.435,161.865),(28.285,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,161.865),(28.605,162.015),(28.755,162.015),(28.755,161.865),(28.605,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,162.185),(27.645,162.335),(27.795,162.335),(27.795,162.185),(27.645,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,162.185),(27.965,162.335),(28.115,162.335),(28.115,162.185),(27.965,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,162.185),(28.285,162.335),(28.435,162.335),(28.435,162.185),(28.285,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,162.185),(28.605,162.335),(28.755,162.335),(28.755,162.185),(28.605,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,162.505),(27.645,162.655),(27.795,162.655),(27.795,162.505),(27.645,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,162.505),(27.965,162.655),(28.115,162.655),(28.115,162.505),(27.965,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,162.505),(28.285,162.655),(28.435,162.655),(28.435,162.505),(28.285,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,162.505),(28.605,162.655),(28.755,162.655),(28.755,162.505),(28.605,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,162.825),(27.645,162.975),(27.795,162.975),(27.795,162.825),(27.645,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,162.825),(27.965,162.975),(28.115,162.975),(28.115,162.825),(27.965,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,162.825),(28.285,162.975),(28.435,162.975),(28.435,162.825),(28.285,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,162.825),(28.605,162.975),(28.755,162.975),(28.755,162.825),(28.605,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,163.145),(27.645,163.295),(27.795,163.295),(27.795,163.145),(27.645,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,163.145),(27.965,163.295),(28.115,163.295),(28.115,163.145),(27.965,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,163.145),(28.285,163.295),(28.435,163.295),(28.435,163.145),(28.285,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,163.145),(28.605,163.295),(28.755,163.295),(28.755,163.145),(28.605,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,163.465),(27.645,163.615),(27.795,163.615),(27.795,163.465),(27.645,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,163.465),(27.965,163.615),(28.115,163.615),(28.115,163.465),(27.965,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,163.465),(28.285,163.615),(28.435,163.615),(28.435,163.465),(28.285,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,163.465),(28.605,163.615),(28.755,163.615),(28.755,163.465),(28.605,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,163.785),(27.645,163.935),(27.795,163.935),(27.795,163.785),(27.645,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,163.785),(27.965,163.935),(28.115,163.935),(28.115,163.785),(27.965,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,163.785),(28.285,163.935),(28.435,163.935),(28.435,163.785),(28.285,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,163.785),(28.605,163.935),(28.755,163.935),(28.755,163.785),(28.605,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,164.105),(27.645,164.255),(27.795,164.255),(27.795,164.105),(27.645,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,164.105),(27.965,164.255),(28.115,164.255),(28.115,164.105),(27.965,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,164.105),(28.285,164.255),(28.435,164.255),(28.435,164.105),(28.285,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,164.105),(28.605,164.255),(28.755,164.255),(28.755,164.105),(28.605,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,164.425),(27.645,164.575),(27.795,164.575),(27.795,164.425),(27.645,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,164.425),(27.965,164.575),(28.115,164.575),(28.115,164.425),(27.965,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,164.425),(28.285,164.575),(28.435,164.575),(28.435,164.425),(28.285,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,164.425),(28.605,164.575),(28.755,164.575),(28.755,164.425),(28.605,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,164.745),(27.645,164.895),(27.795,164.895),(27.795,164.745),(27.645,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,164.745),(27.965,164.895),(28.115,164.895),(28.115,164.745),(27.965,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,164.745),(28.285,164.895),(28.435,164.895),(28.435,164.745),(28.285,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,164.745),(28.605,164.895),(28.755,164.895),(28.755,164.745),(28.605,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,165.065),(27.645,165.215),(27.795,165.215),(27.795,165.065),(27.645,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,165.065),(27.965,165.215),(28.115,165.215),(28.115,165.065),(27.965,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,165.065),(28.285,165.215),(28.435,165.215),(28.435,165.065),(28.285,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,165.065),(28.605,165.215),(28.755,165.215),(28.755,165.065),(28.605,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,165.385),(27.645,165.535),(27.795,165.535),(27.795,165.385),(27.645,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,165.385),(27.965,165.535),(28.115,165.535),(28.115,165.385),(27.965,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,165.385),(28.285,165.535),(28.435,165.535),(28.435,165.385),(28.285,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,165.385),(28.605,165.535),(28.755,165.535),(28.755,165.385),(28.605,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,165.705),(27.645,165.855),(27.795,165.855),(27.795,165.705),(27.645,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,165.705),(27.965,165.855),(28.115,165.855),(28.115,165.705),(27.965,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,165.705),(28.285,165.855),(28.435,165.855),(28.435,165.705),(28.285,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,165.705),(28.605,165.855),(28.755,165.855),(28.755,165.705),(28.605,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,166.025),(27.645,166.175),(27.795,166.175),(27.795,166.025),(27.645,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,166.025),(27.965,166.175),(28.115,166.175),(28.115,166.025),(27.965,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,166.025),(28.285,166.175),(28.435,166.175),(28.435,166.025),(28.285,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,166.025),(28.605,166.175),(28.755,166.175),(28.755,166.025),(28.605,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,166.345),(27.645,166.495),(27.795,166.495),(27.795,166.345),(27.645,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,166.345),(27.965,166.495),(28.115,166.495),(28.115,166.345),(27.965,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,166.345),(28.285,166.495),(28.435,166.495),(28.435,166.345),(28.285,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,166.345),(28.605,166.495),(28.755,166.495),(28.755,166.345),(28.605,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,166.665),(27.645,166.815),(27.795,166.815),(27.795,166.665),(27.645,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,166.665),(27.965,166.815),(28.115,166.815),(28.115,166.665),(27.965,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,166.665),(28.285,166.815),(28.435,166.815),(28.435,166.665),(28.285,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,166.665),(28.605,166.815),(28.755,166.815),(28.755,166.665),(28.605,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,166.985),(27.645,167.135),(27.795,167.135),(27.795,166.985),(27.645,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,166.985),(27.965,167.135),(28.115,167.135),(28.115,166.985),(27.965,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,166.985),(28.285,167.135),(28.435,167.135),(28.435,166.985),(28.285,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,166.985),(28.605,167.135),(28.755,167.135),(28.755,166.985),(28.605,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,167.305),(27.645,167.455),(27.795,167.455),(27.795,167.305),(27.645,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,167.305),(27.965,167.455),(28.115,167.455),(28.115,167.305),(27.965,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,167.305),(28.285,167.455),(28.435,167.455),(28.435,167.305),(28.285,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,167.305),(28.605,167.455),(28.755,167.455),(28.755,167.305),(28.605,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,167.625),(27.645,167.775),(27.795,167.775),(27.795,167.625),(27.645,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,167.625),(27.965,167.775),(28.115,167.775),(28.115,167.625),(27.965,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,167.625),(28.285,167.775),(28.435,167.775),(28.435,167.625),(28.285,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,167.625),(28.605,167.775),(28.755,167.775),(28.755,167.625),(28.605,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,167.945),(27.645,168.095),(27.795,168.095),(27.795,167.945),(27.645,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,167.945),(27.965,168.095),(28.115,168.095),(28.115,167.945),(27.965,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,167.945),(28.285,168.095),(28.435,168.095),(28.435,167.945),(28.285,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,167.945),(28.605,168.095),(28.755,168.095),(28.755,167.945),(28.605,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,168.265),(27.645,168.415),(27.795,168.415),(27.795,168.265),(27.645,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,168.265),(27.965,168.415),(28.115,168.415),(28.115,168.265),(27.965,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,168.265),(28.285,168.415),(28.435,168.415),(28.435,168.265),(28.285,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,168.265),(28.605,168.415),(28.755,168.415),(28.755,168.265),(28.605,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,168.585),(27.645,168.735),(27.795,168.735),(27.795,168.585),(27.645,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,168.585),(27.965,168.735),(28.115,168.735),(28.115,168.585),(27.965,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,168.585),(28.285,168.735),(28.435,168.735),(28.435,168.585),(28.285,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,168.585),(28.605,168.735),(28.755,168.735),(28.755,168.585),(28.605,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,168.905),(27.645,169.055),(27.795,169.055),(27.795,168.905),(27.645,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,168.905),(27.965,169.055),(28.115,169.055),(28.115,168.905),(27.965,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,168.905),(28.285,169.055),(28.435,169.055),(28.435,168.905),(28.285,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,168.905),(28.605,169.055),(28.755,169.055),(28.755,168.905),(28.605,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,169.225),(27.645,169.375),(27.795,169.375),(27.795,169.225),(27.645,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,169.225),(27.965,169.375),(28.115,169.375),(28.115,169.225),(27.965,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,169.225),(28.285,169.375),(28.435,169.375),(28.435,169.225),(28.285,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,169.225),(28.605,169.375),(28.755,169.375),(28.755,169.225),(28.605,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,169.545),(27.645,169.695),(27.795,169.695),(27.795,169.545),(27.645,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,169.545),(27.965,169.695),(28.115,169.695),(28.115,169.545),(27.965,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,169.545),(28.285,169.695),(28.435,169.695),(28.435,169.545),(28.285,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,169.545),(28.605,169.695),(28.755,169.695),(28.755,169.545),(28.605,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,169.865),(27.645,170.015),(27.795,170.015),(27.795,169.865),(27.645,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,169.865),(27.965,170.015),(28.115,170.015),(28.115,169.865),(27.965,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,169.865),(28.285,170.015),(28.435,170.015),(28.435,169.865),(28.285,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,169.865),(28.605,170.015),(28.755,170.015),(28.755,169.865),(28.605,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,170.185),(27.645,170.335),(27.795,170.335),(27.795,170.185),(27.645,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,170.185),(27.965,170.335),(28.115,170.335),(28.115,170.185),(27.965,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,170.185),(28.285,170.335),(28.435,170.335),(28.435,170.185),(28.285,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,170.185),(28.605,170.335),(28.755,170.335),(28.755,170.185),(28.605,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,170.505),(27.645,170.655),(27.795,170.655),(27.795,170.505),(27.645,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,170.505),(27.965,170.655),(28.115,170.655),(28.115,170.505),(27.965,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,170.505),(28.285,170.655),(28.435,170.655),(28.435,170.505),(28.285,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,170.505),(28.605,170.655),(28.755,170.655),(28.755,170.505),(28.605,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,170.825),(27.645,170.975),(27.795,170.975),(27.795,170.825),(27.645,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,170.825),(27.965,170.975),(28.115,170.975),(28.115,170.825),(27.965,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,170.825),(28.285,170.975),(28.435,170.975),(28.435,170.825),(28.285,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,170.825),(28.605,170.975),(28.755,170.975),(28.755,170.825),(28.605,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,171.145),(27.645,171.295),(27.795,171.295),(27.795,171.145),(27.645,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,171.145),(27.965,171.295),(28.115,171.295),(28.115,171.145),(27.965,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,171.145),(28.285,171.295),(28.435,171.295),(28.435,171.145),(28.285,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,171.145),(28.605,171.295),(28.755,171.295),(28.755,171.145),(28.605,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,157.705),(37.245,157.855),(37.395,157.855),(37.395,157.705),(37.245,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,157.705),(37.565,157.855),(37.715,157.855),(37.715,157.705),(37.565,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,157.705),(37.885,157.855),(38.035,157.855),(38.035,157.705),(37.885,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,157.705),(38.205,157.855),(38.355,157.855),(38.355,157.705),(38.205,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,158.025),(37.245,158.175),(37.395,158.175),(37.395,158.025),(37.245,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,158.025),(37.565,158.175),(37.715,158.175),(37.715,158.025),(37.565,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,158.025),(37.885,158.175),(38.035,158.175),(38.035,158.025),(37.885,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,158.025),(38.205,158.175),(38.355,158.175),(38.355,158.025),(38.205,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,158.345),(37.245,158.495),(37.395,158.495),(37.395,158.345),(37.245,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,158.345),(37.565,158.495),(37.715,158.495),(37.715,158.345),(37.565,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,158.345),(37.885,158.495),(38.035,158.495),(38.035,158.345),(37.885,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,158.345),(38.205,158.495),(38.355,158.495),(38.355,158.345),(38.205,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,158.665),(37.245,158.815),(37.395,158.815),(37.395,158.665),(37.245,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,158.665),(37.565,158.815),(37.715,158.815),(37.715,158.665),(37.565,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,158.665),(37.885,158.815),(38.035,158.815),(38.035,158.665),(37.885,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,158.665),(38.205,158.815),(38.355,158.815),(38.355,158.665),(38.205,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,158.985),(37.245,159.135),(37.395,159.135),(37.395,158.985),(37.245,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,158.985),(37.565,159.135),(37.715,159.135),(37.715,158.985),(37.565,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,158.985),(37.885,159.135),(38.035,159.135),(38.035,158.985),(37.885,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,158.985),(38.205,159.135),(38.355,159.135),(38.355,158.985),(38.205,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,159.305),(37.245,159.455),(37.395,159.455),(37.395,159.305),(37.245,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,159.305),(37.565,159.455),(37.715,159.455),(37.715,159.305),(37.565,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,159.305),(37.885,159.455),(38.035,159.455),(38.035,159.305),(37.885,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,159.305),(38.205,159.455),(38.355,159.455),(38.355,159.305),(38.205,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,159.625),(37.245,159.775),(37.395,159.775),(37.395,159.625),(37.245,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,159.625),(37.565,159.775),(37.715,159.775),(37.715,159.625),(37.565,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,159.625),(37.885,159.775),(38.035,159.775),(38.035,159.625),(37.885,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,159.625),(38.205,159.775),(38.355,159.775),(38.355,159.625),(38.205,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,159.945),(37.245,160.095),(37.395,160.095),(37.395,159.945),(37.245,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,159.945),(37.565,160.095),(37.715,160.095),(37.715,159.945),(37.565,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,159.945),(37.885,160.095),(38.035,160.095),(38.035,159.945),(37.885,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,159.945),(38.205,160.095),(38.355,160.095),(38.355,159.945),(38.205,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,160.265),(37.245,160.415),(37.395,160.415),(37.395,160.265),(37.245,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,160.265),(37.565,160.415),(37.715,160.415),(37.715,160.265),(37.565,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,160.265),(37.885,160.415),(38.035,160.415),(38.035,160.265),(37.885,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,160.265),(38.205,160.415),(38.355,160.415),(38.355,160.265),(38.205,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,160.585),(37.245,160.735),(37.395,160.735),(37.395,160.585),(37.245,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,160.585),(37.565,160.735),(37.715,160.735),(37.715,160.585),(37.565,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,160.585),(37.885,160.735),(38.035,160.735),(38.035,160.585),(37.885,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,160.585),(38.205,160.735),(38.355,160.735),(38.355,160.585),(38.205,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,160.905),(37.245,161.055),(37.395,161.055),(37.395,160.905),(37.245,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,160.905),(37.565,161.055),(37.715,161.055),(37.715,160.905),(37.565,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,160.905),(37.885,161.055),(38.035,161.055),(38.035,160.905),(37.885,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,160.905),(38.205,161.055),(38.355,161.055),(38.355,160.905),(38.205,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,161.225),(37.245,161.375),(37.395,161.375),(37.395,161.225),(37.245,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,161.225),(37.565,161.375),(37.715,161.375),(37.715,161.225),(37.565,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,161.225),(37.885,161.375),(38.035,161.375),(38.035,161.225),(37.885,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,161.225),(38.205,161.375),(38.355,161.375),(38.355,161.225),(38.205,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,161.545),(37.245,161.695),(37.395,161.695),(37.395,161.545),(37.245,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,161.545),(37.565,161.695),(37.715,161.695),(37.715,161.545),(37.565,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,161.545),(37.885,161.695),(38.035,161.695),(38.035,161.545),(37.885,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,161.545),(38.205,161.695),(38.355,161.695),(38.355,161.545),(38.205,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,161.865),(37.245,162.015),(37.395,162.015),(37.395,161.865),(37.245,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,161.865),(37.565,162.015),(37.715,162.015),(37.715,161.865),(37.565,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,161.865),(37.885,162.015),(38.035,162.015),(38.035,161.865),(37.885,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,161.865),(38.205,162.015),(38.355,162.015),(38.355,161.865),(38.205,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,162.185),(37.245,162.335),(37.395,162.335),(37.395,162.185),(37.245,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,162.185),(37.565,162.335),(37.715,162.335),(37.715,162.185),(37.565,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,162.185),(37.885,162.335),(38.035,162.335),(38.035,162.185),(37.885,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,162.185),(38.205,162.335),(38.355,162.335),(38.355,162.185),(38.205,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,162.505),(37.245,162.655),(37.395,162.655),(37.395,162.505),(37.245,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,162.505),(37.565,162.655),(37.715,162.655),(37.715,162.505),(37.565,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,162.505),(37.885,162.655),(38.035,162.655),(38.035,162.505),(37.885,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,162.505),(38.205,162.655),(38.355,162.655),(38.355,162.505),(38.205,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,162.825),(37.245,162.975),(37.395,162.975),(37.395,162.825),(37.245,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,162.825),(37.565,162.975),(37.715,162.975),(37.715,162.825),(37.565,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,162.825),(37.885,162.975),(38.035,162.975),(38.035,162.825),(37.885,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,162.825),(38.205,162.975),(38.355,162.975),(38.355,162.825),(38.205,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,163.145),(37.245,163.295),(37.395,163.295),(37.395,163.145),(37.245,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,163.145),(37.565,163.295),(37.715,163.295),(37.715,163.145),(37.565,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,163.145),(37.885,163.295),(38.035,163.295),(38.035,163.145),(37.885,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,163.145),(38.205,163.295),(38.355,163.295),(38.355,163.145),(38.205,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,163.465),(37.245,163.615),(37.395,163.615),(37.395,163.465),(37.245,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,163.465),(37.565,163.615),(37.715,163.615),(37.715,163.465),(37.565,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,163.465),(37.885,163.615),(38.035,163.615),(38.035,163.465),(37.885,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,163.465),(38.205,163.615),(38.355,163.615),(38.355,163.465),(38.205,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,163.785),(37.245,163.935),(37.395,163.935),(37.395,163.785),(37.245,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,163.785),(37.565,163.935),(37.715,163.935),(37.715,163.785),(37.565,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,163.785),(37.885,163.935),(38.035,163.935),(38.035,163.785),(37.885,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,163.785),(38.205,163.935),(38.355,163.935),(38.355,163.785),(38.205,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,164.105),(37.245,164.255),(37.395,164.255),(37.395,164.105),(37.245,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,164.105),(37.565,164.255),(37.715,164.255),(37.715,164.105),(37.565,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,164.105),(37.885,164.255),(38.035,164.255),(38.035,164.105),(37.885,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,164.105),(38.205,164.255),(38.355,164.255),(38.355,164.105),(38.205,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,164.425),(37.245,164.575),(37.395,164.575),(37.395,164.425),(37.245,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,164.425),(37.565,164.575),(37.715,164.575),(37.715,164.425),(37.565,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,164.425),(37.885,164.575),(38.035,164.575),(38.035,164.425),(37.885,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,164.425),(38.205,164.575),(38.355,164.575),(38.355,164.425),(38.205,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,164.745),(37.245,164.895),(37.395,164.895),(37.395,164.745),(37.245,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,164.745),(37.565,164.895),(37.715,164.895),(37.715,164.745),(37.565,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,164.745),(37.885,164.895),(38.035,164.895),(38.035,164.745),(37.885,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,164.745),(38.205,164.895),(38.355,164.895),(38.355,164.745),(38.205,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,165.065),(37.245,165.215),(37.395,165.215),(37.395,165.065),(37.245,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,165.065),(37.565,165.215),(37.715,165.215),(37.715,165.065),(37.565,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,165.065),(37.885,165.215),(38.035,165.215),(38.035,165.065),(37.885,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,165.065),(38.205,165.215),(38.355,165.215),(38.355,165.065),(38.205,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,165.385),(37.245,165.535),(37.395,165.535),(37.395,165.385),(37.245,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,165.385),(37.565,165.535),(37.715,165.535),(37.715,165.385),(37.565,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,165.385),(37.885,165.535),(38.035,165.535),(38.035,165.385),(37.885,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,165.385),(38.205,165.535),(38.355,165.535),(38.355,165.385),(38.205,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,165.705),(37.245,165.855),(37.395,165.855),(37.395,165.705),(37.245,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,165.705),(37.565,165.855),(37.715,165.855),(37.715,165.705),(37.565,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,165.705),(37.885,165.855),(38.035,165.855),(38.035,165.705),(37.885,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,165.705),(38.205,165.855),(38.355,165.855),(38.355,165.705),(38.205,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,166.025),(37.245,166.175),(37.395,166.175),(37.395,166.025),(37.245,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,166.025),(37.565,166.175),(37.715,166.175),(37.715,166.025),(37.565,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,166.025),(37.885,166.175),(38.035,166.175),(38.035,166.025),(37.885,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,166.025),(38.205,166.175),(38.355,166.175),(38.355,166.025),(38.205,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,166.345),(37.245,166.495),(37.395,166.495),(37.395,166.345),(37.245,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,166.345),(37.565,166.495),(37.715,166.495),(37.715,166.345),(37.565,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,166.345),(37.885,166.495),(38.035,166.495),(38.035,166.345),(37.885,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,166.345),(38.205,166.495),(38.355,166.495),(38.355,166.345),(38.205,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,166.665),(37.245,166.815),(37.395,166.815),(37.395,166.665),(37.245,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,166.665),(37.565,166.815),(37.715,166.815),(37.715,166.665),(37.565,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,166.665),(37.885,166.815),(38.035,166.815),(38.035,166.665),(37.885,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,166.665),(38.205,166.815),(38.355,166.815),(38.355,166.665),(38.205,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,166.985),(37.245,167.135),(37.395,167.135),(37.395,166.985),(37.245,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,166.985),(37.565,167.135),(37.715,167.135),(37.715,166.985),(37.565,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,166.985),(37.885,167.135),(38.035,167.135),(38.035,166.985),(37.885,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,166.985),(38.205,167.135),(38.355,167.135),(38.355,166.985),(38.205,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,167.305),(37.245,167.455),(37.395,167.455),(37.395,167.305),(37.245,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,167.305),(37.565,167.455),(37.715,167.455),(37.715,167.305),(37.565,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,167.305),(37.885,167.455),(38.035,167.455),(38.035,167.305),(37.885,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,167.305),(38.205,167.455),(38.355,167.455),(38.355,167.305),(38.205,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,167.625),(37.245,167.775),(37.395,167.775),(37.395,167.625),(37.245,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,167.625),(37.565,167.775),(37.715,167.775),(37.715,167.625),(37.565,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,167.625),(37.885,167.775),(38.035,167.775),(38.035,167.625),(37.885,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,167.625),(38.205,167.775),(38.355,167.775),(38.355,167.625),(38.205,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,167.945),(37.245,168.095),(37.395,168.095),(37.395,167.945),(37.245,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,167.945),(37.565,168.095),(37.715,168.095),(37.715,167.945),(37.565,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,167.945),(37.885,168.095),(38.035,168.095),(38.035,167.945),(37.885,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,167.945),(38.205,168.095),(38.355,168.095),(38.355,167.945),(38.205,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,168.265),(37.245,168.415),(37.395,168.415),(37.395,168.265),(37.245,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,168.265),(37.565,168.415),(37.715,168.415),(37.715,168.265),(37.565,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,168.265),(37.885,168.415),(38.035,168.415),(38.035,168.265),(37.885,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,168.265),(38.205,168.415),(38.355,168.415),(38.355,168.265),(38.205,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,168.585),(37.245,168.735),(37.395,168.735),(37.395,168.585),(37.245,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,168.585),(37.565,168.735),(37.715,168.735),(37.715,168.585),(37.565,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,168.585),(37.885,168.735),(38.035,168.735),(38.035,168.585),(37.885,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,168.585),(38.205,168.735),(38.355,168.735),(38.355,168.585),(38.205,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,168.905),(37.245,169.055),(37.395,169.055),(37.395,168.905),(37.245,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,168.905),(37.565,169.055),(37.715,169.055),(37.715,168.905),(37.565,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,168.905),(37.885,169.055),(38.035,169.055),(38.035,168.905),(37.885,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,168.905),(38.205,169.055),(38.355,169.055),(38.355,168.905),(38.205,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,169.225),(37.245,169.375),(37.395,169.375),(37.395,169.225),(37.245,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,169.225),(37.565,169.375),(37.715,169.375),(37.715,169.225),(37.565,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,169.225),(37.885,169.375),(38.035,169.375),(38.035,169.225),(37.885,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,169.225),(38.205,169.375),(38.355,169.375),(38.355,169.225),(38.205,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,169.545),(37.245,169.695),(37.395,169.695),(37.395,169.545),(37.245,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,169.545),(37.565,169.695),(37.715,169.695),(37.715,169.545),(37.565,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,169.545),(37.885,169.695),(38.035,169.695),(38.035,169.545),(37.885,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,169.545),(38.205,169.695),(38.355,169.695),(38.355,169.545),(38.205,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,169.865),(37.245,170.015),(37.395,170.015),(37.395,169.865),(37.245,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,169.865),(37.565,170.015),(37.715,170.015),(37.715,169.865),(37.565,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,169.865),(37.885,170.015),(38.035,170.015),(38.035,169.865),(37.885,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,169.865),(38.205,170.015),(38.355,170.015),(38.355,169.865),(38.205,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,170.185),(37.245,170.335),(37.395,170.335),(37.395,170.185),(37.245,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,170.185),(37.565,170.335),(37.715,170.335),(37.715,170.185),(37.565,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,170.185),(37.885,170.335),(38.035,170.335),(38.035,170.185),(37.885,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,170.185),(38.205,170.335),(38.355,170.335),(38.355,170.185),(38.205,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,170.505),(37.245,170.655),(37.395,170.655),(37.395,170.505),(37.245,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,170.505),(37.565,170.655),(37.715,170.655),(37.715,170.505),(37.565,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,170.505),(37.885,170.655),(38.035,170.655),(38.035,170.505),(37.885,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,170.505),(38.205,170.655),(38.355,170.655),(38.355,170.505),(38.205,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,170.825),(37.245,170.975),(37.395,170.975),(37.395,170.825),(37.245,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,170.825),(37.565,170.975),(37.715,170.975),(37.715,170.825),(37.565,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,170.825),(37.885,170.975),(38.035,170.975),(38.035,170.825),(37.885,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,170.825),(38.205,170.975),(38.355,170.975),(38.355,170.825),(38.205,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,171.145),(37.245,171.295),(37.395,171.295),(37.395,171.145),(37.245,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,171.145),(37.565,171.295),(37.715,171.295),(37.715,171.145),(37.565,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,171.145),(37.885,171.295),(38.035,171.295),(38.035,171.145),(37.885,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,171.145),(38.205,171.295),(38.355,171.295),(38.355,171.145),(38.205,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,157.705),(8.445,157.855),(8.595,157.855),(8.595,157.705),(8.445,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,157.705),(8.765,157.855),(8.915,157.855),(8.915,157.705),(8.765,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,157.705),(9.085,157.855),(9.235,157.855),(9.235,157.705),(9.085,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,157.705),(9.405,157.855),(9.555,157.855),(9.555,157.705),(9.405,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,158.025),(8.445,158.175),(8.595,158.175),(8.595,158.025),(8.445,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,158.025),(8.765,158.175),(8.915,158.175),(8.915,158.025),(8.765,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,158.025),(9.085,158.175),(9.235,158.175),(9.235,158.025),(9.085,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,158.025),(9.405,158.175),(9.555,158.175),(9.555,158.025),(9.405,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,158.345),(8.445,158.495),(8.595,158.495),(8.595,158.345),(8.445,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,158.345),(8.765,158.495),(8.915,158.495),(8.915,158.345),(8.765,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,158.345),(9.085,158.495),(9.235,158.495),(9.235,158.345),(9.085,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,158.345),(9.405,158.495),(9.555,158.495),(9.555,158.345),(9.405,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,158.665),(8.445,158.815),(8.595,158.815),(8.595,158.665),(8.445,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,158.665),(8.765,158.815),(8.915,158.815),(8.915,158.665),(8.765,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,158.665),(9.085,158.815),(9.235,158.815),(9.235,158.665),(9.085,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,158.665),(9.405,158.815),(9.555,158.815),(9.555,158.665),(9.405,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,158.985),(8.445,159.135),(8.595,159.135),(8.595,158.985),(8.445,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,158.985),(8.765,159.135),(8.915,159.135),(8.915,158.985),(8.765,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,158.985),(9.085,159.135),(9.235,159.135),(9.235,158.985),(9.085,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,158.985),(9.405,159.135),(9.555,159.135),(9.555,158.985),(9.405,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,159.305),(8.445,159.455),(8.595,159.455),(8.595,159.305),(8.445,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,159.305),(8.765,159.455),(8.915,159.455),(8.915,159.305),(8.765,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,159.305),(9.085,159.455),(9.235,159.455),(9.235,159.305),(9.085,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,159.305),(9.405,159.455),(9.555,159.455),(9.555,159.305),(9.405,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,159.625),(8.445,159.775),(8.595,159.775),(8.595,159.625),(8.445,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,159.625),(8.765,159.775),(8.915,159.775),(8.915,159.625),(8.765,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,159.625),(9.085,159.775),(9.235,159.775),(9.235,159.625),(9.085,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,159.625),(9.405,159.775),(9.555,159.775),(9.555,159.625),(9.405,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,159.945),(8.445,160.095),(8.595,160.095),(8.595,159.945),(8.445,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,159.945),(8.765,160.095),(8.915,160.095),(8.915,159.945),(8.765,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,159.945),(9.085,160.095),(9.235,160.095),(9.235,159.945),(9.085,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,159.945),(9.405,160.095),(9.555,160.095),(9.555,159.945),(9.405,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,160.265),(8.445,160.415),(8.595,160.415),(8.595,160.265),(8.445,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,160.265),(8.765,160.415),(8.915,160.415),(8.915,160.265),(8.765,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,160.265),(9.085,160.415),(9.235,160.415),(9.235,160.265),(9.085,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,160.265),(9.405,160.415),(9.555,160.415),(9.555,160.265),(9.405,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,160.585),(8.445,160.735),(8.595,160.735),(8.595,160.585),(8.445,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,160.585),(8.765,160.735),(8.915,160.735),(8.915,160.585),(8.765,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,160.585),(9.085,160.735),(9.235,160.735),(9.235,160.585),(9.085,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,160.585),(9.405,160.735),(9.555,160.735),(9.555,160.585),(9.405,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,160.905),(8.445,161.055),(8.595,161.055),(8.595,160.905),(8.445,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,160.905),(8.765,161.055),(8.915,161.055),(8.915,160.905),(8.765,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,160.905),(9.085,161.055),(9.235,161.055),(9.235,160.905),(9.085,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,160.905),(9.405,161.055),(9.555,161.055),(9.555,160.905),(9.405,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,161.225),(8.445,161.375),(8.595,161.375),(8.595,161.225),(8.445,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,161.225),(8.765,161.375),(8.915,161.375),(8.915,161.225),(8.765,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,161.225),(9.085,161.375),(9.235,161.375),(9.235,161.225),(9.085,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,161.225),(9.405,161.375),(9.555,161.375),(9.555,161.225),(9.405,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,161.545),(8.445,161.695),(8.595,161.695),(8.595,161.545),(8.445,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,161.545),(8.765,161.695),(8.915,161.695),(8.915,161.545),(8.765,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,161.545),(9.085,161.695),(9.235,161.695),(9.235,161.545),(9.085,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,161.545),(9.405,161.695),(9.555,161.695),(9.555,161.545),(9.405,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,161.865),(8.445,162.015),(8.595,162.015),(8.595,161.865),(8.445,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,161.865),(8.765,162.015),(8.915,162.015),(8.915,161.865),(8.765,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,161.865),(9.085,162.015),(9.235,162.015),(9.235,161.865),(9.085,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,161.865),(9.405,162.015),(9.555,162.015),(9.555,161.865),(9.405,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,162.185),(8.445,162.335),(8.595,162.335),(8.595,162.185),(8.445,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,162.185),(8.765,162.335),(8.915,162.335),(8.915,162.185),(8.765,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,162.185),(9.085,162.335),(9.235,162.335),(9.235,162.185),(9.085,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,162.185),(9.405,162.335),(9.555,162.335),(9.555,162.185),(9.405,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,162.505),(8.445,162.655),(8.595,162.655),(8.595,162.505),(8.445,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,162.505),(8.765,162.655),(8.915,162.655),(8.915,162.505),(8.765,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,162.505),(9.085,162.655),(9.235,162.655),(9.235,162.505),(9.085,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,162.505),(9.405,162.655),(9.555,162.655),(9.555,162.505),(9.405,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,162.825),(8.445,162.975),(8.595,162.975),(8.595,162.825),(8.445,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,162.825),(8.765,162.975),(8.915,162.975),(8.915,162.825),(8.765,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,162.825),(9.085,162.975),(9.235,162.975),(9.235,162.825),(9.085,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,162.825),(9.405,162.975),(9.555,162.975),(9.555,162.825),(9.405,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,163.145),(8.445,163.295),(8.595,163.295),(8.595,163.145),(8.445,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,163.145),(8.765,163.295),(8.915,163.295),(8.915,163.145),(8.765,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,163.145),(9.085,163.295),(9.235,163.295),(9.235,163.145),(9.085,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,163.145),(9.405,163.295),(9.555,163.295),(9.555,163.145),(9.405,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,163.465),(8.445,163.615),(8.595,163.615),(8.595,163.465),(8.445,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,163.465),(8.765,163.615),(8.915,163.615),(8.915,163.465),(8.765,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,163.465),(9.085,163.615),(9.235,163.615),(9.235,163.465),(9.085,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,163.465),(9.405,163.615),(9.555,163.615),(9.555,163.465),(9.405,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,163.785),(8.445,163.935),(8.595,163.935),(8.595,163.785),(8.445,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,163.785),(8.765,163.935),(8.915,163.935),(8.915,163.785),(8.765,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,163.785),(9.085,163.935),(9.235,163.935),(9.235,163.785),(9.085,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,163.785),(9.405,163.935),(9.555,163.935),(9.555,163.785),(9.405,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,164.105),(8.445,164.255),(8.595,164.255),(8.595,164.105),(8.445,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,164.105),(8.765,164.255),(8.915,164.255),(8.915,164.105),(8.765,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,164.105),(9.085,164.255),(9.235,164.255),(9.235,164.105),(9.085,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,164.105),(9.405,164.255),(9.555,164.255),(9.555,164.105),(9.405,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,164.425),(8.445,164.575),(8.595,164.575),(8.595,164.425),(8.445,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,164.425),(8.765,164.575),(8.915,164.575),(8.915,164.425),(8.765,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,164.425),(9.085,164.575),(9.235,164.575),(9.235,164.425),(9.085,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,164.425),(9.405,164.575),(9.555,164.575),(9.555,164.425),(9.405,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,164.745),(8.445,164.895),(8.595,164.895),(8.595,164.745),(8.445,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,164.745),(8.765,164.895),(8.915,164.895),(8.915,164.745),(8.765,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,164.745),(9.085,164.895),(9.235,164.895),(9.235,164.745),(9.085,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,164.745),(9.405,164.895),(9.555,164.895),(9.555,164.745),(9.405,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,165.065),(8.445,165.215),(8.595,165.215),(8.595,165.065),(8.445,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,165.065),(8.765,165.215),(8.915,165.215),(8.915,165.065),(8.765,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,165.065),(9.085,165.215),(9.235,165.215),(9.235,165.065),(9.085,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,165.065),(9.405,165.215),(9.555,165.215),(9.555,165.065),(9.405,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,165.385),(8.445,165.535),(8.595,165.535),(8.595,165.385),(8.445,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,165.385),(8.765,165.535),(8.915,165.535),(8.915,165.385),(8.765,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,165.385),(9.085,165.535),(9.235,165.535),(9.235,165.385),(9.085,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,165.385),(9.405,165.535),(9.555,165.535),(9.555,165.385),(9.405,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,165.705),(8.445,165.855),(8.595,165.855),(8.595,165.705),(8.445,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,165.705),(8.765,165.855),(8.915,165.855),(8.915,165.705),(8.765,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,165.705),(9.085,165.855),(9.235,165.855),(9.235,165.705),(9.085,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,165.705),(9.405,165.855),(9.555,165.855),(9.555,165.705),(9.405,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,166.025),(8.445,166.175),(8.595,166.175),(8.595,166.025),(8.445,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,166.025),(8.765,166.175),(8.915,166.175),(8.915,166.025),(8.765,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,166.025),(9.085,166.175),(9.235,166.175),(9.235,166.025),(9.085,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,166.025),(9.405,166.175),(9.555,166.175),(9.555,166.025),(9.405,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,166.345),(8.445,166.495),(8.595,166.495),(8.595,166.345),(8.445,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,166.345),(8.765,166.495),(8.915,166.495),(8.915,166.345),(8.765,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,166.345),(9.085,166.495),(9.235,166.495),(9.235,166.345),(9.085,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,166.345),(9.405,166.495),(9.555,166.495),(9.555,166.345),(9.405,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,166.665),(8.445,166.815),(8.595,166.815),(8.595,166.665),(8.445,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,166.665),(8.765,166.815),(8.915,166.815),(8.915,166.665),(8.765,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,166.665),(9.085,166.815),(9.235,166.815),(9.235,166.665),(9.085,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,166.665),(9.405,166.815),(9.555,166.815),(9.555,166.665),(9.405,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,166.985),(8.445,167.135),(8.595,167.135),(8.595,166.985),(8.445,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,166.985),(8.765,167.135),(8.915,167.135),(8.915,166.985),(8.765,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,166.985),(9.085,167.135),(9.235,167.135),(9.235,166.985),(9.085,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,166.985),(9.405,167.135),(9.555,167.135),(9.555,166.985),(9.405,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,167.305),(8.445,167.455),(8.595,167.455),(8.595,167.305),(8.445,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,167.305),(8.765,167.455),(8.915,167.455),(8.915,167.305),(8.765,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,167.305),(9.085,167.455),(9.235,167.455),(9.235,167.305),(9.085,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,167.305),(9.405,167.455),(9.555,167.455),(9.555,167.305),(9.405,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,167.625),(8.445,167.775),(8.595,167.775),(8.595,167.625),(8.445,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,167.625),(8.765,167.775),(8.915,167.775),(8.915,167.625),(8.765,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,167.625),(9.085,167.775),(9.235,167.775),(9.235,167.625),(9.085,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,167.625),(9.405,167.775),(9.555,167.775),(9.555,167.625),(9.405,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,167.945),(8.445,168.095),(8.595,168.095),(8.595,167.945),(8.445,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,167.945),(8.765,168.095),(8.915,168.095),(8.915,167.945),(8.765,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,167.945),(9.085,168.095),(9.235,168.095),(9.235,167.945),(9.085,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,167.945),(9.405,168.095),(9.555,168.095),(9.555,167.945),(9.405,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,168.265),(8.445,168.415),(8.595,168.415),(8.595,168.265),(8.445,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,168.265),(8.765,168.415),(8.915,168.415),(8.915,168.265),(8.765,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,168.265),(9.085,168.415),(9.235,168.415),(9.235,168.265),(9.085,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,168.265),(9.405,168.415),(9.555,168.415),(9.555,168.265),(9.405,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,168.585),(8.445,168.735),(8.595,168.735),(8.595,168.585),(8.445,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,168.585),(8.765,168.735),(8.915,168.735),(8.915,168.585),(8.765,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,168.585),(9.085,168.735),(9.235,168.735),(9.235,168.585),(9.085,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,168.585),(9.405,168.735),(9.555,168.735),(9.555,168.585),(9.405,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,168.905),(8.445,169.055),(8.595,169.055),(8.595,168.905),(8.445,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,168.905),(8.765,169.055),(8.915,169.055),(8.915,168.905),(8.765,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,168.905),(9.085,169.055),(9.235,169.055),(9.235,168.905),(9.085,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,168.905),(9.405,169.055),(9.555,169.055),(9.555,168.905),(9.405,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,169.225),(8.445,169.375),(8.595,169.375),(8.595,169.225),(8.445,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,169.225),(8.765,169.375),(8.915,169.375),(8.915,169.225),(8.765,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,169.225),(9.085,169.375),(9.235,169.375),(9.235,169.225),(9.085,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,169.225),(9.405,169.375),(9.555,169.375),(9.555,169.225),(9.405,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,169.545),(8.445,169.695),(8.595,169.695),(8.595,169.545),(8.445,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,169.545),(8.765,169.695),(8.915,169.695),(8.915,169.545),(8.765,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,169.545),(9.085,169.695),(9.235,169.695),(9.235,169.545),(9.085,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,169.545),(9.405,169.695),(9.555,169.695),(9.555,169.545),(9.405,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,169.865),(8.445,170.015),(8.595,170.015),(8.595,169.865),(8.445,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,169.865),(8.765,170.015),(8.915,170.015),(8.915,169.865),(8.765,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,169.865),(9.085,170.015),(9.235,170.015),(9.235,169.865),(9.085,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,169.865),(9.405,170.015),(9.555,170.015),(9.555,169.865),(9.405,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,170.185),(8.445,170.335),(8.595,170.335),(8.595,170.185),(8.445,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,170.185),(8.765,170.335),(8.915,170.335),(8.915,170.185),(8.765,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,170.185),(9.085,170.335),(9.235,170.335),(9.235,170.185),(9.085,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,170.185),(9.405,170.335),(9.555,170.335),(9.555,170.185),(9.405,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,170.505),(8.445,170.655),(8.595,170.655),(8.595,170.505),(8.445,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,170.505),(8.765,170.655),(8.915,170.655),(8.915,170.505),(8.765,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,170.505),(9.085,170.655),(9.235,170.655),(9.235,170.505),(9.085,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,170.505),(9.405,170.655),(9.555,170.655),(9.555,170.505),(9.405,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,170.825),(8.445,170.975),(8.595,170.975),(8.595,170.825),(8.445,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,170.825),(8.765,170.975),(8.915,170.975),(8.915,170.825),(8.765,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,170.825),(9.085,170.975),(9.235,170.975),(9.235,170.825),(9.085,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,170.825),(9.405,170.975),(9.555,170.975),(9.555,170.825),(9.405,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,171.145),(8.445,171.295),(8.595,171.295),(8.595,171.145),(8.445,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,171.145),(8.765,171.295),(8.915,171.295),(8.915,171.145),(8.765,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,171.145),(9.085,171.295),(9.235,171.295),(9.235,171.145),(9.085,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,171.145),(9.405,171.295),(9.555,171.295),(9.555,171.145),(9.405,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,157.705),(70.845,157.855),(70.995,157.855),(70.995,157.705),(70.845,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,157.705),(71.165,157.855),(71.315,157.855),(71.315,157.705),(71.165,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,157.705),(71.485,157.855),(71.635,157.855),(71.635,157.705),(71.485,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,157.705),(71.805,157.855),(71.955,157.855),(71.955,157.705),(71.805,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,158.025),(70.845,158.175),(70.995,158.175),(70.995,158.025),(70.845,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,158.025),(71.165,158.175),(71.315,158.175),(71.315,158.025),(71.165,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,158.025),(71.485,158.175),(71.635,158.175),(71.635,158.025),(71.485,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,158.025),(71.805,158.175),(71.955,158.175),(71.955,158.025),(71.805,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,158.345),(70.845,158.495),(70.995,158.495),(70.995,158.345),(70.845,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,158.345),(71.165,158.495),(71.315,158.495),(71.315,158.345),(71.165,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,158.345),(71.485,158.495),(71.635,158.495),(71.635,158.345),(71.485,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,158.345),(71.805,158.495),(71.955,158.495),(71.955,158.345),(71.805,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,158.665),(70.845,158.815),(70.995,158.815),(70.995,158.665),(70.845,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,158.665),(71.165,158.815),(71.315,158.815),(71.315,158.665),(71.165,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,158.665),(71.485,158.815),(71.635,158.815),(71.635,158.665),(71.485,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,158.665),(71.805,158.815),(71.955,158.815),(71.955,158.665),(71.805,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,158.985),(70.845,159.135),(70.995,159.135),(70.995,158.985),(70.845,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,158.985),(71.165,159.135),(71.315,159.135),(71.315,158.985),(71.165,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,158.985),(71.485,159.135),(71.635,159.135),(71.635,158.985),(71.485,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,158.985),(71.805,159.135),(71.955,159.135),(71.955,158.985),(71.805,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,159.305),(70.845,159.455),(70.995,159.455),(70.995,159.305),(70.845,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,159.305),(71.165,159.455),(71.315,159.455),(71.315,159.305),(71.165,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,159.305),(71.485,159.455),(71.635,159.455),(71.635,159.305),(71.485,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,159.305),(71.805,159.455),(71.955,159.455),(71.955,159.305),(71.805,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,159.625),(70.845,159.775),(70.995,159.775),(70.995,159.625),(70.845,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,159.625),(71.165,159.775),(71.315,159.775),(71.315,159.625),(71.165,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,159.625),(71.485,159.775),(71.635,159.775),(71.635,159.625),(71.485,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,159.625),(71.805,159.775),(71.955,159.775),(71.955,159.625),(71.805,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,159.945),(70.845,160.095),(70.995,160.095),(70.995,159.945),(70.845,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,159.945),(71.165,160.095),(71.315,160.095),(71.315,159.945),(71.165,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,159.945),(71.485,160.095),(71.635,160.095),(71.635,159.945),(71.485,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,159.945),(71.805,160.095),(71.955,160.095),(71.955,159.945),(71.805,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,160.265),(70.845,160.415),(70.995,160.415),(70.995,160.265),(70.845,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,160.265),(71.165,160.415),(71.315,160.415),(71.315,160.265),(71.165,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,160.265),(71.485,160.415),(71.635,160.415),(71.635,160.265),(71.485,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,160.265),(71.805,160.415),(71.955,160.415),(71.955,160.265),(71.805,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,160.585),(70.845,160.735),(70.995,160.735),(70.995,160.585),(70.845,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,160.585),(71.165,160.735),(71.315,160.735),(71.315,160.585),(71.165,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,160.585),(71.485,160.735),(71.635,160.735),(71.635,160.585),(71.485,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,160.585),(71.805,160.735),(71.955,160.735),(71.955,160.585),(71.805,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,160.905),(70.845,161.055),(70.995,161.055),(70.995,160.905),(70.845,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,160.905),(71.165,161.055),(71.315,161.055),(71.315,160.905),(71.165,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,160.905),(71.485,161.055),(71.635,161.055),(71.635,160.905),(71.485,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,160.905),(71.805,161.055),(71.955,161.055),(71.955,160.905),(71.805,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,161.225),(70.845,161.375),(70.995,161.375),(70.995,161.225),(70.845,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,161.225),(71.165,161.375),(71.315,161.375),(71.315,161.225),(71.165,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,161.225),(71.485,161.375),(71.635,161.375),(71.635,161.225),(71.485,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,161.225),(71.805,161.375),(71.955,161.375),(71.955,161.225),(71.805,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,161.545),(70.845,161.695),(70.995,161.695),(70.995,161.545),(70.845,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,161.545),(71.165,161.695),(71.315,161.695),(71.315,161.545),(71.165,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,161.545),(71.485,161.695),(71.635,161.695),(71.635,161.545),(71.485,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,161.545),(71.805,161.695),(71.955,161.695),(71.955,161.545),(71.805,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,161.865),(70.845,162.015),(70.995,162.015),(70.995,161.865),(70.845,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,161.865),(71.165,162.015),(71.315,162.015),(71.315,161.865),(71.165,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,161.865),(71.485,162.015),(71.635,162.015),(71.635,161.865),(71.485,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,161.865),(71.805,162.015),(71.955,162.015),(71.955,161.865),(71.805,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,162.185),(70.845,162.335),(70.995,162.335),(70.995,162.185),(70.845,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,162.185),(71.165,162.335),(71.315,162.335),(71.315,162.185),(71.165,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,162.185),(71.485,162.335),(71.635,162.335),(71.635,162.185),(71.485,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,162.185),(71.805,162.335),(71.955,162.335),(71.955,162.185),(71.805,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,162.505),(70.845,162.655),(70.995,162.655),(70.995,162.505),(70.845,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,162.505),(71.165,162.655),(71.315,162.655),(71.315,162.505),(71.165,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,162.505),(71.485,162.655),(71.635,162.655),(71.635,162.505),(71.485,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,162.505),(71.805,162.655),(71.955,162.655),(71.955,162.505),(71.805,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,162.825),(70.845,162.975),(70.995,162.975),(70.995,162.825),(70.845,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,162.825),(71.165,162.975),(71.315,162.975),(71.315,162.825),(71.165,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,162.825),(71.485,162.975),(71.635,162.975),(71.635,162.825),(71.485,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,162.825),(71.805,162.975),(71.955,162.975),(71.955,162.825),(71.805,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,163.145),(70.845,163.295),(70.995,163.295),(70.995,163.145),(70.845,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,163.145),(71.165,163.295),(71.315,163.295),(71.315,163.145),(71.165,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,163.145),(71.485,163.295),(71.635,163.295),(71.635,163.145),(71.485,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,163.145),(71.805,163.295),(71.955,163.295),(71.955,163.145),(71.805,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,163.465),(70.845,163.615),(70.995,163.615),(70.995,163.465),(70.845,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,163.465),(71.165,163.615),(71.315,163.615),(71.315,163.465),(71.165,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,163.465),(71.485,163.615),(71.635,163.615),(71.635,163.465),(71.485,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,163.465),(71.805,163.615),(71.955,163.615),(71.955,163.465),(71.805,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,163.785),(70.845,163.935),(70.995,163.935),(70.995,163.785),(70.845,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,163.785),(71.165,163.935),(71.315,163.935),(71.315,163.785),(71.165,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,163.785),(71.485,163.935),(71.635,163.935),(71.635,163.785),(71.485,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,163.785),(71.805,163.935),(71.955,163.935),(71.955,163.785),(71.805,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,164.105),(70.845,164.255),(70.995,164.255),(70.995,164.105),(70.845,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,164.105),(71.165,164.255),(71.315,164.255),(71.315,164.105),(71.165,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,164.105),(71.485,164.255),(71.635,164.255),(71.635,164.105),(71.485,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,164.105),(71.805,164.255),(71.955,164.255),(71.955,164.105),(71.805,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,164.425),(70.845,164.575),(70.995,164.575),(70.995,164.425),(70.845,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,164.425),(71.165,164.575),(71.315,164.575),(71.315,164.425),(71.165,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,164.425),(71.485,164.575),(71.635,164.575),(71.635,164.425),(71.485,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,164.425),(71.805,164.575),(71.955,164.575),(71.955,164.425),(71.805,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,164.745),(70.845,164.895),(70.995,164.895),(70.995,164.745),(70.845,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,164.745),(71.165,164.895),(71.315,164.895),(71.315,164.745),(71.165,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,164.745),(71.485,164.895),(71.635,164.895),(71.635,164.745),(71.485,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,164.745),(71.805,164.895),(71.955,164.895),(71.955,164.745),(71.805,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,165.065),(70.845,165.215),(70.995,165.215),(70.995,165.065),(70.845,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,165.065),(71.165,165.215),(71.315,165.215),(71.315,165.065),(71.165,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,165.065),(71.485,165.215),(71.635,165.215),(71.635,165.065),(71.485,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,165.065),(71.805,165.215),(71.955,165.215),(71.955,165.065),(71.805,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,165.385),(70.845,165.535),(70.995,165.535),(70.995,165.385),(70.845,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,165.385),(71.165,165.535),(71.315,165.535),(71.315,165.385),(71.165,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,165.385),(71.485,165.535),(71.635,165.535),(71.635,165.385),(71.485,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,165.385),(71.805,165.535),(71.955,165.535),(71.955,165.385),(71.805,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,165.705),(70.845,165.855),(70.995,165.855),(70.995,165.705),(70.845,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,165.705),(71.165,165.855),(71.315,165.855),(71.315,165.705),(71.165,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,165.705),(71.485,165.855),(71.635,165.855),(71.635,165.705),(71.485,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,165.705),(71.805,165.855),(71.955,165.855),(71.955,165.705),(71.805,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,166.025),(70.845,166.175),(70.995,166.175),(70.995,166.025),(70.845,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,166.025),(71.165,166.175),(71.315,166.175),(71.315,166.025),(71.165,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,166.025),(71.485,166.175),(71.635,166.175),(71.635,166.025),(71.485,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,166.025),(71.805,166.175),(71.955,166.175),(71.955,166.025),(71.805,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,166.345),(70.845,166.495),(70.995,166.495),(70.995,166.345),(70.845,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,166.345),(71.165,166.495),(71.315,166.495),(71.315,166.345),(71.165,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,166.345),(71.485,166.495),(71.635,166.495),(71.635,166.345),(71.485,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,166.345),(71.805,166.495),(71.955,166.495),(71.955,166.345),(71.805,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,166.665),(70.845,166.815),(70.995,166.815),(70.995,166.665),(70.845,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,166.665),(71.165,166.815),(71.315,166.815),(71.315,166.665),(71.165,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,166.665),(71.485,166.815),(71.635,166.815),(71.635,166.665),(71.485,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,166.665),(71.805,166.815),(71.955,166.815),(71.955,166.665),(71.805,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,166.985),(70.845,167.135),(70.995,167.135),(70.995,166.985),(70.845,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,166.985),(71.165,167.135),(71.315,167.135),(71.315,166.985),(71.165,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,166.985),(71.485,167.135),(71.635,167.135),(71.635,166.985),(71.485,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,166.985),(71.805,167.135),(71.955,167.135),(71.955,166.985),(71.805,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,167.305),(70.845,167.455),(70.995,167.455),(70.995,167.305),(70.845,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,167.305),(71.165,167.455),(71.315,167.455),(71.315,167.305),(71.165,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,167.305),(71.485,167.455),(71.635,167.455),(71.635,167.305),(71.485,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,167.305),(71.805,167.455),(71.955,167.455),(71.955,167.305),(71.805,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,167.625),(70.845,167.775),(70.995,167.775),(70.995,167.625),(70.845,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,167.625),(71.165,167.775),(71.315,167.775),(71.315,167.625),(71.165,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,167.625),(71.485,167.775),(71.635,167.775),(71.635,167.625),(71.485,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,167.625),(71.805,167.775),(71.955,167.775),(71.955,167.625),(71.805,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,167.945),(70.845,168.095),(70.995,168.095),(70.995,167.945),(70.845,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,167.945),(71.165,168.095),(71.315,168.095),(71.315,167.945),(71.165,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,167.945),(71.485,168.095),(71.635,168.095),(71.635,167.945),(71.485,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,167.945),(71.805,168.095),(71.955,168.095),(71.955,167.945),(71.805,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,168.265),(70.845,168.415),(70.995,168.415),(70.995,168.265),(70.845,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,168.265),(71.165,168.415),(71.315,168.415),(71.315,168.265),(71.165,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,168.265),(71.485,168.415),(71.635,168.415),(71.635,168.265),(71.485,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,168.265),(71.805,168.415),(71.955,168.415),(71.955,168.265),(71.805,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,168.585),(70.845,168.735),(70.995,168.735),(70.995,168.585),(70.845,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,168.585),(71.165,168.735),(71.315,168.735),(71.315,168.585),(71.165,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,168.585),(71.485,168.735),(71.635,168.735),(71.635,168.585),(71.485,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,168.585),(71.805,168.735),(71.955,168.735),(71.955,168.585),(71.805,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,168.905),(70.845,169.055),(70.995,169.055),(70.995,168.905),(70.845,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,168.905),(71.165,169.055),(71.315,169.055),(71.315,168.905),(71.165,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,168.905),(71.485,169.055),(71.635,169.055),(71.635,168.905),(71.485,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,168.905),(71.805,169.055),(71.955,169.055),(71.955,168.905),(71.805,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,169.225),(70.845,169.375),(70.995,169.375),(70.995,169.225),(70.845,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,169.225),(71.165,169.375),(71.315,169.375),(71.315,169.225),(71.165,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,169.225),(71.485,169.375),(71.635,169.375),(71.635,169.225),(71.485,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,169.225),(71.805,169.375),(71.955,169.375),(71.955,169.225),(71.805,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,169.545),(70.845,169.695),(70.995,169.695),(70.995,169.545),(70.845,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,169.545),(71.165,169.695),(71.315,169.695),(71.315,169.545),(71.165,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,169.545),(71.485,169.695),(71.635,169.695),(71.635,169.545),(71.485,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,169.545),(71.805,169.695),(71.955,169.695),(71.955,169.545),(71.805,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,169.865),(70.845,170.015),(70.995,170.015),(70.995,169.865),(70.845,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,169.865),(71.165,170.015),(71.315,170.015),(71.315,169.865),(71.165,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,169.865),(71.485,170.015),(71.635,170.015),(71.635,169.865),(71.485,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,169.865),(71.805,170.015),(71.955,170.015),(71.955,169.865),(71.805,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,170.185),(70.845,170.335),(70.995,170.335),(70.995,170.185),(70.845,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,170.185),(71.165,170.335),(71.315,170.335),(71.315,170.185),(71.165,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,170.185),(71.485,170.335),(71.635,170.335),(71.635,170.185),(71.485,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,170.185),(71.805,170.335),(71.955,170.335),(71.955,170.185),(71.805,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,170.505),(70.845,170.655),(70.995,170.655),(70.995,170.505),(70.845,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,170.505),(71.165,170.655),(71.315,170.655),(71.315,170.505),(71.165,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,170.505),(71.485,170.655),(71.635,170.655),(71.635,170.505),(71.485,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,170.505),(71.805,170.655),(71.955,170.655),(71.955,170.505),(71.805,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,170.825),(70.845,170.975),(70.995,170.975),(70.995,170.825),(70.845,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,170.825),(71.165,170.975),(71.315,170.975),(71.315,170.825),(71.165,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,170.825),(71.485,170.975),(71.635,170.975),(71.635,170.825),(71.485,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,170.825),(71.805,170.975),(71.955,170.975),(71.955,170.825),(71.805,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,171.145),(70.845,171.295),(70.995,171.295),(70.995,171.145),(70.845,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,171.145),(71.165,171.295),(71.315,171.295),(71.315,171.145),(71.165,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,171.145),(71.485,171.295),(71.635,171.295),(71.635,171.145),(71.485,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,171.145),(71.805,171.295),(71.955,171.295),(71.955,171.145),(71.805,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,157.705),(46.845,157.855),(46.995,157.855),(46.995,157.705),(46.845,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,157.705),(47.165,157.855),(47.315,157.855),(47.315,157.705),(47.165,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,157.705),(47.485,157.855),(47.635,157.855),(47.635,157.705),(47.485,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,157.705),(47.805,157.855),(47.955,157.855),(47.955,157.705),(47.805,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,158.025),(46.845,158.175),(46.995,158.175),(46.995,158.025),(46.845,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,158.025),(47.165,158.175),(47.315,158.175),(47.315,158.025),(47.165,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,158.025),(47.485,158.175),(47.635,158.175),(47.635,158.025),(47.485,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,158.025),(47.805,158.175),(47.955,158.175),(47.955,158.025),(47.805,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,158.345),(46.845,158.495),(46.995,158.495),(46.995,158.345),(46.845,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,158.345),(47.165,158.495),(47.315,158.495),(47.315,158.345),(47.165,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,158.345),(47.485,158.495),(47.635,158.495),(47.635,158.345),(47.485,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,158.345),(47.805,158.495),(47.955,158.495),(47.955,158.345),(47.805,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,158.665),(46.845,158.815),(46.995,158.815),(46.995,158.665),(46.845,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,158.665),(47.165,158.815),(47.315,158.815),(47.315,158.665),(47.165,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,158.665),(47.485,158.815),(47.635,158.815),(47.635,158.665),(47.485,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,158.665),(47.805,158.815),(47.955,158.815),(47.955,158.665),(47.805,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,158.985),(46.845,159.135),(46.995,159.135),(46.995,158.985),(46.845,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,158.985),(47.165,159.135),(47.315,159.135),(47.315,158.985),(47.165,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,158.985),(47.485,159.135),(47.635,159.135),(47.635,158.985),(47.485,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,158.985),(47.805,159.135),(47.955,159.135),(47.955,158.985),(47.805,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,159.305),(46.845,159.455),(46.995,159.455),(46.995,159.305),(46.845,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,159.305),(47.165,159.455),(47.315,159.455),(47.315,159.305),(47.165,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,159.305),(47.485,159.455),(47.635,159.455),(47.635,159.305),(47.485,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,159.305),(47.805,159.455),(47.955,159.455),(47.955,159.305),(47.805,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,159.625),(46.845,159.775),(46.995,159.775),(46.995,159.625),(46.845,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,159.625),(47.165,159.775),(47.315,159.775),(47.315,159.625),(47.165,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,159.625),(47.485,159.775),(47.635,159.775),(47.635,159.625),(47.485,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,159.625),(47.805,159.775),(47.955,159.775),(47.955,159.625),(47.805,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,159.945),(46.845,160.095),(46.995,160.095),(46.995,159.945),(46.845,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,159.945),(47.165,160.095),(47.315,160.095),(47.315,159.945),(47.165,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,159.945),(47.485,160.095),(47.635,160.095),(47.635,159.945),(47.485,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,159.945),(47.805,160.095),(47.955,160.095),(47.955,159.945),(47.805,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,160.265),(46.845,160.415),(46.995,160.415),(46.995,160.265),(46.845,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,160.265),(47.165,160.415),(47.315,160.415),(47.315,160.265),(47.165,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,160.265),(47.485,160.415),(47.635,160.415),(47.635,160.265),(47.485,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,160.265),(47.805,160.415),(47.955,160.415),(47.955,160.265),(47.805,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,160.585),(46.845,160.735),(46.995,160.735),(46.995,160.585),(46.845,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,160.585),(47.165,160.735),(47.315,160.735),(47.315,160.585),(47.165,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,160.585),(47.485,160.735),(47.635,160.735),(47.635,160.585),(47.485,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,160.585),(47.805,160.735),(47.955,160.735),(47.955,160.585),(47.805,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,160.905),(46.845,161.055),(46.995,161.055),(46.995,160.905),(46.845,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,160.905),(47.165,161.055),(47.315,161.055),(47.315,160.905),(47.165,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,160.905),(47.485,161.055),(47.635,161.055),(47.635,160.905),(47.485,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,160.905),(47.805,161.055),(47.955,161.055),(47.955,160.905),(47.805,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,161.225),(46.845,161.375),(46.995,161.375),(46.995,161.225),(46.845,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,161.225),(47.165,161.375),(47.315,161.375),(47.315,161.225),(47.165,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,161.225),(47.485,161.375),(47.635,161.375),(47.635,161.225),(47.485,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,161.225),(47.805,161.375),(47.955,161.375),(47.955,161.225),(47.805,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,161.545),(46.845,161.695),(46.995,161.695),(46.995,161.545),(46.845,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,161.545),(47.165,161.695),(47.315,161.695),(47.315,161.545),(47.165,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,161.545),(47.485,161.695),(47.635,161.695),(47.635,161.545),(47.485,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,161.545),(47.805,161.695),(47.955,161.695),(47.955,161.545),(47.805,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,161.865),(46.845,162.015),(46.995,162.015),(46.995,161.865),(46.845,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,161.865),(47.165,162.015),(47.315,162.015),(47.315,161.865),(47.165,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,161.865),(47.485,162.015),(47.635,162.015),(47.635,161.865),(47.485,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,161.865),(47.805,162.015),(47.955,162.015),(47.955,161.865),(47.805,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,162.185),(46.845,162.335),(46.995,162.335),(46.995,162.185),(46.845,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,162.185),(47.165,162.335),(47.315,162.335),(47.315,162.185),(47.165,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,162.185),(47.485,162.335),(47.635,162.335),(47.635,162.185),(47.485,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,162.185),(47.805,162.335),(47.955,162.335),(47.955,162.185),(47.805,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,162.505),(46.845,162.655),(46.995,162.655),(46.995,162.505),(46.845,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,162.505),(47.165,162.655),(47.315,162.655),(47.315,162.505),(47.165,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,162.505),(47.485,162.655),(47.635,162.655),(47.635,162.505),(47.485,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,162.505),(47.805,162.655),(47.955,162.655),(47.955,162.505),(47.805,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,162.825),(46.845,162.975),(46.995,162.975),(46.995,162.825),(46.845,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,162.825),(47.165,162.975),(47.315,162.975),(47.315,162.825),(47.165,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,162.825),(47.485,162.975),(47.635,162.975),(47.635,162.825),(47.485,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,162.825),(47.805,162.975),(47.955,162.975),(47.955,162.825),(47.805,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,163.145),(46.845,163.295),(46.995,163.295),(46.995,163.145),(46.845,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,163.145),(47.165,163.295),(47.315,163.295),(47.315,163.145),(47.165,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,163.145),(47.485,163.295),(47.635,163.295),(47.635,163.145),(47.485,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,163.145),(47.805,163.295),(47.955,163.295),(47.955,163.145),(47.805,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,163.465),(46.845,163.615),(46.995,163.615),(46.995,163.465),(46.845,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,163.465),(47.165,163.615),(47.315,163.615),(47.315,163.465),(47.165,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,163.465),(47.485,163.615),(47.635,163.615),(47.635,163.465),(47.485,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,163.465),(47.805,163.615),(47.955,163.615),(47.955,163.465),(47.805,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,163.785),(46.845,163.935),(46.995,163.935),(46.995,163.785),(46.845,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,163.785),(47.165,163.935),(47.315,163.935),(47.315,163.785),(47.165,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,163.785),(47.485,163.935),(47.635,163.935),(47.635,163.785),(47.485,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,163.785),(47.805,163.935),(47.955,163.935),(47.955,163.785),(47.805,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,164.105),(46.845,164.255),(46.995,164.255),(46.995,164.105),(46.845,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,164.105),(47.165,164.255),(47.315,164.255),(47.315,164.105),(47.165,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,164.105),(47.485,164.255),(47.635,164.255),(47.635,164.105),(47.485,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,164.105),(47.805,164.255),(47.955,164.255),(47.955,164.105),(47.805,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,164.425),(46.845,164.575),(46.995,164.575),(46.995,164.425),(46.845,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,164.425),(47.165,164.575),(47.315,164.575),(47.315,164.425),(47.165,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,164.425),(47.485,164.575),(47.635,164.575),(47.635,164.425),(47.485,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,164.425),(47.805,164.575),(47.955,164.575),(47.955,164.425),(47.805,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,164.745),(46.845,164.895),(46.995,164.895),(46.995,164.745),(46.845,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,164.745),(47.165,164.895),(47.315,164.895),(47.315,164.745),(47.165,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,164.745),(47.485,164.895),(47.635,164.895),(47.635,164.745),(47.485,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,164.745),(47.805,164.895),(47.955,164.895),(47.955,164.745),(47.805,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,165.065),(46.845,165.215),(46.995,165.215),(46.995,165.065),(46.845,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,165.065),(47.165,165.215),(47.315,165.215),(47.315,165.065),(47.165,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,165.065),(47.485,165.215),(47.635,165.215),(47.635,165.065),(47.485,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,165.065),(47.805,165.215),(47.955,165.215),(47.955,165.065),(47.805,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,165.385),(46.845,165.535),(46.995,165.535),(46.995,165.385),(46.845,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,165.385),(47.165,165.535),(47.315,165.535),(47.315,165.385),(47.165,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,165.385),(47.485,165.535),(47.635,165.535),(47.635,165.385),(47.485,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,165.385),(47.805,165.535),(47.955,165.535),(47.955,165.385),(47.805,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,165.705),(46.845,165.855),(46.995,165.855),(46.995,165.705),(46.845,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,165.705),(47.165,165.855),(47.315,165.855),(47.315,165.705),(47.165,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,165.705),(47.485,165.855),(47.635,165.855),(47.635,165.705),(47.485,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,165.705),(47.805,165.855),(47.955,165.855),(47.955,165.705),(47.805,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,166.025),(46.845,166.175),(46.995,166.175),(46.995,166.025),(46.845,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,166.025),(47.165,166.175),(47.315,166.175),(47.315,166.025),(47.165,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,166.025),(47.485,166.175),(47.635,166.175),(47.635,166.025),(47.485,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,166.025),(47.805,166.175),(47.955,166.175),(47.955,166.025),(47.805,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,166.345),(46.845,166.495),(46.995,166.495),(46.995,166.345),(46.845,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,166.345),(47.165,166.495),(47.315,166.495),(47.315,166.345),(47.165,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,166.345),(47.485,166.495),(47.635,166.495),(47.635,166.345),(47.485,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,166.345),(47.805,166.495),(47.955,166.495),(47.955,166.345),(47.805,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,166.665),(46.845,166.815),(46.995,166.815),(46.995,166.665),(46.845,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,166.665),(47.165,166.815),(47.315,166.815),(47.315,166.665),(47.165,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,166.665),(47.485,166.815),(47.635,166.815),(47.635,166.665),(47.485,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,166.665),(47.805,166.815),(47.955,166.815),(47.955,166.665),(47.805,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,166.985),(46.845,167.135),(46.995,167.135),(46.995,166.985),(46.845,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,166.985),(47.165,167.135),(47.315,167.135),(47.315,166.985),(47.165,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,166.985),(47.485,167.135),(47.635,167.135),(47.635,166.985),(47.485,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,166.985),(47.805,167.135),(47.955,167.135),(47.955,166.985),(47.805,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,167.305),(46.845,167.455),(46.995,167.455),(46.995,167.305),(46.845,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,167.305),(47.165,167.455),(47.315,167.455),(47.315,167.305),(47.165,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,167.305),(47.485,167.455),(47.635,167.455),(47.635,167.305),(47.485,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,167.305),(47.805,167.455),(47.955,167.455),(47.955,167.305),(47.805,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,167.625),(46.845,167.775),(46.995,167.775),(46.995,167.625),(46.845,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,167.625),(47.165,167.775),(47.315,167.775),(47.315,167.625),(47.165,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,167.625),(47.485,167.775),(47.635,167.775),(47.635,167.625),(47.485,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,167.625),(47.805,167.775),(47.955,167.775),(47.955,167.625),(47.805,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,167.945),(46.845,168.095),(46.995,168.095),(46.995,167.945),(46.845,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,167.945),(47.165,168.095),(47.315,168.095),(47.315,167.945),(47.165,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,167.945),(47.485,168.095),(47.635,168.095),(47.635,167.945),(47.485,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,167.945),(47.805,168.095),(47.955,168.095),(47.955,167.945),(47.805,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,168.265),(46.845,168.415),(46.995,168.415),(46.995,168.265),(46.845,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,168.265),(47.165,168.415),(47.315,168.415),(47.315,168.265),(47.165,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,168.265),(47.485,168.415),(47.635,168.415),(47.635,168.265),(47.485,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,168.265),(47.805,168.415),(47.955,168.415),(47.955,168.265),(47.805,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,168.585),(46.845,168.735),(46.995,168.735),(46.995,168.585),(46.845,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,168.585),(47.165,168.735),(47.315,168.735),(47.315,168.585),(47.165,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,168.585),(47.485,168.735),(47.635,168.735),(47.635,168.585),(47.485,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,168.585),(47.805,168.735),(47.955,168.735),(47.955,168.585),(47.805,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,168.905),(46.845,169.055),(46.995,169.055),(46.995,168.905),(46.845,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,168.905),(47.165,169.055),(47.315,169.055),(47.315,168.905),(47.165,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,168.905),(47.485,169.055),(47.635,169.055),(47.635,168.905),(47.485,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,168.905),(47.805,169.055),(47.955,169.055),(47.955,168.905),(47.805,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,169.225),(46.845,169.375),(46.995,169.375),(46.995,169.225),(46.845,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,169.225),(47.165,169.375),(47.315,169.375),(47.315,169.225),(47.165,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,169.225),(47.485,169.375),(47.635,169.375),(47.635,169.225),(47.485,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,169.225),(47.805,169.375),(47.955,169.375),(47.955,169.225),(47.805,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,169.545),(46.845,169.695),(46.995,169.695),(46.995,169.545),(46.845,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,169.545),(47.165,169.695),(47.315,169.695),(47.315,169.545),(47.165,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,169.545),(47.485,169.695),(47.635,169.695),(47.635,169.545),(47.485,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,169.545),(47.805,169.695),(47.955,169.695),(47.955,169.545),(47.805,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,169.865),(46.845,170.015),(46.995,170.015),(46.995,169.865),(46.845,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,169.865),(47.165,170.015),(47.315,170.015),(47.315,169.865),(47.165,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,169.865),(47.485,170.015),(47.635,170.015),(47.635,169.865),(47.485,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,169.865),(47.805,170.015),(47.955,170.015),(47.955,169.865),(47.805,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,170.185),(46.845,170.335),(46.995,170.335),(46.995,170.185),(46.845,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,170.185),(47.165,170.335),(47.315,170.335),(47.315,170.185),(47.165,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,170.185),(47.485,170.335),(47.635,170.335),(47.635,170.185),(47.485,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,170.185),(47.805,170.335),(47.955,170.335),(47.955,170.185),(47.805,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,170.505),(46.845,170.655),(46.995,170.655),(46.995,170.505),(46.845,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,170.505),(47.165,170.655),(47.315,170.655),(47.315,170.505),(47.165,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,170.505),(47.485,170.655),(47.635,170.655),(47.635,170.505),(47.485,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,170.505),(47.805,170.655),(47.955,170.655),(47.955,170.505),(47.805,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,170.825),(46.845,170.975),(46.995,170.975),(46.995,170.825),(46.845,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,170.825),(47.165,170.975),(47.315,170.975),(47.315,170.825),(47.165,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,170.825),(47.485,170.975),(47.635,170.975),(47.635,170.825),(47.485,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,170.825),(47.805,170.975),(47.955,170.975),(47.955,170.825),(47.805,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,171.145),(46.845,171.295),(46.995,171.295),(46.995,171.145),(46.845,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,171.145),(47.165,171.295),(47.315,171.295),(47.315,171.145),(47.165,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,171.145),(47.485,171.295),(47.635,171.295),(47.635,171.145),(47.485,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,171.145),(47.805,171.295),(47.955,171.295),(47.955,171.145),(47.805,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,157.705),(18.045,157.855),(18.195,157.855),(18.195,157.705),(18.045,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,157.705),(18.365,157.855),(18.515,157.855),(18.515,157.705),(18.365,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,157.705),(18.685,157.855),(18.835,157.855),(18.835,157.705),(18.685,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,157.705),(19.005,157.855),(19.155,157.855),(19.155,157.705),(19.005,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,158.025),(18.045,158.175),(18.195,158.175),(18.195,158.025),(18.045,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,158.025),(18.365,158.175),(18.515,158.175),(18.515,158.025),(18.365,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,158.025),(18.685,158.175),(18.835,158.175),(18.835,158.025),(18.685,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,158.025),(19.005,158.175),(19.155,158.175),(19.155,158.025),(19.005,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,158.345),(18.045,158.495),(18.195,158.495),(18.195,158.345),(18.045,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,158.345),(18.365,158.495),(18.515,158.495),(18.515,158.345),(18.365,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,158.345),(18.685,158.495),(18.835,158.495),(18.835,158.345),(18.685,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,158.345),(19.005,158.495),(19.155,158.495),(19.155,158.345),(19.005,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,158.665),(18.045,158.815),(18.195,158.815),(18.195,158.665),(18.045,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,158.665),(18.365,158.815),(18.515,158.815),(18.515,158.665),(18.365,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,158.665),(18.685,158.815),(18.835,158.815),(18.835,158.665),(18.685,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,158.665),(19.005,158.815),(19.155,158.815),(19.155,158.665),(19.005,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,158.985),(18.045,159.135),(18.195,159.135),(18.195,158.985),(18.045,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,158.985),(18.365,159.135),(18.515,159.135),(18.515,158.985),(18.365,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,158.985),(18.685,159.135),(18.835,159.135),(18.835,158.985),(18.685,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,158.985),(19.005,159.135),(19.155,159.135),(19.155,158.985),(19.005,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,159.305),(18.045,159.455),(18.195,159.455),(18.195,159.305),(18.045,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,159.305),(18.365,159.455),(18.515,159.455),(18.515,159.305),(18.365,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,159.305),(18.685,159.455),(18.835,159.455),(18.835,159.305),(18.685,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,159.305),(19.005,159.455),(19.155,159.455),(19.155,159.305),(19.005,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,159.625),(18.045,159.775),(18.195,159.775),(18.195,159.625),(18.045,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,159.625),(18.365,159.775),(18.515,159.775),(18.515,159.625),(18.365,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,159.625),(18.685,159.775),(18.835,159.775),(18.835,159.625),(18.685,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,159.625),(19.005,159.775),(19.155,159.775),(19.155,159.625),(19.005,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,159.945),(18.045,160.095),(18.195,160.095),(18.195,159.945),(18.045,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,159.945),(18.365,160.095),(18.515,160.095),(18.515,159.945),(18.365,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,159.945),(18.685,160.095),(18.835,160.095),(18.835,159.945),(18.685,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,159.945),(19.005,160.095),(19.155,160.095),(19.155,159.945),(19.005,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,160.265),(18.045,160.415),(18.195,160.415),(18.195,160.265),(18.045,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,160.265),(18.365,160.415),(18.515,160.415),(18.515,160.265),(18.365,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,160.265),(18.685,160.415),(18.835,160.415),(18.835,160.265),(18.685,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,160.265),(19.005,160.415),(19.155,160.415),(19.155,160.265),(19.005,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,160.585),(18.045,160.735),(18.195,160.735),(18.195,160.585),(18.045,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,160.585),(18.365,160.735),(18.515,160.735),(18.515,160.585),(18.365,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,160.585),(18.685,160.735),(18.835,160.735),(18.835,160.585),(18.685,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,160.585),(19.005,160.735),(19.155,160.735),(19.155,160.585),(19.005,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,160.905),(18.045,161.055),(18.195,161.055),(18.195,160.905),(18.045,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,160.905),(18.365,161.055),(18.515,161.055),(18.515,160.905),(18.365,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,160.905),(18.685,161.055),(18.835,161.055),(18.835,160.905),(18.685,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,160.905),(19.005,161.055),(19.155,161.055),(19.155,160.905),(19.005,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,161.225),(18.045,161.375),(18.195,161.375),(18.195,161.225),(18.045,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,161.225),(18.365,161.375),(18.515,161.375),(18.515,161.225),(18.365,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,161.225),(18.685,161.375),(18.835,161.375),(18.835,161.225),(18.685,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,161.225),(19.005,161.375),(19.155,161.375),(19.155,161.225),(19.005,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,161.545),(18.045,161.695),(18.195,161.695),(18.195,161.545),(18.045,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,161.545),(18.365,161.695),(18.515,161.695),(18.515,161.545),(18.365,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,161.545),(18.685,161.695),(18.835,161.695),(18.835,161.545),(18.685,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,161.545),(19.005,161.695),(19.155,161.695),(19.155,161.545),(19.005,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,161.865),(18.045,162.015),(18.195,162.015),(18.195,161.865),(18.045,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,161.865),(18.365,162.015),(18.515,162.015),(18.515,161.865),(18.365,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,161.865),(18.685,162.015),(18.835,162.015),(18.835,161.865),(18.685,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,161.865),(19.005,162.015),(19.155,162.015),(19.155,161.865),(19.005,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,162.185),(18.045,162.335),(18.195,162.335),(18.195,162.185),(18.045,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,162.185),(18.365,162.335),(18.515,162.335),(18.515,162.185),(18.365,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,162.185),(18.685,162.335),(18.835,162.335),(18.835,162.185),(18.685,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,162.185),(19.005,162.335),(19.155,162.335),(19.155,162.185),(19.005,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,162.505),(18.045,162.655),(18.195,162.655),(18.195,162.505),(18.045,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,162.505),(18.365,162.655),(18.515,162.655),(18.515,162.505),(18.365,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,162.505),(18.685,162.655),(18.835,162.655),(18.835,162.505),(18.685,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,162.505),(19.005,162.655),(19.155,162.655),(19.155,162.505),(19.005,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,162.825),(18.045,162.975),(18.195,162.975),(18.195,162.825),(18.045,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,162.825),(18.365,162.975),(18.515,162.975),(18.515,162.825),(18.365,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,162.825),(18.685,162.975),(18.835,162.975),(18.835,162.825),(18.685,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,162.825),(19.005,162.975),(19.155,162.975),(19.155,162.825),(19.005,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,163.145),(18.045,163.295),(18.195,163.295),(18.195,163.145),(18.045,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,163.145),(18.365,163.295),(18.515,163.295),(18.515,163.145),(18.365,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,163.145),(18.685,163.295),(18.835,163.295),(18.835,163.145),(18.685,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,163.145),(19.005,163.295),(19.155,163.295),(19.155,163.145),(19.005,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,163.465),(18.045,163.615),(18.195,163.615),(18.195,163.465),(18.045,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,163.465),(18.365,163.615),(18.515,163.615),(18.515,163.465),(18.365,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,163.465),(18.685,163.615),(18.835,163.615),(18.835,163.465),(18.685,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,163.465),(19.005,163.615),(19.155,163.615),(19.155,163.465),(19.005,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,163.785),(18.045,163.935),(18.195,163.935),(18.195,163.785),(18.045,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,163.785),(18.365,163.935),(18.515,163.935),(18.515,163.785),(18.365,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,163.785),(18.685,163.935),(18.835,163.935),(18.835,163.785),(18.685,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,163.785),(19.005,163.935),(19.155,163.935),(19.155,163.785),(19.005,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,164.105),(18.045,164.255),(18.195,164.255),(18.195,164.105),(18.045,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,164.105),(18.365,164.255),(18.515,164.255),(18.515,164.105),(18.365,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,164.105),(18.685,164.255),(18.835,164.255),(18.835,164.105),(18.685,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,164.105),(19.005,164.255),(19.155,164.255),(19.155,164.105),(19.005,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,164.425),(18.045,164.575),(18.195,164.575),(18.195,164.425),(18.045,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,164.425),(18.365,164.575),(18.515,164.575),(18.515,164.425),(18.365,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,164.425),(18.685,164.575),(18.835,164.575),(18.835,164.425),(18.685,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,164.425),(19.005,164.575),(19.155,164.575),(19.155,164.425),(19.005,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,164.745),(18.045,164.895),(18.195,164.895),(18.195,164.745),(18.045,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,164.745),(18.365,164.895),(18.515,164.895),(18.515,164.745),(18.365,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,164.745),(18.685,164.895),(18.835,164.895),(18.835,164.745),(18.685,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,164.745),(19.005,164.895),(19.155,164.895),(19.155,164.745),(19.005,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,165.065),(18.045,165.215),(18.195,165.215),(18.195,165.065),(18.045,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,165.065),(18.365,165.215),(18.515,165.215),(18.515,165.065),(18.365,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,165.065),(18.685,165.215),(18.835,165.215),(18.835,165.065),(18.685,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,165.065),(19.005,165.215),(19.155,165.215),(19.155,165.065),(19.005,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,165.385),(18.045,165.535),(18.195,165.535),(18.195,165.385),(18.045,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,165.385),(18.365,165.535),(18.515,165.535),(18.515,165.385),(18.365,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,165.385),(18.685,165.535),(18.835,165.535),(18.835,165.385),(18.685,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,165.385),(19.005,165.535),(19.155,165.535),(19.155,165.385),(19.005,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,165.705),(18.045,165.855),(18.195,165.855),(18.195,165.705),(18.045,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,165.705),(18.365,165.855),(18.515,165.855),(18.515,165.705),(18.365,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,165.705),(18.685,165.855),(18.835,165.855),(18.835,165.705),(18.685,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,165.705),(19.005,165.855),(19.155,165.855),(19.155,165.705),(19.005,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,166.025),(18.045,166.175),(18.195,166.175),(18.195,166.025),(18.045,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,166.025),(18.365,166.175),(18.515,166.175),(18.515,166.025),(18.365,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,166.025),(18.685,166.175),(18.835,166.175),(18.835,166.025),(18.685,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,166.025),(19.005,166.175),(19.155,166.175),(19.155,166.025),(19.005,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,166.345),(18.045,166.495),(18.195,166.495),(18.195,166.345),(18.045,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,166.345),(18.365,166.495),(18.515,166.495),(18.515,166.345),(18.365,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,166.345),(18.685,166.495),(18.835,166.495),(18.835,166.345),(18.685,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,166.345),(19.005,166.495),(19.155,166.495),(19.155,166.345),(19.005,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,166.665),(18.045,166.815),(18.195,166.815),(18.195,166.665),(18.045,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,166.665),(18.365,166.815),(18.515,166.815),(18.515,166.665),(18.365,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,166.665),(18.685,166.815),(18.835,166.815),(18.835,166.665),(18.685,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,166.665),(19.005,166.815),(19.155,166.815),(19.155,166.665),(19.005,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,166.985),(18.045,167.135),(18.195,167.135),(18.195,166.985),(18.045,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,166.985),(18.365,167.135),(18.515,167.135),(18.515,166.985),(18.365,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,166.985),(18.685,167.135),(18.835,167.135),(18.835,166.985),(18.685,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,166.985),(19.005,167.135),(19.155,167.135),(19.155,166.985),(19.005,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,167.305),(18.045,167.455),(18.195,167.455),(18.195,167.305),(18.045,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,167.305),(18.365,167.455),(18.515,167.455),(18.515,167.305),(18.365,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,167.305),(18.685,167.455),(18.835,167.455),(18.835,167.305),(18.685,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,167.305),(19.005,167.455),(19.155,167.455),(19.155,167.305),(19.005,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,167.625),(18.045,167.775),(18.195,167.775),(18.195,167.625),(18.045,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,167.625),(18.365,167.775),(18.515,167.775),(18.515,167.625),(18.365,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,167.625),(18.685,167.775),(18.835,167.775),(18.835,167.625),(18.685,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,167.625),(19.005,167.775),(19.155,167.775),(19.155,167.625),(19.005,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,167.945),(18.045,168.095),(18.195,168.095),(18.195,167.945),(18.045,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,167.945),(18.365,168.095),(18.515,168.095),(18.515,167.945),(18.365,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,167.945),(18.685,168.095),(18.835,168.095),(18.835,167.945),(18.685,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,167.945),(19.005,168.095),(19.155,168.095),(19.155,167.945),(19.005,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,168.265),(18.045,168.415),(18.195,168.415),(18.195,168.265),(18.045,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,168.265),(18.365,168.415),(18.515,168.415),(18.515,168.265),(18.365,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,168.265),(18.685,168.415),(18.835,168.415),(18.835,168.265),(18.685,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,168.265),(19.005,168.415),(19.155,168.415),(19.155,168.265),(19.005,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,168.585),(18.045,168.735),(18.195,168.735),(18.195,168.585),(18.045,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,168.585),(18.365,168.735),(18.515,168.735),(18.515,168.585),(18.365,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,168.585),(18.685,168.735),(18.835,168.735),(18.835,168.585),(18.685,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,168.585),(19.005,168.735),(19.155,168.735),(19.155,168.585),(19.005,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,168.905),(18.045,169.055),(18.195,169.055),(18.195,168.905),(18.045,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,168.905),(18.365,169.055),(18.515,169.055),(18.515,168.905),(18.365,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,168.905),(18.685,169.055),(18.835,169.055),(18.835,168.905),(18.685,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,168.905),(19.005,169.055),(19.155,169.055),(19.155,168.905),(19.005,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,169.225),(18.045,169.375),(18.195,169.375),(18.195,169.225),(18.045,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,169.225),(18.365,169.375),(18.515,169.375),(18.515,169.225),(18.365,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,169.225),(18.685,169.375),(18.835,169.375),(18.835,169.225),(18.685,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,169.225),(19.005,169.375),(19.155,169.375),(19.155,169.225),(19.005,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,169.545),(18.045,169.695),(18.195,169.695),(18.195,169.545),(18.045,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,169.545),(18.365,169.695),(18.515,169.695),(18.515,169.545),(18.365,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,169.545),(18.685,169.695),(18.835,169.695),(18.835,169.545),(18.685,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,169.545),(19.005,169.695),(19.155,169.695),(19.155,169.545),(19.005,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,169.865),(18.045,170.015),(18.195,170.015),(18.195,169.865),(18.045,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,169.865),(18.365,170.015),(18.515,170.015),(18.515,169.865),(18.365,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,169.865),(18.685,170.015),(18.835,170.015),(18.835,169.865),(18.685,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,169.865),(19.005,170.015),(19.155,170.015),(19.155,169.865),(19.005,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,170.185),(18.045,170.335),(18.195,170.335),(18.195,170.185),(18.045,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,170.185),(18.365,170.335),(18.515,170.335),(18.515,170.185),(18.365,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,170.185),(18.685,170.335),(18.835,170.335),(18.835,170.185),(18.685,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,170.185),(19.005,170.335),(19.155,170.335),(19.155,170.185),(19.005,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,170.505),(18.045,170.655),(18.195,170.655),(18.195,170.505),(18.045,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,170.505),(18.365,170.655),(18.515,170.655),(18.515,170.505),(18.365,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,170.505),(18.685,170.655),(18.835,170.655),(18.835,170.505),(18.685,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,170.505),(19.005,170.655),(19.155,170.655),(19.155,170.505),(19.005,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,170.825),(18.045,170.975),(18.195,170.975),(18.195,170.825),(18.045,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,170.825),(18.365,170.975),(18.515,170.975),(18.515,170.825),(18.365,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,170.825),(18.685,170.975),(18.835,170.975),(18.835,170.825),(18.685,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,170.825),(19.005,170.975),(19.155,170.975),(19.155,170.825),(19.005,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,171.145),(18.045,171.295),(18.195,171.295),(18.195,171.145),(18.045,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,171.145),(18.365,171.295),(18.515,171.295),(18.515,171.145),(18.365,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,171.145),(18.685,171.295),(18.835,171.295),(18.835,171.145),(18.685,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,171.145),(19.005,171.295),(19.155,171.295),(19.155,171.145),(19.005,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,157.705),(61.245,157.855),(61.395,157.855),(61.395,157.705),(61.245,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,157.705),(61.565,157.855),(61.715,157.855),(61.715,157.705),(61.565,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,157.705),(61.885,157.855),(62.035,157.855),(62.035,157.705),(61.885,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,157.705),(62.205,157.855),(62.355,157.855),(62.355,157.705),(62.205,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,158.025),(61.245,158.175),(61.395,158.175),(61.395,158.025),(61.245,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,158.025),(61.565,158.175),(61.715,158.175),(61.715,158.025),(61.565,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,158.025),(61.885,158.175),(62.035,158.175),(62.035,158.025),(61.885,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,158.025),(62.205,158.175),(62.355,158.175),(62.355,158.025),(62.205,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,158.345),(61.245,158.495),(61.395,158.495),(61.395,158.345),(61.245,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,158.345),(61.565,158.495),(61.715,158.495),(61.715,158.345),(61.565,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,158.345),(61.885,158.495),(62.035,158.495),(62.035,158.345),(61.885,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,158.345),(62.205,158.495),(62.355,158.495),(62.355,158.345),(62.205,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,158.665),(61.245,158.815),(61.395,158.815),(61.395,158.665),(61.245,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,158.665),(61.565,158.815),(61.715,158.815),(61.715,158.665),(61.565,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,158.665),(61.885,158.815),(62.035,158.815),(62.035,158.665),(61.885,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,158.665),(62.205,158.815),(62.355,158.815),(62.355,158.665),(62.205,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,158.985),(61.245,159.135),(61.395,159.135),(61.395,158.985),(61.245,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,158.985),(61.565,159.135),(61.715,159.135),(61.715,158.985),(61.565,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,158.985),(61.885,159.135),(62.035,159.135),(62.035,158.985),(61.885,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,158.985),(62.205,159.135),(62.355,159.135),(62.355,158.985),(62.205,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,159.305),(61.245,159.455),(61.395,159.455),(61.395,159.305),(61.245,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,159.305),(61.565,159.455),(61.715,159.455),(61.715,159.305),(61.565,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,159.305),(61.885,159.455),(62.035,159.455),(62.035,159.305),(61.885,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,159.305),(62.205,159.455),(62.355,159.455),(62.355,159.305),(62.205,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,159.625),(61.245,159.775),(61.395,159.775),(61.395,159.625),(61.245,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,159.625),(61.565,159.775),(61.715,159.775),(61.715,159.625),(61.565,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,159.625),(61.885,159.775),(62.035,159.775),(62.035,159.625),(61.885,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,159.625),(62.205,159.775),(62.355,159.775),(62.355,159.625),(62.205,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,159.945),(61.245,160.095),(61.395,160.095),(61.395,159.945),(61.245,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,159.945),(61.565,160.095),(61.715,160.095),(61.715,159.945),(61.565,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,159.945),(61.885,160.095),(62.035,160.095),(62.035,159.945),(61.885,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,159.945),(62.205,160.095),(62.355,160.095),(62.355,159.945),(62.205,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,160.265),(61.245,160.415),(61.395,160.415),(61.395,160.265),(61.245,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,160.265),(61.565,160.415),(61.715,160.415),(61.715,160.265),(61.565,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,160.265),(61.885,160.415),(62.035,160.415),(62.035,160.265),(61.885,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,160.265),(62.205,160.415),(62.355,160.415),(62.355,160.265),(62.205,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,160.585),(61.245,160.735),(61.395,160.735),(61.395,160.585),(61.245,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,160.585),(61.565,160.735),(61.715,160.735),(61.715,160.585),(61.565,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,160.585),(61.885,160.735),(62.035,160.735),(62.035,160.585),(61.885,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,160.585),(62.205,160.735),(62.355,160.735),(62.355,160.585),(62.205,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,160.905),(61.245,161.055),(61.395,161.055),(61.395,160.905),(61.245,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,160.905),(61.565,161.055),(61.715,161.055),(61.715,160.905),(61.565,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,160.905),(61.885,161.055),(62.035,161.055),(62.035,160.905),(61.885,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,160.905),(62.205,161.055),(62.355,161.055),(62.355,160.905),(62.205,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,161.225),(61.245,161.375),(61.395,161.375),(61.395,161.225),(61.245,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,161.225),(61.565,161.375),(61.715,161.375),(61.715,161.225),(61.565,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,161.225),(61.885,161.375),(62.035,161.375),(62.035,161.225),(61.885,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,161.225),(62.205,161.375),(62.355,161.375),(62.355,161.225),(62.205,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,161.545),(61.245,161.695),(61.395,161.695),(61.395,161.545),(61.245,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,161.545),(61.565,161.695),(61.715,161.695),(61.715,161.545),(61.565,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,161.545),(61.885,161.695),(62.035,161.695),(62.035,161.545),(61.885,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,161.545),(62.205,161.695),(62.355,161.695),(62.355,161.545),(62.205,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,161.865),(61.245,162.015),(61.395,162.015),(61.395,161.865),(61.245,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,161.865),(61.565,162.015),(61.715,162.015),(61.715,161.865),(61.565,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,161.865),(61.885,162.015),(62.035,162.015),(62.035,161.865),(61.885,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,161.865),(62.205,162.015),(62.355,162.015),(62.355,161.865),(62.205,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,162.185),(61.245,162.335),(61.395,162.335),(61.395,162.185),(61.245,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,162.185),(61.565,162.335),(61.715,162.335),(61.715,162.185),(61.565,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,162.185),(61.885,162.335),(62.035,162.335),(62.035,162.185),(61.885,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,162.185),(62.205,162.335),(62.355,162.335),(62.355,162.185),(62.205,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,162.505),(61.245,162.655),(61.395,162.655),(61.395,162.505),(61.245,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,162.505),(61.565,162.655),(61.715,162.655),(61.715,162.505),(61.565,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,162.505),(61.885,162.655),(62.035,162.655),(62.035,162.505),(61.885,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,162.505),(62.205,162.655),(62.355,162.655),(62.355,162.505),(62.205,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,162.825),(61.245,162.975),(61.395,162.975),(61.395,162.825),(61.245,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,162.825),(61.565,162.975),(61.715,162.975),(61.715,162.825),(61.565,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,162.825),(61.885,162.975),(62.035,162.975),(62.035,162.825),(61.885,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,162.825),(62.205,162.975),(62.355,162.975),(62.355,162.825),(62.205,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,163.145),(61.245,163.295),(61.395,163.295),(61.395,163.145),(61.245,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,163.145),(61.565,163.295),(61.715,163.295),(61.715,163.145),(61.565,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,163.145),(61.885,163.295),(62.035,163.295),(62.035,163.145),(61.885,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,163.145),(62.205,163.295),(62.355,163.295),(62.355,163.145),(62.205,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,163.465),(61.245,163.615),(61.395,163.615),(61.395,163.465),(61.245,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,163.465),(61.565,163.615),(61.715,163.615),(61.715,163.465),(61.565,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,163.465),(61.885,163.615),(62.035,163.615),(62.035,163.465),(61.885,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,163.465),(62.205,163.615),(62.355,163.615),(62.355,163.465),(62.205,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,163.785),(61.245,163.935),(61.395,163.935),(61.395,163.785),(61.245,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,163.785),(61.565,163.935),(61.715,163.935),(61.715,163.785),(61.565,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,163.785),(61.885,163.935),(62.035,163.935),(62.035,163.785),(61.885,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,163.785),(62.205,163.935),(62.355,163.935),(62.355,163.785),(62.205,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,164.105),(61.245,164.255),(61.395,164.255),(61.395,164.105),(61.245,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,164.105),(61.565,164.255),(61.715,164.255),(61.715,164.105),(61.565,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,164.105),(61.885,164.255),(62.035,164.255),(62.035,164.105),(61.885,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,164.105),(62.205,164.255),(62.355,164.255),(62.355,164.105),(62.205,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,164.425),(61.245,164.575),(61.395,164.575),(61.395,164.425),(61.245,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,164.425),(61.565,164.575),(61.715,164.575),(61.715,164.425),(61.565,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,164.425),(61.885,164.575),(62.035,164.575),(62.035,164.425),(61.885,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,164.425),(62.205,164.575),(62.355,164.575),(62.355,164.425),(62.205,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,164.745),(61.245,164.895),(61.395,164.895),(61.395,164.745),(61.245,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,164.745),(61.565,164.895),(61.715,164.895),(61.715,164.745),(61.565,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,164.745),(61.885,164.895),(62.035,164.895),(62.035,164.745),(61.885,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,164.745),(62.205,164.895),(62.355,164.895),(62.355,164.745),(62.205,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,165.065),(61.245,165.215),(61.395,165.215),(61.395,165.065),(61.245,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,165.065),(61.565,165.215),(61.715,165.215),(61.715,165.065),(61.565,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,165.065),(61.885,165.215),(62.035,165.215),(62.035,165.065),(61.885,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,165.065),(62.205,165.215),(62.355,165.215),(62.355,165.065),(62.205,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,165.385),(61.245,165.535),(61.395,165.535),(61.395,165.385),(61.245,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,165.385),(61.565,165.535),(61.715,165.535),(61.715,165.385),(61.565,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,165.385),(61.885,165.535),(62.035,165.535),(62.035,165.385),(61.885,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,165.385),(62.205,165.535),(62.355,165.535),(62.355,165.385),(62.205,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,165.705),(61.245,165.855),(61.395,165.855),(61.395,165.705),(61.245,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,165.705),(61.565,165.855),(61.715,165.855),(61.715,165.705),(61.565,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,165.705),(61.885,165.855),(62.035,165.855),(62.035,165.705),(61.885,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,165.705),(62.205,165.855),(62.355,165.855),(62.355,165.705),(62.205,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,166.025),(61.245,166.175),(61.395,166.175),(61.395,166.025),(61.245,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,166.025),(61.565,166.175),(61.715,166.175),(61.715,166.025),(61.565,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,166.025),(61.885,166.175),(62.035,166.175),(62.035,166.025),(61.885,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,166.025),(62.205,166.175),(62.355,166.175),(62.355,166.025),(62.205,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,166.345),(61.245,166.495),(61.395,166.495),(61.395,166.345),(61.245,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,166.345),(61.565,166.495),(61.715,166.495),(61.715,166.345),(61.565,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,166.345),(61.885,166.495),(62.035,166.495),(62.035,166.345),(61.885,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,166.345),(62.205,166.495),(62.355,166.495),(62.355,166.345),(62.205,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,166.665),(61.245,166.815),(61.395,166.815),(61.395,166.665),(61.245,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,166.665),(61.565,166.815),(61.715,166.815),(61.715,166.665),(61.565,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,166.665),(61.885,166.815),(62.035,166.815),(62.035,166.665),(61.885,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,166.665),(62.205,166.815),(62.355,166.815),(62.355,166.665),(62.205,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,166.985),(61.245,167.135),(61.395,167.135),(61.395,166.985),(61.245,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,166.985),(61.565,167.135),(61.715,167.135),(61.715,166.985),(61.565,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,166.985),(61.885,167.135),(62.035,167.135),(62.035,166.985),(61.885,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,166.985),(62.205,167.135),(62.355,167.135),(62.355,166.985),(62.205,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,167.305),(61.245,167.455),(61.395,167.455),(61.395,167.305),(61.245,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,167.305),(61.565,167.455),(61.715,167.455),(61.715,167.305),(61.565,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,167.305),(61.885,167.455),(62.035,167.455),(62.035,167.305),(61.885,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,167.305),(62.205,167.455),(62.355,167.455),(62.355,167.305),(62.205,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,167.625),(61.245,167.775),(61.395,167.775),(61.395,167.625),(61.245,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,167.625),(61.565,167.775),(61.715,167.775),(61.715,167.625),(61.565,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,167.625),(61.885,167.775),(62.035,167.775),(62.035,167.625),(61.885,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,167.625),(62.205,167.775),(62.355,167.775),(62.355,167.625),(62.205,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,167.945),(61.245,168.095),(61.395,168.095),(61.395,167.945),(61.245,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,167.945),(61.565,168.095),(61.715,168.095),(61.715,167.945),(61.565,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,167.945),(61.885,168.095),(62.035,168.095),(62.035,167.945),(61.885,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,167.945),(62.205,168.095),(62.355,168.095),(62.355,167.945),(62.205,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,168.265),(61.245,168.415),(61.395,168.415),(61.395,168.265),(61.245,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,168.265),(61.565,168.415),(61.715,168.415),(61.715,168.265),(61.565,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,168.265),(61.885,168.415),(62.035,168.415),(62.035,168.265),(61.885,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,168.265),(62.205,168.415),(62.355,168.415),(62.355,168.265),(62.205,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,168.585),(61.245,168.735),(61.395,168.735),(61.395,168.585),(61.245,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,168.585),(61.565,168.735),(61.715,168.735),(61.715,168.585),(61.565,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,168.585),(61.885,168.735),(62.035,168.735),(62.035,168.585),(61.885,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,168.585),(62.205,168.735),(62.355,168.735),(62.355,168.585),(62.205,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,168.905),(61.245,169.055),(61.395,169.055),(61.395,168.905),(61.245,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,168.905),(61.565,169.055),(61.715,169.055),(61.715,168.905),(61.565,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,168.905),(61.885,169.055),(62.035,169.055),(62.035,168.905),(61.885,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,168.905),(62.205,169.055),(62.355,169.055),(62.355,168.905),(62.205,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,169.225),(61.245,169.375),(61.395,169.375),(61.395,169.225),(61.245,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,169.225),(61.565,169.375),(61.715,169.375),(61.715,169.225),(61.565,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,169.225),(61.885,169.375),(62.035,169.375),(62.035,169.225),(61.885,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,169.225),(62.205,169.375),(62.355,169.375),(62.355,169.225),(62.205,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,169.545),(61.245,169.695),(61.395,169.695),(61.395,169.545),(61.245,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,169.545),(61.565,169.695),(61.715,169.695),(61.715,169.545),(61.565,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,169.545),(61.885,169.695),(62.035,169.695),(62.035,169.545),(61.885,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,169.545),(62.205,169.695),(62.355,169.695),(62.355,169.545),(62.205,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,169.865),(61.245,170.015),(61.395,170.015),(61.395,169.865),(61.245,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,169.865),(61.565,170.015),(61.715,170.015),(61.715,169.865),(61.565,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,169.865),(61.885,170.015),(62.035,170.015),(62.035,169.865),(61.885,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,169.865),(62.205,170.015),(62.355,170.015),(62.355,169.865),(62.205,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,170.185),(61.245,170.335),(61.395,170.335),(61.395,170.185),(61.245,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,170.185),(61.565,170.335),(61.715,170.335),(61.715,170.185),(61.565,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,170.185),(61.885,170.335),(62.035,170.335),(62.035,170.185),(61.885,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,170.185),(62.205,170.335),(62.355,170.335),(62.355,170.185),(62.205,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,170.505),(61.245,170.655),(61.395,170.655),(61.395,170.505),(61.245,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,170.505),(61.565,170.655),(61.715,170.655),(61.715,170.505),(61.565,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,170.505),(61.885,170.655),(62.035,170.655),(62.035,170.505),(61.885,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,170.505),(62.205,170.655),(62.355,170.655),(62.355,170.505),(62.205,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,170.825),(61.245,170.975),(61.395,170.975),(61.395,170.825),(61.245,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,170.825),(61.565,170.975),(61.715,170.975),(61.715,170.825),(61.565,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,170.825),(61.885,170.975),(62.035,170.975),(62.035,170.825),(61.885,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,170.825),(62.205,170.975),(62.355,170.975),(62.355,170.825),(62.205,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,171.145),(61.245,171.295),(61.395,171.295),(61.395,171.145),(61.245,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,171.145),(61.565,171.295),(61.715,171.295),(61.715,171.145),(61.565,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,171.145),(61.885,171.295),(62.035,171.295),(62.035,171.145),(61.885,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,171.145),(62.205,171.295),(62.355,171.295),(62.355,171.145),(62.205,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,157.705),(22.845,157.855),(22.995,157.855),(22.995,157.705),(22.845,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,157.705),(23.165,157.855),(23.315,157.855),(23.315,157.705),(23.165,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,157.705),(23.485,157.855),(23.635,157.855),(23.635,157.705),(23.485,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,157.705),(23.805,157.855),(23.955,157.855),(23.955,157.705),(23.805,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,158.025),(22.845,158.175),(22.995,158.175),(22.995,158.025),(22.845,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,158.025),(23.165,158.175),(23.315,158.175),(23.315,158.025),(23.165,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,158.025),(23.485,158.175),(23.635,158.175),(23.635,158.025),(23.485,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,158.025),(23.805,158.175),(23.955,158.175),(23.955,158.025),(23.805,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,158.345),(22.845,158.495),(22.995,158.495),(22.995,158.345),(22.845,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,158.345),(23.165,158.495),(23.315,158.495),(23.315,158.345),(23.165,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,158.345),(23.485,158.495),(23.635,158.495),(23.635,158.345),(23.485,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,158.345),(23.805,158.495),(23.955,158.495),(23.955,158.345),(23.805,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,158.665),(22.845,158.815),(22.995,158.815),(22.995,158.665),(22.845,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,158.665),(23.165,158.815),(23.315,158.815),(23.315,158.665),(23.165,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,158.665),(23.485,158.815),(23.635,158.815),(23.635,158.665),(23.485,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,158.665),(23.805,158.815),(23.955,158.815),(23.955,158.665),(23.805,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,158.985),(22.845,159.135),(22.995,159.135),(22.995,158.985),(22.845,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,158.985),(23.165,159.135),(23.315,159.135),(23.315,158.985),(23.165,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,158.985),(23.485,159.135),(23.635,159.135),(23.635,158.985),(23.485,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,158.985),(23.805,159.135),(23.955,159.135),(23.955,158.985),(23.805,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,159.305),(22.845,159.455),(22.995,159.455),(22.995,159.305),(22.845,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,159.305),(23.165,159.455),(23.315,159.455),(23.315,159.305),(23.165,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,159.305),(23.485,159.455),(23.635,159.455),(23.635,159.305),(23.485,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,159.305),(23.805,159.455),(23.955,159.455),(23.955,159.305),(23.805,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,159.625),(22.845,159.775),(22.995,159.775),(22.995,159.625),(22.845,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,159.625),(23.165,159.775),(23.315,159.775),(23.315,159.625),(23.165,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,159.625),(23.485,159.775),(23.635,159.775),(23.635,159.625),(23.485,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,159.625),(23.805,159.775),(23.955,159.775),(23.955,159.625),(23.805,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,159.945),(22.845,160.095),(22.995,160.095),(22.995,159.945),(22.845,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,159.945),(23.165,160.095),(23.315,160.095),(23.315,159.945),(23.165,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,159.945),(23.485,160.095),(23.635,160.095),(23.635,159.945),(23.485,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,159.945),(23.805,160.095),(23.955,160.095),(23.955,159.945),(23.805,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,160.265),(22.845,160.415),(22.995,160.415),(22.995,160.265),(22.845,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,160.265),(23.165,160.415),(23.315,160.415),(23.315,160.265),(23.165,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,160.265),(23.485,160.415),(23.635,160.415),(23.635,160.265),(23.485,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,160.265),(23.805,160.415),(23.955,160.415),(23.955,160.265),(23.805,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,160.585),(22.845,160.735),(22.995,160.735),(22.995,160.585),(22.845,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,160.585),(23.165,160.735),(23.315,160.735),(23.315,160.585),(23.165,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,160.585),(23.485,160.735),(23.635,160.735),(23.635,160.585),(23.485,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,160.585),(23.805,160.735),(23.955,160.735),(23.955,160.585),(23.805,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,160.905),(22.845,161.055),(22.995,161.055),(22.995,160.905),(22.845,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,160.905),(23.165,161.055),(23.315,161.055),(23.315,160.905),(23.165,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,160.905),(23.485,161.055),(23.635,161.055),(23.635,160.905),(23.485,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,160.905),(23.805,161.055),(23.955,161.055),(23.955,160.905),(23.805,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,161.225),(22.845,161.375),(22.995,161.375),(22.995,161.225),(22.845,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,161.225),(23.165,161.375),(23.315,161.375),(23.315,161.225),(23.165,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,161.225),(23.485,161.375),(23.635,161.375),(23.635,161.225),(23.485,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,161.225),(23.805,161.375),(23.955,161.375),(23.955,161.225),(23.805,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,161.545),(22.845,161.695),(22.995,161.695),(22.995,161.545),(22.845,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,161.545),(23.165,161.695),(23.315,161.695),(23.315,161.545),(23.165,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,161.545),(23.485,161.695),(23.635,161.695),(23.635,161.545),(23.485,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,161.545),(23.805,161.695),(23.955,161.695),(23.955,161.545),(23.805,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,161.865),(22.845,162.015),(22.995,162.015),(22.995,161.865),(22.845,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,161.865),(23.165,162.015),(23.315,162.015),(23.315,161.865),(23.165,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,161.865),(23.485,162.015),(23.635,162.015),(23.635,161.865),(23.485,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,161.865),(23.805,162.015),(23.955,162.015),(23.955,161.865),(23.805,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,162.185),(22.845,162.335),(22.995,162.335),(22.995,162.185),(22.845,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,162.185),(23.165,162.335),(23.315,162.335),(23.315,162.185),(23.165,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,162.185),(23.485,162.335),(23.635,162.335),(23.635,162.185),(23.485,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,162.185),(23.805,162.335),(23.955,162.335),(23.955,162.185),(23.805,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,162.505),(22.845,162.655),(22.995,162.655),(22.995,162.505),(22.845,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,162.505),(23.165,162.655),(23.315,162.655),(23.315,162.505),(23.165,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,162.505),(23.485,162.655),(23.635,162.655),(23.635,162.505),(23.485,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,162.505),(23.805,162.655),(23.955,162.655),(23.955,162.505),(23.805,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,162.825),(22.845,162.975),(22.995,162.975),(22.995,162.825),(22.845,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,162.825),(23.165,162.975),(23.315,162.975),(23.315,162.825),(23.165,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,162.825),(23.485,162.975),(23.635,162.975),(23.635,162.825),(23.485,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,162.825),(23.805,162.975),(23.955,162.975),(23.955,162.825),(23.805,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,163.145),(22.845,163.295),(22.995,163.295),(22.995,163.145),(22.845,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,163.145),(23.165,163.295),(23.315,163.295),(23.315,163.145),(23.165,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,163.145),(23.485,163.295),(23.635,163.295),(23.635,163.145),(23.485,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,163.145),(23.805,163.295),(23.955,163.295),(23.955,163.145),(23.805,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,163.465),(22.845,163.615),(22.995,163.615),(22.995,163.465),(22.845,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,163.465),(23.165,163.615),(23.315,163.615),(23.315,163.465),(23.165,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,163.465),(23.485,163.615),(23.635,163.615),(23.635,163.465),(23.485,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,163.465),(23.805,163.615),(23.955,163.615),(23.955,163.465),(23.805,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,163.785),(22.845,163.935),(22.995,163.935),(22.995,163.785),(22.845,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,163.785),(23.165,163.935),(23.315,163.935),(23.315,163.785),(23.165,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,163.785),(23.485,163.935),(23.635,163.935),(23.635,163.785),(23.485,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,163.785),(23.805,163.935),(23.955,163.935),(23.955,163.785),(23.805,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,164.105),(22.845,164.255),(22.995,164.255),(22.995,164.105),(22.845,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,164.105),(23.165,164.255),(23.315,164.255),(23.315,164.105),(23.165,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,164.105),(23.485,164.255),(23.635,164.255),(23.635,164.105),(23.485,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,164.105),(23.805,164.255),(23.955,164.255),(23.955,164.105),(23.805,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,164.425),(22.845,164.575),(22.995,164.575),(22.995,164.425),(22.845,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,164.425),(23.165,164.575),(23.315,164.575),(23.315,164.425),(23.165,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,164.425),(23.485,164.575),(23.635,164.575),(23.635,164.425),(23.485,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,164.425),(23.805,164.575),(23.955,164.575),(23.955,164.425),(23.805,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,164.745),(22.845,164.895),(22.995,164.895),(22.995,164.745),(22.845,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,164.745),(23.165,164.895),(23.315,164.895),(23.315,164.745),(23.165,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,164.745),(23.485,164.895),(23.635,164.895),(23.635,164.745),(23.485,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,164.745),(23.805,164.895),(23.955,164.895),(23.955,164.745),(23.805,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,165.065),(22.845,165.215),(22.995,165.215),(22.995,165.065),(22.845,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,165.065),(23.165,165.215),(23.315,165.215),(23.315,165.065),(23.165,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,165.065),(23.485,165.215),(23.635,165.215),(23.635,165.065),(23.485,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,165.065),(23.805,165.215),(23.955,165.215),(23.955,165.065),(23.805,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,165.385),(22.845,165.535),(22.995,165.535),(22.995,165.385),(22.845,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,165.385),(23.165,165.535),(23.315,165.535),(23.315,165.385),(23.165,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,165.385),(23.485,165.535),(23.635,165.535),(23.635,165.385),(23.485,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,165.385),(23.805,165.535),(23.955,165.535),(23.955,165.385),(23.805,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,165.705),(22.845,165.855),(22.995,165.855),(22.995,165.705),(22.845,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,165.705),(23.165,165.855),(23.315,165.855),(23.315,165.705),(23.165,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,165.705),(23.485,165.855),(23.635,165.855),(23.635,165.705),(23.485,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,165.705),(23.805,165.855),(23.955,165.855),(23.955,165.705),(23.805,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,166.025),(22.845,166.175),(22.995,166.175),(22.995,166.025),(22.845,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,166.025),(23.165,166.175),(23.315,166.175),(23.315,166.025),(23.165,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,166.025),(23.485,166.175),(23.635,166.175),(23.635,166.025),(23.485,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,166.025),(23.805,166.175),(23.955,166.175),(23.955,166.025),(23.805,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,166.345),(22.845,166.495),(22.995,166.495),(22.995,166.345),(22.845,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,166.345),(23.165,166.495),(23.315,166.495),(23.315,166.345),(23.165,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,166.345),(23.485,166.495),(23.635,166.495),(23.635,166.345),(23.485,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,166.345),(23.805,166.495),(23.955,166.495),(23.955,166.345),(23.805,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,166.665),(22.845,166.815),(22.995,166.815),(22.995,166.665),(22.845,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,166.665),(23.165,166.815),(23.315,166.815),(23.315,166.665),(23.165,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,166.665),(23.485,166.815),(23.635,166.815),(23.635,166.665),(23.485,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,166.665),(23.805,166.815),(23.955,166.815),(23.955,166.665),(23.805,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,166.985),(22.845,167.135),(22.995,167.135),(22.995,166.985),(22.845,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,166.985),(23.165,167.135),(23.315,167.135),(23.315,166.985),(23.165,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,166.985),(23.485,167.135),(23.635,167.135),(23.635,166.985),(23.485,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,166.985),(23.805,167.135),(23.955,167.135),(23.955,166.985),(23.805,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,167.305),(22.845,167.455),(22.995,167.455),(22.995,167.305),(22.845,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,167.305),(23.165,167.455),(23.315,167.455),(23.315,167.305),(23.165,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,167.305),(23.485,167.455),(23.635,167.455),(23.635,167.305),(23.485,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,167.305),(23.805,167.455),(23.955,167.455),(23.955,167.305),(23.805,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,167.625),(22.845,167.775),(22.995,167.775),(22.995,167.625),(22.845,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,167.625),(23.165,167.775),(23.315,167.775),(23.315,167.625),(23.165,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,167.625),(23.485,167.775),(23.635,167.775),(23.635,167.625),(23.485,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,167.625),(23.805,167.775),(23.955,167.775),(23.955,167.625),(23.805,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,167.945),(22.845,168.095),(22.995,168.095),(22.995,167.945),(22.845,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,167.945),(23.165,168.095),(23.315,168.095),(23.315,167.945),(23.165,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,167.945),(23.485,168.095),(23.635,168.095),(23.635,167.945),(23.485,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,167.945),(23.805,168.095),(23.955,168.095),(23.955,167.945),(23.805,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,168.265),(22.845,168.415),(22.995,168.415),(22.995,168.265),(22.845,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,168.265),(23.165,168.415),(23.315,168.415),(23.315,168.265),(23.165,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,168.265),(23.485,168.415),(23.635,168.415),(23.635,168.265),(23.485,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,168.265),(23.805,168.415),(23.955,168.415),(23.955,168.265),(23.805,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,168.585),(22.845,168.735),(22.995,168.735),(22.995,168.585),(22.845,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,168.585),(23.165,168.735),(23.315,168.735),(23.315,168.585),(23.165,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,168.585),(23.485,168.735),(23.635,168.735),(23.635,168.585),(23.485,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,168.585),(23.805,168.735),(23.955,168.735),(23.955,168.585),(23.805,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,168.905),(22.845,169.055),(22.995,169.055),(22.995,168.905),(22.845,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,168.905),(23.165,169.055),(23.315,169.055),(23.315,168.905),(23.165,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,168.905),(23.485,169.055),(23.635,169.055),(23.635,168.905),(23.485,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,168.905),(23.805,169.055),(23.955,169.055),(23.955,168.905),(23.805,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,169.225),(22.845,169.375),(22.995,169.375),(22.995,169.225),(22.845,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,169.225),(23.165,169.375),(23.315,169.375),(23.315,169.225),(23.165,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,169.225),(23.485,169.375),(23.635,169.375),(23.635,169.225),(23.485,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,169.225),(23.805,169.375),(23.955,169.375),(23.955,169.225),(23.805,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,169.545),(22.845,169.695),(22.995,169.695),(22.995,169.545),(22.845,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,169.545),(23.165,169.695),(23.315,169.695),(23.315,169.545),(23.165,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,169.545),(23.485,169.695),(23.635,169.695),(23.635,169.545),(23.485,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,169.545),(23.805,169.695),(23.955,169.695),(23.955,169.545),(23.805,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,169.865),(22.845,170.015),(22.995,170.015),(22.995,169.865),(22.845,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,169.865),(23.165,170.015),(23.315,170.015),(23.315,169.865),(23.165,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,169.865),(23.485,170.015),(23.635,170.015),(23.635,169.865),(23.485,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,169.865),(23.805,170.015),(23.955,170.015),(23.955,169.865),(23.805,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,170.185),(22.845,170.335),(22.995,170.335),(22.995,170.185),(22.845,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,170.185),(23.165,170.335),(23.315,170.335),(23.315,170.185),(23.165,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,170.185),(23.485,170.335),(23.635,170.335),(23.635,170.185),(23.485,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,170.185),(23.805,170.335),(23.955,170.335),(23.955,170.185),(23.805,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,170.505),(22.845,170.655),(22.995,170.655),(22.995,170.505),(22.845,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,170.505),(23.165,170.655),(23.315,170.655),(23.315,170.505),(23.165,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,170.505),(23.485,170.655),(23.635,170.655),(23.635,170.505),(23.485,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,170.505),(23.805,170.655),(23.955,170.655),(23.955,170.505),(23.805,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,170.825),(22.845,170.975),(22.995,170.975),(22.995,170.825),(22.845,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,170.825),(23.165,170.975),(23.315,170.975),(23.315,170.825),(23.165,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,170.825),(23.485,170.975),(23.635,170.975),(23.635,170.825),(23.485,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,170.825),(23.805,170.975),(23.955,170.975),(23.955,170.825),(23.805,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,171.145),(22.845,171.295),(22.995,171.295),(22.995,171.145),(22.845,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,171.145),(23.165,171.295),(23.315,171.295),(23.315,171.145),(23.165,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,171.145),(23.485,171.295),(23.635,171.295),(23.635,171.145),(23.485,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,171.145),(23.805,171.295),(23.955,171.295),(23.955,171.145),(23.805,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,157.705),(13.245,157.855),(13.395,157.855),(13.395,157.705),(13.245,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,157.705),(13.565,157.855),(13.715,157.855),(13.715,157.705),(13.565,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,157.705),(13.885,157.855),(14.035,157.855),(14.035,157.705),(13.885,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,157.705),(14.205,157.855),(14.355,157.855),(14.355,157.705),(14.205,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,158.025),(13.245,158.175),(13.395,158.175),(13.395,158.025),(13.245,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,158.025),(13.565,158.175),(13.715,158.175),(13.715,158.025),(13.565,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,158.025),(13.885,158.175),(14.035,158.175),(14.035,158.025),(13.885,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,158.025),(14.205,158.175),(14.355,158.175),(14.355,158.025),(14.205,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,158.345),(13.245,158.495),(13.395,158.495),(13.395,158.345),(13.245,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,158.345),(13.565,158.495),(13.715,158.495),(13.715,158.345),(13.565,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,158.345),(13.885,158.495),(14.035,158.495),(14.035,158.345),(13.885,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,158.345),(14.205,158.495),(14.355,158.495),(14.355,158.345),(14.205,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,158.665),(13.245,158.815),(13.395,158.815),(13.395,158.665),(13.245,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,158.665),(13.565,158.815),(13.715,158.815),(13.715,158.665),(13.565,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,158.665),(13.885,158.815),(14.035,158.815),(14.035,158.665),(13.885,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,158.665),(14.205,158.815),(14.355,158.815),(14.355,158.665),(14.205,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,158.985),(13.245,159.135),(13.395,159.135),(13.395,158.985),(13.245,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,158.985),(13.565,159.135),(13.715,159.135),(13.715,158.985),(13.565,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,158.985),(13.885,159.135),(14.035,159.135),(14.035,158.985),(13.885,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,158.985),(14.205,159.135),(14.355,159.135),(14.355,158.985),(14.205,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,159.305),(13.245,159.455),(13.395,159.455),(13.395,159.305),(13.245,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,159.305),(13.565,159.455),(13.715,159.455),(13.715,159.305),(13.565,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,159.305),(13.885,159.455),(14.035,159.455),(14.035,159.305),(13.885,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,159.305),(14.205,159.455),(14.355,159.455),(14.355,159.305),(14.205,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,159.625),(13.245,159.775),(13.395,159.775),(13.395,159.625),(13.245,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,159.625),(13.565,159.775),(13.715,159.775),(13.715,159.625),(13.565,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,159.625),(13.885,159.775),(14.035,159.775),(14.035,159.625),(13.885,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,159.625),(14.205,159.775),(14.355,159.775),(14.355,159.625),(14.205,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,159.945),(13.245,160.095),(13.395,160.095),(13.395,159.945),(13.245,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,159.945),(13.565,160.095),(13.715,160.095),(13.715,159.945),(13.565,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,159.945),(13.885,160.095),(14.035,160.095),(14.035,159.945),(13.885,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,159.945),(14.205,160.095),(14.355,160.095),(14.355,159.945),(14.205,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,160.265),(13.245,160.415),(13.395,160.415),(13.395,160.265),(13.245,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,160.265),(13.565,160.415),(13.715,160.415),(13.715,160.265),(13.565,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,160.265),(13.885,160.415),(14.035,160.415),(14.035,160.265),(13.885,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,160.265),(14.205,160.415),(14.355,160.415),(14.355,160.265),(14.205,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,160.585),(13.245,160.735),(13.395,160.735),(13.395,160.585),(13.245,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,160.585),(13.565,160.735),(13.715,160.735),(13.715,160.585),(13.565,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,160.585),(13.885,160.735),(14.035,160.735),(14.035,160.585),(13.885,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,160.585),(14.205,160.735),(14.355,160.735),(14.355,160.585),(14.205,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,160.905),(13.245,161.055),(13.395,161.055),(13.395,160.905),(13.245,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,160.905),(13.565,161.055),(13.715,161.055),(13.715,160.905),(13.565,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,160.905),(13.885,161.055),(14.035,161.055),(14.035,160.905),(13.885,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,160.905),(14.205,161.055),(14.355,161.055),(14.355,160.905),(14.205,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,161.225),(13.245,161.375),(13.395,161.375),(13.395,161.225),(13.245,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,161.225),(13.565,161.375),(13.715,161.375),(13.715,161.225),(13.565,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,161.225),(13.885,161.375),(14.035,161.375),(14.035,161.225),(13.885,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,161.225),(14.205,161.375),(14.355,161.375),(14.355,161.225),(14.205,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,161.545),(13.245,161.695),(13.395,161.695),(13.395,161.545),(13.245,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,161.545),(13.565,161.695),(13.715,161.695),(13.715,161.545),(13.565,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,161.545),(13.885,161.695),(14.035,161.695),(14.035,161.545),(13.885,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,161.545),(14.205,161.695),(14.355,161.695),(14.355,161.545),(14.205,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,161.865),(13.245,162.015),(13.395,162.015),(13.395,161.865),(13.245,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,161.865),(13.565,162.015),(13.715,162.015),(13.715,161.865),(13.565,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,161.865),(13.885,162.015),(14.035,162.015),(14.035,161.865),(13.885,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,161.865),(14.205,162.015),(14.355,162.015),(14.355,161.865),(14.205,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,162.185),(13.245,162.335),(13.395,162.335),(13.395,162.185),(13.245,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,162.185),(13.565,162.335),(13.715,162.335),(13.715,162.185),(13.565,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,162.185),(13.885,162.335),(14.035,162.335),(14.035,162.185),(13.885,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,162.185),(14.205,162.335),(14.355,162.335),(14.355,162.185),(14.205,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,162.505),(13.245,162.655),(13.395,162.655),(13.395,162.505),(13.245,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,162.505),(13.565,162.655),(13.715,162.655),(13.715,162.505),(13.565,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,162.505),(13.885,162.655),(14.035,162.655),(14.035,162.505),(13.885,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,162.505),(14.205,162.655),(14.355,162.655),(14.355,162.505),(14.205,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,162.825),(13.245,162.975),(13.395,162.975),(13.395,162.825),(13.245,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,162.825),(13.565,162.975),(13.715,162.975),(13.715,162.825),(13.565,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,162.825),(13.885,162.975),(14.035,162.975),(14.035,162.825),(13.885,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,162.825),(14.205,162.975),(14.355,162.975),(14.355,162.825),(14.205,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,163.145),(13.245,163.295),(13.395,163.295),(13.395,163.145),(13.245,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,163.145),(13.565,163.295),(13.715,163.295),(13.715,163.145),(13.565,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,163.145),(13.885,163.295),(14.035,163.295),(14.035,163.145),(13.885,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,163.145),(14.205,163.295),(14.355,163.295),(14.355,163.145),(14.205,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,163.465),(13.245,163.615),(13.395,163.615),(13.395,163.465),(13.245,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,163.465),(13.565,163.615),(13.715,163.615),(13.715,163.465),(13.565,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,163.465),(13.885,163.615),(14.035,163.615),(14.035,163.465),(13.885,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,163.465),(14.205,163.615),(14.355,163.615),(14.355,163.465),(14.205,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,163.785),(13.245,163.935),(13.395,163.935),(13.395,163.785),(13.245,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,163.785),(13.565,163.935),(13.715,163.935),(13.715,163.785),(13.565,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,163.785),(13.885,163.935),(14.035,163.935),(14.035,163.785),(13.885,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,163.785),(14.205,163.935),(14.355,163.935),(14.355,163.785),(14.205,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,164.105),(13.245,164.255),(13.395,164.255),(13.395,164.105),(13.245,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,164.105),(13.565,164.255),(13.715,164.255),(13.715,164.105),(13.565,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,164.105),(13.885,164.255),(14.035,164.255),(14.035,164.105),(13.885,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,164.105),(14.205,164.255),(14.355,164.255),(14.355,164.105),(14.205,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,164.425),(13.245,164.575),(13.395,164.575),(13.395,164.425),(13.245,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,164.425),(13.565,164.575),(13.715,164.575),(13.715,164.425),(13.565,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,164.425),(13.885,164.575),(14.035,164.575),(14.035,164.425),(13.885,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,164.425),(14.205,164.575),(14.355,164.575),(14.355,164.425),(14.205,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,164.745),(13.245,164.895),(13.395,164.895),(13.395,164.745),(13.245,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,164.745),(13.565,164.895),(13.715,164.895),(13.715,164.745),(13.565,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,164.745),(13.885,164.895),(14.035,164.895),(14.035,164.745),(13.885,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,164.745),(14.205,164.895),(14.355,164.895),(14.355,164.745),(14.205,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,165.065),(13.245,165.215),(13.395,165.215),(13.395,165.065),(13.245,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,165.065),(13.565,165.215),(13.715,165.215),(13.715,165.065),(13.565,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,165.065),(13.885,165.215),(14.035,165.215),(14.035,165.065),(13.885,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,165.065),(14.205,165.215),(14.355,165.215),(14.355,165.065),(14.205,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,165.385),(13.245,165.535),(13.395,165.535),(13.395,165.385),(13.245,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,165.385),(13.565,165.535),(13.715,165.535),(13.715,165.385),(13.565,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,165.385),(13.885,165.535),(14.035,165.535),(14.035,165.385),(13.885,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,165.385),(14.205,165.535),(14.355,165.535),(14.355,165.385),(14.205,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,165.705),(13.245,165.855),(13.395,165.855),(13.395,165.705),(13.245,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,165.705),(13.565,165.855),(13.715,165.855),(13.715,165.705),(13.565,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,165.705),(13.885,165.855),(14.035,165.855),(14.035,165.705),(13.885,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,165.705),(14.205,165.855),(14.355,165.855),(14.355,165.705),(14.205,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,166.025),(13.245,166.175),(13.395,166.175),(13.395,166.025),(13.245,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,166.025),(13.565,166.175),(13.715,166.175),(13.715,166.025),(13.565,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,166.025),(13.885,166.175),(14.035,166.175),(14.035,166.025),(13.885,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,166.025),(14.205,166.175),(14.355,166.175),(14.355,166.025),(14.205,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,166.345),(13.245,166.495),(13.395,166.495),(13.395,166.345),(13.245,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,166.345),(13.565,166.495),(13.715,166.495),(13.715,166.345),(13.565,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,166.345),(13.885,166.495),(14.035,166.495),(14.035,166.345),(13.885,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,166.345),(14.205,166.495),(14.355,166.495),(14.355,166.345),(14.205,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,166.665),(13.245,166.815),(13.395,166.815),(13.395,166.665),(13.245,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,166.665),(13.565,166.815),(13.715,166.815),(13.715,166.665),(13.565,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,166.665),(13.885,166.815),(14.035,166.815),(14.035,166.665),(13.885,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,166.665),(14.205,166.815),(14.355,166.815),(14.355,166.665),(14.205,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,166.985),(13.245,167.135),(13.395,167.135),(13.395,166.985),(13.245,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,166.985),(13.565,167.135),(13.715,167.135),(13.715,166.985),(13.565,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,166.985),(13.885,167.135),(14.035,167.135),(14.035,166.985),(13.885,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,166.985),(14.205,167.135),(14.355,167.135),(14.355,166.985),(14.205,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,167.305),(13.245,167.455),(13.395,167.455),(13.395,167.305),(13.245,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,167.305),(13.565,167.455),(13.715,167.455),(13.715,167.305),(13.565,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,167.305),(13.885,167.455),(14.035,167.455),(14.035,167.305),(13.885,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,167.305),(14.205,167.455),(14.355,167.455),(14.355,167.305),(14.205,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,167.625),(13.245,167.775),(13.395,167.775),(13.395,167.625),(13.245,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,167.625),(13.565,167.775),(13.715,167.775),(13.715,167.625),(13.565,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,167.625),(13.885,167.775),(14.035,167.775),(14.035,167.625),(13.885,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,167.625),(14.205,167.775),(14.355,167.775),(14.355,167.625),(14.205,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,167.945),(13.245,168.095),(13.395,168.095),(13.395,167.945),(13.245,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,167.945),(13.565,168.095),(13.715,168.095),(13.715,167.945),(13.565,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,167.945),(13.885,168.095),(14.035,168.095),(14.035,167.945),(13.885,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,167.945),(14.205,168.095),(14.355,168.095),(14.355,167.945),(14.205,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,168.265),(13.245,168.415),(13.395,168.415),(13.395,168.265),(13.245,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,168.265),(13.565,168.415),(13.715,168.415),(13.715,168.265),(13.565,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,168.265),(13.885,168.415),(14.035,168.415),(14.035,168.265),(13.885,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,168.265),(14.205,168.415),(14.355,168.415),(14.355,168.265),(14.205,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,168.585),(13.245,168.735),(13.395,168.735),(13.395,168.585),(13.245,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,168.585),(13.565,168.735),(13.715,168.735),(13.715,168.585),(13.565,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,168.585),(13.885,168.735),(14.035,168.735),(14.035,168.585),(13.885,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,168.585),(14.205,168.735),(14.355,168.735),(14.355,168.585),(14.205,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,168.905),(13.245,169.055),(13.395,169.055),(13.395,168.905),(13.245,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,168.905),(13.565,169.055),(13.715,169.055),(13.715,168.905),(13.565,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,168.905),(13.885,169.055),(14.035,169.055),(14.035,168.905),(13.885,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,168.905),(14.205,169.055),(14.355,169.055),(14.355,168.905),(14.205,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,169.225),(13.245,169.375),(13.395,169.375),(13.395,169.225),(13.245,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,169.225),(13.565,169.375),(13.715,169.375),(13.715,169.225),(13.565,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,169.225),(13.885,169.375),(14.035,169.375),(14.035,169.225),(13.885,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,169.225),(14.205,169.375),(14.355,169.375),(14.355,169.225),(14.205,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,169.545),(13.245,169.695),(13.395,169.695),(13.395,169.545),(13.245,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,169.545),(13.565,169.695),(13.715,169.695),(13.715,169.545),(13.565,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,169.545),(13.885,169.695),(14.035,169.695),(14.035,169.545),(13.885,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,169.545),(14.205,169.695),(14.355,169.695),(14.355,169.545),(14.205,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,169.865),(13.245,170.015),(13.395,170.015),(13.395,169.865),(13.245,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,169.865),(13.565,170.015),(13.715,170.015),(13.715,169.865),(13.565,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,169.865),(13.885,170.015),(14.035,170.015),(14.035,169.865),(13.885,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,169.865),(14.205,170.015),(14.355,170.015),(14.355,169.865),(14.205,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,170.185),(13.245,170.335),(13.395,170.335),(13.395,170.185),(13.245,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,170.185),(13.565,170.335),(13.715,170.335),(13.715,170.185),(13.565,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,170.185),(13.885,170.335),(14.035,170.335),(14.035,170.185),(13.885,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,170.185),(14.205,170.335),(14.355,170.335),(14.355,170.185),(14.205,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,170.505),(13.245,170.655),(13.395,170.655),(13.395,170.505),(13.245,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,170.505),(13.565,170.655),(13.715,170.655),(13.715,170.505),(13.565,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,170.505),(13.885,170.655),(14.035,170.655),(14.035,170.505),(13.885,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,170.505),(14.205,170.655),(14.355,170.655),(14.355,170.505),(14.205,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,170.825),(13.245,170.975),(13.395,170.975),(13.395,170.825),(13.245,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,170.825),(13.565,170.975),(13.715,170.975),(13.715,170.825),(13.565,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,170.825),(13.885,170.975),(14.035,170.975),(14.035,170.825),(13.885,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,170.825),(14.205,170.975),(14.355,170.975),(14.355,170.825),(14.205,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,171.145),(13.245,171.295),(13.395,171.295),(13.395,171.145),(13.245,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,171.145),(13.565,171.295),(13.715,171.295),(13.715,171.145),(13.565,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,171.145),(13.885,171.295),(14.035,171.295),(14.035,171.145),(13.885,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,171.145),(14.205,171.295),(14.355,171.295),(14.355,171.145),(14.205,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,157.705),(32.445,157.855),(32.595,157.855),(32.595,157.705),(32.445,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,157.705),(32.765,157.855),(32.915,157.855),(32.915,157.705),(32.765,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,157.705),(33.085,157.855),(33.235,157.855),(33.235,157.705),(33.085,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,157.705),(33.405,157.855),(33.555,157.855),(33.555,157.705),(33.405,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,158.025),(32.445,158.175),(32.595,158.175),(32.595,158.025),(32.445,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,158.025),(32.765,158.175),(32.915,158.175),(32.915,158.025),(32.765,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,158.025),(33.085,158.175),(33.235,158.175),(33.235,158.025),(33.085,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,158.025),(33.405,158.175),(33.555,158.175),(33.555,158.025),(33.405,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,158.345),(32.445,158.495),(32.595,158.495),(32.595,158.345),(32.445,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,158.345),(32.765,158.495),(32.915,158.495),(32.915,158.345),(32.765,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,158.345),(33.085,158.495),(33.235,158.495),(33.235,158.345),(33.085,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,158.345),(33.405,158.495),(33.555,158.495),(33.555,158.345),(33.405,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,158.665),(32.445,158.815),(32.595,158.815),(32.595,158.665),(32.445,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,158.665),(32.765,158.815),(32.915,158.815),(32.915,158.665),(32.765,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,158.665),(33.085,158.815),(33.235,158.815),(33.235,158.665),(33.085,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,158.665),(33.405,158.815),(33.555,158.815),(33.555,158.665),(33.405,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,158.985),(32.445,159.135),(32.595,159.135),(32.595,158.985),(32.445,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,158.985),(32.765,159.135),(32.915,159.135),(32.915,158.985),(32.765,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,158.985),(33.085,159.135),(33.235,159.135),(33.235,158.985),(33.085,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,158.985),(33.405,159.135),(33.555,159.135),(33.555,158.985),(33.405,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,159.305),(32.445,159.455),(32.595,159.455),(32.595,159.305),(32.445,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,159.305),(32.765,159.455),(32.915,159.455),(32.915,159.305),(32.765,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,159.305),(33.085,159.455),(33.235,159.455),(33.235,159.305),(33.085,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,159.305),(33.405,159.455),(33.555,159.455),(33.555,159.305),(33.405,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,159.625),(32.445,159.775),(32.595,159.775),(32.595,159.625),(32.445,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,159.625),(32.765,159.775),(32.915,159.775),(32.915,159.625),(32.765,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,159.625),(33.085,159.775),(33.235,159.775),(33.235,159.625),(33.085,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,159.625),(33.405,159.775),(33.555,159.775),(33.555,159.625),(33.405,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,159.945),(32.445,160.095),(32.595,160.095),(32.595,159.945),(32.445,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,159.945),(32.765,160.095),(32.915,160.095),(32.915,159.945),(32.765,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,159.945),(33.085,160.095),(33.235,160.095),(33.235,159.945),(33.085,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,159.945),(33.405,160.095),(33.555,160.095),(33.555,159.945),(33.405,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,160.265),(32.445,160.415),(32.595,160.415),(32.595,160.265),(32.445,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,160.265),(32.765,160.415),(32.915,160.415),(32.915,160.265),(32.765,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,160.265),(33.085,160.415),(33.235,160.415),(33.235,160.265),(33.085,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,160.265),(33.405,160.415),(33.555,160.415),(33.555,160.265),(33.405,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,160.585),(32.445,160.735),(32.595,160.735),(32.595,160.585),(32.445,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,160.585),(32.765,160.735),(32.915,160.735),(32.915,160.585),(32.765,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,160.585),(33.085,160.735),(33.235,160.735),(33.235,160.585),(33.085,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,160.585),(33.405,160.735),(33.555,160.735),(33.555,160.585),(33.405,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,160.905),(32.445,161.055),(32.595,161.055),(32.595,160.905),(32.445,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,160.905),(32.765,161.055),(32.915,161.055),(32.915,160.905),(32.765,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,160.905),(33.085,161.055),(33.235,161.055),(33.235,160.905),(33.085,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,160.905),(33.405,161.055),(33.555,161.055),(33.555,160.905),(33.405,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,161.225),(32.445,161.375),(32.595,161.375),(32.595,161.225),(32.445,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,161.225),(32.765,161.375),(32.915,161.375),(32.915,161.225),(32.765,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,161.225),(33.085,161.375),(33.235,161.375),(33.235,161.225),(33.085,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,161.225),(33.405,161.375),(33.555,161.375),(33.555,161.225),(33.405,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,161.545),(32.445,161.695),(32.595,161.695),(32.595,161.545),(32.445,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,161.545),(32.765,161.695),(32.915,161.695),(32.915,161.545),(32.765,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,161.545),(33.085,161.695),(33.235,161.695),(33.235,161.545),(33.085,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,161.545),(33.405,161.695),(33.555,161.695),(33.555,161.545),(33.405,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,161.865),(32.445,162.015),(32.595,162.015),(32.595,161.865),(32.445,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,161.865),(32.765,162.015),(32.915,162.015),(32.915,161.865),(32.765,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,161.865),(33.085,162.015),(33.235,162.015),(33.235,161.865),(33.085,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,161.865),(33.405,162.015),(33.555,162.015),(33.555,161.865),(33.405,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,162.185),(32.445,162.335),(32.595,162.335),(32.595,162.185),(32.445,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,162.185),(32.765,162.335),(32.915,162.335),(32.915,162.185),(32.765,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,162.185),(33.085,162.335),(33.235,162.335),(33.235,162.185),(33.085,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,162.185),(33.405,162.335),(33.555,162.335),(33.555,162.185),(33.405,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,162.505),(32.445,162.655),(32.595,162.655),(32.595,162.505),(32.445,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,162.505),(32.765,162.655),(32.915,162.655),(32.915,162.505),(32.765,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,162.505),(33.085,162.655),(33.235,162.655),(33.235,162.505),(33.085,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,162.505),(33.405,162.655),(33.555,162.655),(33.555,162.505),(33.405,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,162.825),(32.445,162.975),(32.595,162.975),(32.595,162.825),(32.445,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,162.825),(32.765,162.975),(32.915,162.975),(32.915,162.825),(32.765,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,162.825),(33.085,162.975),(33.235,162.975),(33.235,162.825),(33.085,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,162.825),(33.405,162.975),(33.555,162.975),(33.555,162.825),(33.405,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,163.145),(32.445,163.295),(32.595,163.295),(32.595,163.145),(32.445,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,163.145),(32.765,163.295),(32.915,163.295),(32.915,163.145),(32.765,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,163.145),(33.085,163.295),(33.235,163.295),(33.235,163.145),(33.085,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,163.145),(33.405,163.295),(33.555,163.295),(33.555,163.145),(33.405,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,163.465),(32.445,163.615),(32.595,163.615),(32.595,163.465),(32.445,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,163.465),(32.765,163.615),(32.915,163.615),(32.915,163.465),(32.765,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,163.465),(33.085,163.615),(33.235,163.615),(33.235,163.465),(33.085,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,163.465),(33.405,163.615),(33.555,163.615),(33.555,163.465),(33.405,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,163.785),(32.445,163.935),(32.595,163.935),(32.595,163.785),(32.445,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,163.785),(32.765,163.935),(32.915,163.935),(32.915,163.785),(32.765,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,163.785),(33.085,163.935),(33.235,163.935),(33.235,163.785),(33.085,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,163.785),(33.405,163.935),(33.555,163.935),(33.555,163.785),(33.405,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,164.105),(32.445,164.255),(32.595,164.255),(32.595,164.105),(32.445,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,164.105),(32.765,164.255),(32.915,164.255),(32.915,164.105),(32.765,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,164.105),(33.085,164.255),(33.235,164.255),(33.235,164.105),(33.085,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,164.105),(33.405,164.255),(33.555,164.255),(33.555,164.105),(33.405,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,164.425),(32.445,164.575),(32.595,164.575),(32.595,164.425),(32.445,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,164.425),(32.765,164.575),(32.915,164.575),(32.915,164.425),(32.765,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,164.425),(33.085,164.575),(33.235,164.575),(33.235,164.425),(33.085,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,164.425),(33.405,164.575),(33.555,164.575),(33.555,164.425),(33.405,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,164.745),(32.445,164.895),(32.595,164.895),(32.595,164.745),(32.445,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,164.745),(32.765,164.895),(32.915,164.895),(32.915,164.745),(32.765,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,164.745),(33.085,164.895),(33.235,164.895),(33.235,164.745),(33.085,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,164.745),(33.405,164.895),(33.555,164.895),(33.555,164.745),(33.405,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,165.065),(32.445,165.215),(32.595,165.215),(32.595,165.065),(32.445,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,165.065),(32.765,165.215),(32.915,165.215),(32.915,165.065),(32.765,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,165.065),(33.085,165.215),(33.235,165.215),(33.235,165.065),(33.085,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,165.065),(33.405,165.215),(33.555,165.215),(33.555,165.065),(33.405,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,165.385),(32.445,165.535),(32.595,165.535),(32.595,165.385),(32.445,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,165.385),(32.765,165.535),(32.915,165.535),(32.915,165.385),(32.765,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,165.385),(33.085,165.535),(33.235,165.535),(33.235,165.385),(33.085,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,165.385),(33.405,165.535),(33.555,165.535),(33.555,165.385),(33.405,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,165.705),(32.445,165.855),(32.595,165.855),(32.595,165.705),(32.445,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,165.705),(32.765,165.855),(32.915,165.855),(32.915,165.705),(32.765,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,165.705),(33.085,165.855),(33.235,165.855),(33.235,165.705),(33.085,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,165.705),(33.405,165.855),(33.555,165.855),(33.555,165.705),(33.405,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,166.025),(32.445,166.175),(32.595,166.175),(32.595,166.025),(32.445,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,166.025),(32.765,166.175),(32.915,166.175),(32.915,166.025),(32.765,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,166.025),(33.085,166.175),(33.235,166.175),(33.235,166.025),(33.085,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,166.025),(33.405,166.175),(33.555,166.175),(33.555,166.025),(33.405,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,166.345),(32.445,166.495),(32.595,166.495),(32.595,166.345),(32.445,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,166.345),(32.765,166.495),(32.915,166.495),(32.915,166.345),(32.765,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,166.345),(33.085,166.495),(33.235,166.495),(33.235,166.345),(33.085,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,166.345),(33.405,166.495),(33.555,166.495),(33.555,166.345),(33.405,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,166.665),(32.445,166.815),(32.595,166.815),(32.595,166.665),(32.445,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,166.665),(32.765,166.815),(32.915,166.815),(32.915,166.665),(32.765,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,166.665),(33.085,166.815),(33.235,166.815),(33.235,166.665),(33.085,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,166.665),(33.405,166.815),(33.555,166.815),(33.555,166.665),(33.405,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,166.985),(32.445,167.135),(32.595,167.135),(32.595,166.985),(32.445,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,166.985),(32.765,167.135),(32.915,167.135),(32.915,166.985),(32.765,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,166.985),(33.085,167.135),(33.235,167.135),(33.235,166.985),(33.085,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,166.985),(33.405,167.135),(33.555,167.135),(33.555,166.985),(33.405,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,167.305),(32.445,167.455),(32.595,167.455),(32.595,167.305),(32.445,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,167.305),(32.765,167.455),(32.915,167.455),(32.915,167.305),(32.765,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,167.305),(33.085,167.455),(33.235,167.455),(33.235,167.305),(33.085,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,167.305),(33.405,167.455),(33.555,167.455),(33.555,167.305),(33.405,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,167.625),(32.445,167.775),(32.595,167.775),(32.595,167.625),(32.445,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,167.625),(32.765,167.775),(32.915,167.775),(32.915,167.625),(32.765,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,167.625),(33.085,167.775),(33.235,167.775),(33.235,167.625),(33.085,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,167.625),(33.405,167.775),(33.555,167.775),(33.555,167.625),(33.405,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,167.945),(32.445,168.095),(32.595,168.095),(32.595,167.945),(32.445,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,167.945),(32.765,168.095),(32.915,168.095),(32.915,167.945),(32.765,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,167.945),(33.085,168.095),(33.235,168.095),(33.235,167.945),(33.085,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,167.945),(33.405,168.095),(33.555,168.095),(33.555,167.945),(33.405,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,168.265),(32.445,168.415),(32.595,168.415),(32.595,168.265),(32.445,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,168.265),(32.765,168.415),(32.915,168.415),(32.915,168.265),(32.765,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,168.265),(33.085,168.415),(33.235,168.415),(33.235,168.265),(33.085,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,168.265),(33.405,168.415),(33.555,168.415),(33.555,168.265),(33.405,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,168.585),(32.445,168.735),(32.595,168.735),(32.595,168.585),(32.445,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,168.585),(32.765,168.735),(32.915,168.735),(32.915,168.585),(32.765,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,168.585),(33.085,168.735),(33.235,168.735),(33.235,168.585),(33.085,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,168.585),(33.405,168.735),(33.555,168.735),(33.555,168.585),(33.405,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,168.905),(32.445,169.055),(32.595,169.055),(32.595,168.905),(32.445,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,168.905),(32.765,169.055),(32.915,169.055),(32.915,168.905),(32.765,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,168.905),(33.085,169.055),(33.235,169.055),(33.235,168.905),(33.085,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,168.905),(33.405,169.055),(33.555,169.055),(33.555,168.905),(33.405,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,169.225),(32.445,169.375),(32.595,169.375),(32.595,169.225),(32.445,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,169.225),(32.765,169.375),(32.915,169.375),(32.915,169.225),(32.765,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,169.225),(33.085,169.375),(33.235,169.375),(33.235,169.225),(33.085,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,169.225),(33.405,169.375),(33.555,169.375),(33.555,169.225),(33.405,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,169.545),(32.445,169.695),(32.595,169.695),(32.595,169.545),(32.445,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,169.545),(32.765,169.695),(32.915,169.695),(32.915,169.545),(32.765,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,169.545),(33.085,169.695),(33.235,169.695),(33.235,169.545),(33.085,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,169.545),(33.405,169.695),(33.555,169.695),(33.555,169.545),(33.405,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,169.865),(32.445,170.015),(32.595,170.015),(32.595,169.865),(32.445,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,169.865),(32.765,170.015),(32.915,170.015),(32.915,169.865),(32.765,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,169.865),(33.085,170.015),(33.235,170.015),(33.235,169.865),(33.085,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,169.865),(33.405,170.015),(33.555,170.015),(33.555,169.865),(33.405,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,170.185),(32.445,170.335),(32.595,170.335),(32.595,170.185),(32.445,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,170.185),(32.765,170.335),(32.915,170.335),(32.915,170.185),(32.765,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,170.185),(33.085,170.335),(33.235,170.335),(33.235,170.185),(33.085,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,170.185),(33.405,170.335),(33.555,170.335),(33.555,170.185),(33.405,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,170.505),(32.445,170.655),(32.595,170.655),(32.595,170.505),(32.445,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,170.505),(32.765,170.655),(32.915,170.655),(32.915,170.505),(32.765,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,170.505),(33.085,170.655),(33.235,170.655),(33.235,170.505),(33.085,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,170.505),(33.405,170.655),(33.555,170.655),(33.555,170.505),(33.405,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,170.825),(32.445,170.975),(32.595,170.975),(32.595,170.825),(32.445,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,170.825),(32.765,170.975),(32.915,170.975),(32.915,170.825),(32.765,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,170.825),(33.085,170.975),(33.235,170.975),(33.235,170.825),(33.085,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,170.825),(33.405,170.975),(33.555,170.975),(33.555,170.825),(33.405,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,171.145),(32.445,171.295),(32.595,171.295),(32.595,171.145),(32.445,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,171.145),(32.765,171.295),(32.915,171.295),(32.915,171.145),(32.765,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,171.145),(33.085,171.295),(33.235,171.295),(33.235,171.145),(33.085,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,171.145),(33.405,171.295),(33.555,171.295),(33.555,171.145),(33.405,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,157.705),(75.645,157.855),(75.795,157.855),(75.795,157.705),(75.645,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,157.705),(75.965,157.855),(76.115,157.855),(76.115,157.705),(75.965,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,157.705),(76.285,157.855),(76.435,157.855),(76.435,157.705),(76.285,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,157.705),(76.605,157.855),(76.755,157.855),(76.755,157.705),(76.605,157.705)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,158.025),(75.645,158.175),(75.795,158.175),(75.795,158.025),(75.645,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,158.025),(75.965,158.175),(76.115,158.175),(76.115,158.025),(75.965,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,158.025),(76.285,158.175),(76.435,158.175),(76.435,158.025),(76.285,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,158.025),(76.605,158.175),(76.755,158.175),(76.755,158.025),(76.605,158.025)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,158.345),(75.645,158.495),(75.795,158.495),(75.795,158.345),(75.645,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,158.345),(75.965,158.495),(76.115,158.495),(76.115,158.345),(75.965,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,158.345),(76.285,158.495),(76.435,158.495),(76.435,158.345),(76.285,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,158.345),(76.605,158.495),(76.755,158.495),(76.755,158.345),(76.605,158.345)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,158.665),(75.645,158.815),(75.795,158.815),(75.795,158.665),(75.645,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,158.665),(75.965,158.815),(76.115,158.815),(76.115,158.665),(75.965,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,158.665),(76.285,158.815),(76.435,158.815),(76.435,158.665),(76.285,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,158.665),(76.605,158.815),(76.755,158.815),(76.755,158.665),(76.605,158.665)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,158.985),(75.645,159.135),(75.795,159.135),(75.795,158.985),(75.645,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,158.985),(75.965,159.135),(76.115,159.135),(76.115,158.985),(75.965,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,158.985),(76.285,159.135),(76.435,159.135),(76.435,158.985),(76.285,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,158.985),(76.605,159.135),(76.755,159.135),(76.755,158.985),(76.605,158.985)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,159.305),(75.645,159.455),(75.795,159.455),(75.795,159.305),(75.645,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,159.305),(75.965,159.455),(76.115,159.455),(76.115,159.305),(75.965,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,159.305),(76.285,159.455),(76.435,159.455),(76.435,159.305),(76.285,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,159.305),(76.605,159.455),(76.755,159.455),(76.755,159.305),(76.605,159.305)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,159.625),(75.645,159.775),(75.795,159.775),(75.795,159.625),(75.645,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,159.625),(75.965,159.775),(76.115,159.775),(76.115,159.625),(75.965,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,159.625),(76.285,159.775),(76.435,159.775),(76.435,159.625),(76.285,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,159.625),(76.605,159.775),(76.755,159.775),(76.755,159.625),(76.605,159.625)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,159.945),(75.645,160.095),(75.795,160.095),(75.795,159.945),(75.645,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,159.945),(75.965,160.095),(76.115,160.095),(76.115,159.945),(75.965,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,159.945),(76.285,160.095),(76.435,160.095),(76.435,159.945),(76.285,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,159.945),(76.605,160.095),(76.755,160.095),(76.755,159.945),(76.605,159.945)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,160.265),(75.645,160.415),(75.795,160.415),(75.795,160.265),(75.645,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,160.265),(75.965,160.415),(76.115,160.415),(76.115,160.265),(75.965,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,160.265),(76.285,160.415),(76.435,160.415),(76.435,160.265),(76.285,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,160.265),(76.605,160.415),(76.755,160.415),(76.755,160.265),(76.605,160.265)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,160.585),(75.645,160.735),(75.795,160.735),(75.795,160.585),(75.645,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,160.585),(75.965,160.735),(76.115,160.735),(76.115,160.585),(75.965,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,160.585),(76.285,160.735),(76.435,160.735),(76.435,160.585),(76.285,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,160.585),(76.605,160.735),(76.755,160.735),(76.755,160.585),(76.605,160.585)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,160.905),(75.645,161.055),(75.795,161.055),(75.795,160.905),(75.645,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,160.905),(75.965,161.055),(76.115,161.055),(76.115,160.905),(75.965,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,160.905),(76.285,161.055),(76.435,161.055),(76.435,160.905),(76.285,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,160.905),(76.605,161.055),(76.755,161.055),(76.755,160.905),(76.605,160.905)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,161.225),(75.645,161.375),(75.795,161.375),(75.795,161.225),(75.645,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,161.225),(75.965,161.375),(76.115,161.375),(76.115,161.225),(75.965,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,161.225),(76.285,161.375),(76.435,161.375),(76.435,161.225),(76.285,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,161.225),(76.605,161.375),(76.755,161.375),(76.755,161.225),(76.605,161.225)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,161.545),(75.645,161.695),(75.795,161.695),(75.795,161.545),(75.645,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,161.545),(75.965,161.695),(76.115,161.695),(76.115,161.545),(75.965,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,161.545),(76.285,161.695),(76.435,161.695),(76.435,161.545),(76.285,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,161.545),(76.605,161.695),(76.755,161.695),(76.755,161.545),(76.605,161.545)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,161.865),(75.645,162.015),(75.795,162.015),(75.795,161.865),(75.645,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,161.865),(75.965,162.015),(76.115,162.015),(76.115,161.865),(75.965,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,161.865),(76.285,162.015),(76.435,162.015),(76.435,161.865),(76.285,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,161.865),(76.605,162.015),(76.755,162.015),(76.755,161.865),(76.605,161.865)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,162.185),(75.645,162.335),(75.795,162.335),(75.795,162.185),(75.645,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,162.185),(75.965,162.335),(76.115,162.335),(76.115,162.185),(75.965,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,162.185),(76.285,162.335),(76.435,162.335),(76.435,162.185),(76.285,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,162.185),(76.605,162.335),(76.755,162.335),(76.755,162.185),(76.605,162.185)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,162.505),(75.645,162.655),(75.795,162.655),(75.795,162.505),(75.645,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,162.505),(75.965,162.655),(76.115,162.655),(76.115,162.505),(75.965,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,162.505),(76.285,162.655),(76.435,162.655),(76.435,162.505),(76.285,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,162.505),(76.605,162.655),(76.755,162.655),(76.755,162.505),(76.605,162.505)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,162.825),(75.645,162.975),(75.795,162.975),(75.795,162.825),(75.645,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,162.825),(75.965,162.975),(76.115,162.975),(76.115,162.825),(75.965,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,162.825),(76.285,162.975),(76.435,162.975),(76.435,162.825),(76.285,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,162.825),(76.605,162.975),(76.755,162.975),(76.755,162.825),(76.605,162.825)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,163.145),(75.645,163.295),(75.795,163.295),(75.795,163.145),(75.645,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,163.145),(75.965,163.295),(76.115,163.295),(76.115,163.145),(75.965,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,163.145),(76.285,163.295),(76.435,163.295),(76.435,163.145),(76.285,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,163.145),(76.605,163.295),(76.755,163.295),(76.755,163.145),(76.605,163.145)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,163.465),(75.645,163.615),(75.795,163.615),(75.795,163.465),(75.645,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,163.465),(75.965,163.615),(76.115,163.615),(76.115,163.465),(75.965,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,163.465),(76.285,163.615),(76.435,163.615),(76.435,163.465),(76.285,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,163.465),(76.605,163.615),(76.755,163.615),(76.755,163.465),(76.605,163.465)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,163.785),(75.645,163.935),(75.795,163.935),(75.795,163.785),(75.645,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,163.785),(75.965,163.935),(76.115,163.935),(76.115,163.785),(75.965,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,163.785),(76.285,163.935),(76.435,163.935),(76.435,163.785),(76.285,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,163.785),(76.605,163.935),(76.755,163.935),(76.755,163.785),(76.605,163.785)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,164.105),(75.645,164.255),(75.795,164.255),(75.795,164.105),(75.645,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,164.105),(75.965,164.255),(76.115,164.255),(76.115,164.105),(75.965,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,164.105),(76.285,164.255),(76.435,164.255),(76.435,164.105),(76.285,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,164.105),(76.605,164.255),(76.755,164.255),(76.755,164.105),(76.605,164.105)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,164.425),(75.645,164.575),(75.795,164.575),(75.795,164.425),(75.645,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,164.425),(75.965,164.575),(76.115,164.575),(76.115,164.425),(75.965,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,164.425),(76.285,164.575),(76.435,164.575),(76.435,164.425),(76.285,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,164.425),(76.605,164.575),(76.755,164.575),(76.755,164.425),(76.605,164.425)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,164.745),(75.645,164.895),(75.795,164.895),(75.795,164.745),(75.645,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,164.745),(75.965,164.895),(76.115,164.895),(76.115,164.745),(75.965,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,164.745),(76.285,164.895),(76.435,164.895),(76.435,164.745),(76.285,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,164.745),(76.605,164.895),(76.755,164.895),(76.755,164.745),(76.605,164.745)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,165.065),(75.645,165.215),(75.795,165.215),(75.795,165.065),(75.645,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,165.065),(75.965,165.215),(76.115,165.215),(76.115,165.065),(75.965,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,165.065),(76.285,165.215),(76.435,165.215),(76.435,165.065),(76.285,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,165.065),(76.605,165.215),(76.755,165.215),(76.755,165.065),(76.605,165.065)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,165.385),(75.645,165.535),(75.795,165.535),(75.795,165.385),(75.645,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,165.385),(75.965,165.535),(76.115,165.535),(76.115,165.385),(75.965,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,165.385),(76.285,165.535),(76.435,165.535),(76.435,165.385),(76.285,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,165.385),(76.605,165.535),(76.755,165.535),(76.755,165.385),(76.605,165.385)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,165.705),(75.645,165.855),(75.795,165.855),(75.795,165.705),(75.645,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,165.705),(75.965,165.855),(76.115,165.855),(76.115,165.705),(75.965,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,165.705),(76.285,165.855),(76.435,165.855),(76.435,165.705),(76.285,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,165.705),(76.605,165.855),(76.755,165.855),(76.755,165.705),(76.605,165.705)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,166.025),(75.645,166.175),(75.795,166.175),(75.795,166.025),(75.645,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,166.025),(75.965,166.175),(76.115,166.175),(76.115,166.025),(75.965,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,166.025),(76.285,166.175),(76.435,166.175),(76.435,166.025),(76.285,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,166.025),(76.605,166.175),(76.755,166.175),(76.755,166.025),(76.605,166.025)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,166.345),(75.645,166.495),(75.795,166.495),(75.795,166.345),(75.645,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,166.345),(75.965,166.495),(76.115,166.495),(76.115,166.345),(75.965,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,166.345),(76.285,166.495),(76.435,166.495),(76.435,166.345),(76.285,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,166.345),(76.605,166.495),(76.755,166.495),(76.755,166.345),(76.605,166.345)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,166.665),(75.645,166.815),(75.795,166.815),(75.795,166.665),(75.645,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,166.665),(75.965,166.815),(76.115,166.815),(76.115,166.665),(75.965,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,166.665),(76.285,166.815),(76.435,166.815),(76.435,166.665),(76.285,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,166.665),(76.605,166.815),(76.755,166.815),(76.755,166.665),(76.605,166.665)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,166.985),(75.645,167.135),(75.795,167.135),(75.795,166.985),(75.645,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,166.985),(75.965,167.135),(76.115,167.135),(76.115,166.985),(75.965,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,166.985),(76.285,167.135),(76.435,167.135),(76.435,166.985),(76.285,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,166.985),(76.605,167.135),(76.755,167.135),(76.755,166.985),(76.605,166.985)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,167.305),(75.645,167.455),(75.795,167.455),(75.795,167.305),(75.645,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,167.305),(75.965,167.455),(76.115,167.455),(76.115,167.305),(75.965,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,167.305),(76.285,167.455),(76.435,167.455),(76.435,167.305),(76.285,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,167.305),(76.605,167.455),(76.755,167.455),(76.755,167.305),(76.605,167.305)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,167.625),(75.645,167.775),(75.795,167.775),(75.795,167.625),(75.645,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,167.625),(75.965,167.775),(76.115,167.775),(76.115,167.625),(75.965,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,167.625),(76.285,167.775),(76.435,167.775),(76.435,167.625),(76.285,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,167.625),(76.605,167.775),(76.755,167.775),(76.755,167.625),(76.605,167.625)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,167.945),(75.645,168.095),(75.795,168.095),(75.795,167.945),(75.645,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,167.945),(75.965,168.095),(76.115,168.095),(76.115,167.945),(75.965,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,167.945),(76.285,168.095),(76.435,168.095),(76.435,167.945),(76.285,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,167.945),(76.605,168.095),(76.755,168.095),(76.755,167.945),(76.605,167.945)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,168.265),(75.645,168.415),(75.795,168.415),(75.795,168.265),(75.645,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,168.265),(75.965,168.415),(76.115,168.415),(76.115,168.265),(75.965,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,168.265),(76.285,168.415),(76.435,168.415),(76.435,168.265),(76.285,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,168.265),(76.605,168.415),(76.755,168.415),(76.755,168.265),(76.605,168.265)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,168.585),(75.645,168.735),(75.795,168.735),(75.795,168.585),(75.645,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,168.585),(75.965,168.735),(76.115,168.735),(76.115,168.585),(75.965,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,168.585),(76.285,168.735),(76.435,168.735),(76.435,168.585),(76.285,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,168.585),(76.605,168.735),(76.755,168.735),(76.755,168.585),(76.605,168.585)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,168.905),(75.645,169.055),(75.795,169.055),(75.795,168.905),(75.645,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,168.905),(75.965,169.055),(76.115,169.055),(76.115,168.905),(75.965,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,168.905),(76.285,169.055),(76.435,169.055),(76.435,168.905),(76.285,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,168.905),(76.605,169.055),(76.755,169.055),(76.755,168.905),(76.605,168.905)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,169.225),(75.645,169.375),(75.795,169.375),(75.795,169.225),(75.645,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,169.225),(75.965,169.375),(76.115,169.375),(76.115,169.225),(75.965,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,169.225),(76.285,169.375),(76.435,169.375),(76.435,169.225),(76.285,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,169.225),(76.605,169.375),(76.755,169.375),(76.755,169.225),(76.605,169.225)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,169.545),(75.645,169.695),(75.795,169.695),(75.795,169.545),(75.645,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,169.545),(75.965,169.695),(76.115,169.695),(76.115,169.545),(75.965,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,169.545),(76.285,169.695),(76.435,169.695),(76.435,169.545),(76.285,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,169.545),(76.605,169.695),(76.755,169.695),(76.755,169.545),(76.605,169.545)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,169.865),(75.645,170.015),(75.795,170.015),(75.795,169.865),(75.645,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,169.865),(75.965,170.015),(76.115,170.015),(76.115,169.865),(75.965,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,169.865),(76.285,170.015),(76.435,170.015),(76.435,169.865),(76.285,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,169.865),(76.605,170.015),(76.755,170.015),(76.755,169.865),(76.605,169.865)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,170.185),(75.645,170.335),(75.795,170.335),(75.795,170.185),(75.645,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,170.185),(75.965,170.335),(76.115,170.335),(76.115,170.185),(75.965,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,170.185),(76.285,170.335),(76.435,170.335),(76.435,170.185),(76.285,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,170.185),(76.605,170.335),(76.755,170.335),(76.755,170.185),(76.605,170.185)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,170.505),(75.645,170.655),(75.795,170.655),(75.795,170.505),(75.645,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,170.505),(75.965,170.655),(76.115,170.655),(76.115,170.505),(75.965,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,170.505),(76.285,170.655),(76.435,170.655),(76.435,170.505),(76.285,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,170.505),(76.605,170.655),(76.755,170.655),(76.755,170.505),(76.605,170.505)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,170.825),(75.645,170.975),(75.795,170.975),(75.795,170.825),(75.645,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,170.825),(75.965,170.975),(76.115,170.975),(76.115,170.825),(75.965,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,170.825),(76.285,170.975),(76.435,170.975),(76.435,170.825),(76.285,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,170.825),(76.605,170.975),(76.755,170.975),(76.755,170.825),(76.605,170.825)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,171.145),(75.645,171.295),(75.795,171.295),(75.795,171.145),(75.645,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,171.145),(75.965,171.295),(76.115,171.295),(76.115,171.145),(75.965,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,171.145),(76.285,171.295),(76.435,171.295),(76.435,171.145),(76.285,171.145)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,171.145),(76.605,171.295),(76.755,171.295),(76.755,171.145),(76.605,171.145)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'm2',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,157.6),(0.0,169.895),(0.6,169.895),(0.6,172.905),(44.4,172.905),(44.4,169.895),(90.0,169.895),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((0.8,172.64),(0.8,172.84),(1.0,172.84),(1.0,172.64),(0.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.2,172.64),(1.2,172.84),(1.4,172.84),(1.4,172.64),(1.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.6,172.64),(1.6,172.84),(1.8,172.84),(1.8,172.64),(1.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.0,172.64),(2.0,172.84),(2.2,172.84),(2.2,172.64),(2.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.4,172.64),(2.4,172.84),(2.6,172.84),(2.6,172.64),(2.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.8,172.64),(2.8,172.84),(3.0,172.84),(3.0,172.64),(2.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.2,172.64),(3.2,172.84),(3.4,172.84),(3.4,172.64),(3.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.6,172.64),(3.6,172.84),(3.8,172.84),(3.8,172.64),(3.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.0,172.64),(4.0,172.84),(4.2,172.84),(4.2,172.64),(4.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.4,172.64),(4.4,172.84),(4.6,172.84),(4.6,172.64),(4.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.8,172.64),(4.8,172.84),(5.0,172.84),(5.0,172.64),(4.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.2,172.64),(5.2,172.84),(5.4,172.84),(5.4,172.64),(5.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.6,172.64),(5.6,172.84),(5.8,172.84),(5.8,172.64),(5.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.0,172.64),(6.0,172.84),(6.2,172.84),(6.2,172.64),(6.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.4,172.64),(6.4,172.84),(6.6,172.84),(6.6,172.64),(6.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.8,172.64),(6.8,172.84),(7.0,172.84),(7.0,172.64),(6.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.2,172.64),(7.2,172.84),(7.4,172.84),(7.4,172.64),(7.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.6,172.64),(7.6,172.84),(7.8,172.84),(7.8,172.64),(7.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.0,172.64),(8.0,172.84),(8.2,172.84),(8.2,172.64),(8.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.4,172.64),(8.4,172.84),(8.6,172.84),(8.6,172.64),(8.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.8,172.64),(8.8,172.84),(9.0,172.84),(9.0,172.64),(8.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.2,172.64),(9.2,172.84),(9.4,172.84),(9.4,172.64),(9.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.6,172.64),(9.6,172.84),(9.8,172.84),(9.8,172.64),(9.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.0,172.64),(10.0,172.84),(10.2,172.84),(10.2,172.64),(10.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.4,172.64),(10.4,172.84),(10.6,172.84),(10.6,172.64),(10.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.8,172.64),(10.8,172.84),(11.0,172.84),(11.0,172.64),(10.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.2,172.64),(11.2,172.84),(11.4,172.84),(11.4,172.64),(11.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.6,172.64),(11.6,172.84),(11.8,172.84),(11.8,172.64),(11.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.0,172.64),(12.0,172.84),(12.2,172.84),(12.2,172.64),(12.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.4,172.64),(12.4,172.84),(12.6,172.84),(12.6,172.64),(12.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.8,172.64),(12.8,172.84),(13.0,172.84),(13.0,172.64),(12.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.2,172.64),(13.2,172.84),(13.4,172.84),(13.4,172.64),(13.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.6,172.64),(13.6,172.84),(13.8,172.84),(13.8,172.64),(13.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.0,172.64),(14.0,172.84),(14.2,172.84),(14.2,172.64),(14.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.4,172.64),(14.4,172.84),(14.6,172.84),(14.6,172.64),(14.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.8,172.64),(14.8,172.84),(15.0,172.84),(15.0,172.64),(14.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.2,172.64),(15.2,172.84),(15.4,172.84),(15.4,172.64),(15.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.6,172.64),(15.6,172.84),(15.8,172.84),(15.8,172.64),(15.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.0,172.64),(16.0,172.84),(16.2,172.84),(16.2,172.64),(16.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.4,172.64),(16.4,172.84),(16.6,172.84),(16.6,172.64),(16.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.8,172.64),(16.8,172.84),(17.0,172.84),(17.0,172.64),(16.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.2,172.64),(17.2,172.84),(17.4,172.84),(17.4,172.64),(17.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.6,172.64),(17.6,172.84),(17.8,172.84),(17.8,172.64),(17.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.0,172.64),(18.0,172.84),(18.2,172.84),(18.2,172.64),(18.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.4,172.64),(18.4,172.84),(18.6,172.84),(18.6,172.64),(18.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.8,172.64),(18.8,172.84),(19.0,172.84),(19.0,172.64),(18.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.2,172.64),(19.2,172.84),(19.4,172.84),(19.4,172.64),(19.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.6,172.64),(19.6,172.84),(19.8,172.84),(19.8,172.64),(19.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.0,172.64),(20.0,172.84),(20.2,172.84),(20.2,172.64),(20.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.4,172.64),(20.4,172.84),(20.6,172.84),(20.6,172.64),(20.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.8,172.64),(20.8,172.84),(21.0,172.84),(21.0,172.64),(20.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.2,172.64),(21.2,172.84),(21.4,172.84),(21.4,172.64),(21.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.6,172.64),(21.6,172.84),(21.8,172.84),(21.8,172.64),(21.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.0,172.64),(22.0,172.84),(22.2,172.84),(22.2,172.64),(22.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.4,172.64),(22.4,172.84),(22.6,172.84),(22.6,172.64),(22.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.8,172.64),(22.8,172.84),(23.0,172.84),(23.0,172.64),(22.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.2,172.64),(23.2,172.84),(23.4,172.84),(23.4,172.64),(23.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.6,172.64),(23.6,172.84),(23.8,172.84),(23.8,172.64),(23.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.0,172.64),(24.0,172.84),(24.2,172.84),(24.2,172.64),(24.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.4,172.64),(24.4,172.84),(24.6,172.84),(24.6,172.64),(24.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.8,172.64),(24.8,172.84),(25.0,172.84),(25.0,172.64),(24.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.2,172.64),(25.2,172.84),(25.4,172.84),(25.4,172.64),(25.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.6,172.64),(25.6,172.84),(25.8,172.84),(25.8,172.64),(25.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.0,172.64),(26.0,172.84),(26.2,172.84),(26.2,172.64),(26.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.4,172.64),(26.4,172.84),(26.6,172.84),(26.6,172.64),(26.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.8,172.64),(26.8,172.84),(27.0,172.84),(27.0,172.64),(26.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.2,172.64),(27.2,172.84),(27.4,172.84),(27.4,172.64),(27.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.6,172.64),(27.6,172.84),(27.8,172.84),(27.8,172.64),(27.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.0,172.64),(28.0,172.84),(28.2,172.84),(28.2,172.64),(28.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.4,172.64),(28.4,172.84),(28.6,172.84),(28.6,172.64),(28.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.8,172.64),(28.8,172.84),(29.0,172.84),(29.0,172.64),(28.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.2,172.64),(29.2,172.84),(29.4,172.84),(29.4,172.64),(29.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.6,172.64),(29.6,172.84),(29.8,172.84),(29.8,172.64),(29.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.0,172.64),(30.0,172.84),(30.2,172.84),(30.2,172.64),(30.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.4,172.64),(30.4,172.84),(30.6,172.84),(30.6,172.64),(30.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.8,172.64),(30.8,172.84),(31.0,172.84),(31.0,172.64),(30.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.2,172.64),(31.2,172.84),(31.4,172.84),(31.4,172.64),(31.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.6,172.64),(31.6,172.84),(31.8,172.84),(31.8,172.64),(31.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.0,172.64),(32.0,172.84),(32.2,172.84),(32.2,172.64),(32.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.4,172.64),(32.4,172.84),(32.6,172.84),(32.6,172.64),(32.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.8,172.64),(32.8,172.84),(33.0,172.84),(33.0,172.64),(32.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.2,172.64),(33.2,172.84),(33.4,172.84),(33.4,172.64),(33.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.6,172.64),(33.6,172.84),(33.8,172.84),(33.8,172.64),(33.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.0,172.64),(34.0,172.84),(34.2,172.84),(34.2,172.64),(34.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.4,172.64),(34.4,172.84),(34.6,172.84),(34.6,172.64),(34.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.8,172.64),(34.8,172.84),(35.0,172.84),(35.0,172.64),(34.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.2,172.64),(35.2,172.84),(35.4,172.84),(35.4,172.64),(35.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.6,172.64),(35.6,172.84),(35.8,172.84),(35.8,172.64),(35.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.0,172.64),(36.0,172.84),(36.2,172.84),(36.2,172.64),(36.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.4,172.64),(36.4,172.84),(36.6,172.84),(36.6,172.64),(36.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.8,172.64),(36.8,172.84),(37.0,172.84),(37.0,172.64),(36.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.2,172.64),(37.2,172.84),(37.4,172.84),(37.4,172.64),(37.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.6,172.64),(37.6,172.84),(37.8,172.84),(37.8,172.64),(37.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.0,172.64),(38.0,172.84),(38.2,172.84),(38.2,172.64),(38.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.4,172.64),(38.4,172.84),(38.6,172.84),(38.6,172.64),(38.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.8,172.64),(38.8,172.84),(39.0,172.84),(39.0,172.64),(38.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.2,172.64),(39.2,172.84),(39.4,172.84),(39.4,172.64),(39.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.6,172.64),(39.6,172.84),(39.8,172.84),(39.8,172.64),(39.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.0,172.64),(40.0,172.84),(40.2,172.84),(40.2,172.64),(40.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.4,172.64),(40.4,172.84),(40.6,172.84),(40.6,172.64),(40.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.8,172.64),(40.8,172.84),(41.0,172.84),(41.0,172.64),(40.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.2,172.64),(41.2,172.84),(41.4,172.84),(41.4,172.64),(41.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.6,172.64),(41.6,172.84),(41.8,172.84),(41.8,172.64),(41.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.0,172.64),(42.0,172.84),(42.2,172.84),(42.2,172.64),(42.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.4,172.64),(42.4,172.84),(42.6,172.84),(42.6,172.64),(42.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.8,172.64),(42.8,172.84),(43.0,172.84),(43.0,172.64),(42.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.2,172.64),(43.2,172.84),(43.4,172.84),(43.4,172.64),(43.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.6,172.64),(43.6,172.84),(43.8,172.84),(43.8,172.64),(43.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((44.0,172.64),(44.0,172.84),(44.2,172.84),(44.2,172.64),(44.0,172.64)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,157.6),(0.0,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,159.65),(1.7,159.85),(1.9,159.85),(1.9,159.65),(1.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,159.65),(3.3,159.85),(3.5,159.85),(3.5,159.65),(3.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,159.65),(4.9,159.85),(5.1,159.85),(5.1,159.65),(4.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,159.65),(6.5,159.85),(6.7,159.85),(6.7,159.65),(6.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,159.65),(8.1,159.85),(8.3,159.85),(8.3,159.65),(8.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,159.65),(9.7,159.85),(9.9,159.85),(9.9,159.65),(9.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,159.65),(11.3,159.85),(11.5,159.85),(11.5,159.65),(11.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,159.65),(12.9,159.85),(13.1,159.85),(13.1,159.65),(12.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,159.65),(14.5,159.85),(14.7,159.85),(14.7,159.65),(14.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,159.65),(16.1,159.85),(16.3,159.85),(16.3,159.65),(16.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,159.65),(17.7,159.85),(17.9,159.85),(17.9,159.65),(17.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,159.65),(19.3,159.85),(19.5,159.85),(19.5,159.65),(19.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,159.65),(20.9,159.85),(21.1,159.85),(21.1,159.65),(20.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,159.65),(22.5,159.85),(22.7,159.85),(22.7,159.65),(22.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,159.65),(24.1,159.85),(24.3,159.85),(24.3,159.65),(24.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,159.65),(25.7,159.85),(25.9,159.85),(25.9,159.65),(25.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,159.65),(27.3,159.85),(27.5,159.85),(27.5,159.65),(27.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,159.65),(28.9,159.85),(29.1,159.85),(29.1,159.65),(28.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,159.65),(30.5,159.85),(30.7,159.85),(30.7,159.65),(30.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,159.65),(32.1,159.85),(32.3,159.85),(32.3,159.65),(32.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,159.65),(33.7,159.85),(33.9,159.85),(33.9,159.65),(33.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,159.65),(35.3,159.85),(35.5,159.85),(35.5,159.65),(35.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,159.65),(36.9,159.85),(37.1,159.85),(37.1,159.65),(36.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,159.65),(38.5,159.85),(38.7,159.85),(38.7,159.65),(38.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,159.65),(40.1,159.85),(40.3,159.85),(40.3,159.65),(40.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,159.65),(41.7,159.85),(41.9,159.85),(41.9,159.65),(41.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,159.65),(43.3,159.85),(43.5,159.85),(43.5,159.65),(43.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,159.65),(44.9,159.85),(45.1,159.85),(45.1,159.65),(44.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,159.65),(46.5,159.85),(46.7,159.85),(46.7,159.65),(46.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,159.65),(48.1,159.85),(48.3,159.85),(48.3,159.65),(48.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,159.65),(49.7,159.85),(49.9,159.85),(49.9,159.65),(49.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,159.65),(51.3,159.85),(51.5,159.85),(51.5,159.65),(51.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,159.65),(52.9,159.85),(53.1,159.85),(53.1,159.65),(52.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,159.65),(54.5,159.85),(54.7,159.85),(54.7,159.65),(54.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,159.65),(56.1,159.85),(56.3,159.85),(56.3,159.65),(56.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,159.65),(57.7,159.85),(57.9,159.85),(57.9,159.65),(57.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,159.65),(59.3,159.85),(59.5,159.85),(59.5,159.65),(59.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,159.65),(60.9,159.85),(61.1,159.85),(61.1,159.65),(60.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,159.65),(62.5,159.85),(62.7,159.85),(62.7,159.65),(62.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,159.65),(64.1,159.85),(64.3,159.85),(64.3,159.65),(64.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,159.65),(65.7,159.85),(65.9,159.85),(65.9,159.65),(65.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,159.65),(67.3,159.85),(67.5,159.85),(67.5,159.65),(67.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,159.65),(68.9,159.85),(69.1,159.85),(69.1,159.65),(68.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,159.65),(70.5,159.85),(70.7,159.85),(70.7,159.65),(70.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,159.65),(72.1,159.85),(72.3,159.85),(72.3,159.65),(72.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,159.65),(73.7,159.85),(73.9,159.85),(73.9,159.65),(73.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,159.65),(75.3,159.85),(75.5,159.85),(75.5,159.65),(75.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,159.65),(76.9,159.85),(77.1,159.85),(77.1,159.65),(76.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,159.65),(78.5,159.85),(78.7,159.85),(78.7,159.65),(78.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,159.65),(80.1,159.85),(80.3,159.85),(80.3,159.65),(80.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,159.65),(81.7,159.85),(81.9,159.85),(81.9,159.65),(81.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,159.65),(83.3,159.85),(83.5,159.85),(83.5,159.65),(83.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,159.65),(84.9,159.85),(85.1,159.85),(85.1,159.65),(84.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,159.65),(86.5,159.85),(86.7,159.85),(86.7,159.65),(86.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,159.65),(88.1,159.85),(88.3,159.85),(88.3,159.65),(88.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,161.25),(1.7,161.45),(1.9,161.45),(1.9,161.25),(1.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,161.25),(3.3,161.45),(3.5,161.45),(3.5,161.25),(3.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,161.25),(4.9,161.45),(5.1,161.45),(5.1,161.25),(4.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,161.25),(6.5,161.45),(6.7,161.45),(6.7,161.25),(6.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,161.25),(8.1,161.45),(8.3,161.45),(8.3,161.25),(8.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,161.25),(9.7,161.45),(9.9,161.45),(9.9,161.25),(9.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,161.25),(11.3,161.45),(11.5,161.45),(11.5,161.25),(11.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,161.25),(12.9,161.45),(13.1,161.45),(13.1,161.25),(12.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,161.25),(14.5,161.45),(14.7,161.45),(14.7,161.25),(14.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,161.25),(16.1,161.45),(16.3,161.45),(16.3,161.25),(16.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,161.25),(17.7,161.45),(17.9,161.45),(17.9,161.25),(17.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,161.25),(19.3,161.45),(19.5,161.45),(19.5,161.25),(19.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,161.25),(20.9,161.45),(21.1,161.45),(21.1,161.25),(20.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,161.25),(22.5,161.45),(22.7,161.45),(22.7,161.25),(22.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,161.25),(24.1,161.45),(24.3,161.45),(24.3,161.25),(24.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,161.25),(25.7,161.45),(25.9,161.45),(25.9,161.25),(25.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,161.25),(27.3,161.45),(27.5,161.45),(27.5,161.25),(27.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,161.25),(28.9,161.45),(29.1,161.45),(29.1,161.25),(28.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,161.25),(30.5,161.45),(30.7,161.45),(30.7,161.25),(30.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,161.25),(32.1,161.45),(32.3,161.45),(32.3,161.25),(32.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,161.25),(33.7,161.45),(33.9,161.45),(33.9,161.25),(33.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,161.25),(35.3,161.45),(35.5,161.45),(35.5,161.25),(35.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,161.25),(36.9,161.45),(37.1,161.45),(37.1,161.25),(36.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,161.25),(38.5,161.45),(38.7,161.45),(38.7,161.25),(38.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,161.25),(40.1,161.45),(40.3,161.45),(40.3,161.25),(40.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,161.25),(41.7,161.45),(41.9,161.45),(41.9,161.25),(41.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,161.25),(43.3,161.45),(43.5,161.45),(43.5,161.25),(43.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,161.25),(44.9,161.45),(45.1,161.45),(45.1,161.25),(44.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,161.25),(46.5,161.45),(46.7,161.45),(46.7,161.25),(46.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,161.25),(48.1,161.45),(48.3,161.45),(48.3,161.25),(48.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,161.25),(49.7,161.45),(49.9,161.45),(49.9,161.25),(49.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,161.25),(51.3,161.45),(51.5,161.45),(51.5,161.25),(51.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,161.25),(52.9,161.45),(53.1,161.45),(53.1,161.25),(52.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,161.25),(54.5,161.45),(54.7,161.45),(54.7,161.25),(54.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,161.25),(56.1,161.45),(56.3,161.45),(56.3,161.25),(56.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,161.25),(57.7,161.45),(57.9,161.45),(57.9,161.25),(57.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,161.25),(59.3,161.45),(59.5,161.45),(59.5,161.25),(59.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,161.25),(60.9,161.45),(61.1,161.45),(61.1,161.25),(60.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,161.25),(62.5,161.45),(62.7,161.45),(62.7,161.25),(62.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,161.25),(64.1,161.45),(64.3,161.45),(64.3,161.25),(64.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,161.25),(65.7,161.45),(65.9,161.45),(65.9,161.25),(65.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,161.25),(67.3,161.45),(67.5,161.45),(67.5,161.25),(67.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,161.25),(68.9,161.45),(69.1,161.45),(69.1,161.25),(68.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,161.25),(70.5,161.45),(70.7,161.45),(70.7,161.25),(70.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,161.25),(72.1,161.45),(72.3,161.45),(72.3,161.25),(72.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,161.25),(73.7,161.45),(73.9,161.45),(73.9,161.25),(73.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,161.25),(75.3,161.45),(75.5,161.45),(75.5,161.25),(75.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,161.25),(76.9,161.45),(77.1,161.45),(77.1,161.25),(76.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,161.25),(78.5,161.45),(78.7,161.45),(78.7,161.25),(78.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,161.25),(80.1,161.45),(80.3,161.45),(80.3,161.25),(80.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,161.25),(81.7,161.45),(81.9,161.45),(81.9,161.25),(81.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,161.25),(83.3,161.45),(83.5,161.45),(83.5,161.25),(83.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,161.25),(84.9,161.45),(85.1,161.45),(85.1,161.25),(84.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,161.25),(86.5,161.45),(86.7,161.45),(86.7,161.25),(86.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,161.25),(88.1,161.45),(88.3,161.45),(88.3,161.25),(88.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,162.85),(1.7,163.05),(1.9,163.05),(1.9,162.85),(1.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,162.85),(3.3,163.05),(3.5,163.05),(3.5,162.85),(3.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,162.85),(4.9,163.05),(5.1,163.05),(5.1,162.85),(4.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,162.85),(6.5,163.05),(6.7,163.05),(6.7,162.85),(6.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,162.85),(8.1,163.05),(8.3,163.05),(8.3,162.85),(8.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,162.85),(9.7,163.05),(9.9,163.05),(9.9,162.85),(9.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,162.85),(11.3,163.05),(11.5,163.05),(11.5,162.85),(11.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,162.85),(12.9,163.05),(13.1,163.05),(13.1,162.85),(12.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,162.85),(14.5,163.05),(14.7,163.05),(14.7,162.85),(14.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,162.85),(16.1,163.05),(16.3,163.05),(16.3,162.85),(16.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,162.85),(17.7,163.05),(17.9,163.05),(17.9,162.85),(17.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,162.85),(19.3,163.05),(19.5,163.05),(19.5,162.85),(19.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,162.85),(20.9,163.05),(21.1,163.05),(21.1,162.85),(20.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,162.85),(22.5,163.05),(22.7,163.05),(22.7,162.85),(22.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,162.85),(24.1,163.05),(24.3,163.05),(24.3,162.85),(24.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,162.85),(25.7,163.05),(25.9,163.05),(25.9,162.85),(25.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,162.85),(27.3,163.05),(27.5,163.05),(27.5,162.85),(27.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,162.85),(28.9,163.05),(29.1,163.05),(29.1,162.85),(28.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,162.85),(30.5,163.05),(30.7,163.05),(30.7,162.85),(30.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,162.85),(32.1,163.05),(32.3,163.05),(32.3,162.85),(32.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,162.85),(33.7,163.05),(33.9,163.05),(33.9,162.85),(33.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,162.85),(35.3,163.05),(35.5,163.05),(35.5,162.85),(35.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,162.85),(36.9,163.05),(37.1,163.05),(37.1,162.85),(36.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,162.85),(38.5,163.05),(38.7,163.05),(38.7,162.85),(38.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,162.85),(40.1,163.05),(40.3,163.05),(40.3,162.85),(40.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,162.85),(41.7,163.05),(41.9,163.05),(41.9,162.85),(41.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,162.85),(43.3,163.05),(43.5,163.05),(43.5,162.85),(43.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,162.85),(44.9,163.05),(45.1,163.05),(45.1,162.85),(44.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,162.85),(46.5,163.05),(46.7,163.05),(46.7,162.85),(46.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,162.85),(48.1,163.05),(48.3,163.05),(48.3,162.85),(48.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,162.85),(49.7,163.05),(49.9,163.05),(49.9,162.85),(49.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,162.85),(51.3,163.05),(51.5,163.05),(51.5,162.85),(51.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,162.85),(52.9,163.05),(53.1,163.05),(53.1,162.85),(52.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,162.85),(54.5,163.05),(54.7,163.05),(54.7,162.85),(54.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,162.85),(56.1,163.05),(56.3,163.05),(56.3,162.85),(56.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,162.85),(57.7,163.05),(57.9,163.05),(57.9,162.85),(57.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,162.85),(59.3,163.05),(59.5,163.05),(59.5,162.85),(59.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,162.85),(60.9,163.05),(61.1,163.05),(61.1,162.85),(60.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,162.85),(62.5,163.05),(62.7,163.05),(62.7,162.85),(62.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,162.85),(64.1,163.05),(64.3,163.05),(64.3,162.85),(64.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,162.85),(65.7,163.05),(65.9,163.05),(65.9,162.85),(65.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,162.85),(67.3,163.05),(67.5,163.05),(67.5,162.85),(67.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,162.85),(68.9,163.05),(69.1,163.05),(69.1,162.85),(68.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,162.85),(70.5,163.05),(70.7,163.05),(70.7,162.85),(70.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,162.85),(72.1,163.05),(72.3,163.05),(72.3,162.85),(72.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,162.85),(73.7,163.05),(73.9,163.05),(73.9,162.85),(73.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,162.85),(75.3,163.05),(75.5,163.05),(75.5,162.85),(75.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,162.85),(76.9,163.05),(77.1,163.05),(77.1,162.85),(76.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,162.85),(78.5,163.05),(78.7,163.05),(78.7,162.85),(78.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,162.85),(80.1,163.05),(80.3,163.05),(80.3,162.85),(80.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,162.85),(81.7,163.05),(81.9,163.05),(81.9,162.85),(81.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,162.85),(83.3,163.05),(83.5,163.05),(83.5,162.85),(83.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,162.85),(84.9,163.05),(85.1,163.05),(85.1,162.85),(84.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,162.85),(86.5,163.05),(86.7,163.05),(86.7,162.85),(86.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,162.85),(88.1,163.05),(88.3,163.05),(88.3,162.85),(88.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,164.45),(1.7,164.65),(1.9,164.65),(1.9,164.45),(1.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,164.45),(3.3,164.65),(3.5,164.65),(3.5,164.45),(3.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,164.45),(4.9,164.65),(5.1,164.65),(5.1,164.45),(4.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,164.45),(6.5,164.65),(6.7,164.65),(6.7,164.45),(6.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,164.45),(8.1,164.65),(8.3,164.65),(8.3,164.45),(8.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,164.45),(9.7,164.65),(9.9,164.65),(9.9,164.45),(9.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,164.45),(11.3,164.65),(11.5,164.65),(11.5,164.45),(11.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,164.45),(12.9,164.65),(13.1,164.65),(13.1,164.45),(12.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,164.45),(14.5,164.65),(14.7,164.65),(14.7,164.45),(14.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,164.45),(16.1,164.65),(16.3,164.65),(16.3,164.45),(16.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,164.45),(17.7,164.65),(17.9,164.65),(17.9,164.45),(17.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,164.45),(19.3,164.65),(19.5,164.65),(19.5,164.45),(19.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,164.45),(20.9,164.65),(21.1,164.65),(21.1,164.45),(20.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,164.45),(22.5,164.65),(22.7,164.65),(22.7,164.45),(22.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,164.45),(24.1,164.65),(24.3,164.65),(24.3,164.45),(24.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,164.45),(25.7,164.65),(25.9,164.65),(25.9,164.45),(25.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,164.45),(27.3,164.65),(27.5,164.65),(27.5,164.45),(27.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,164.45),(28.9,164.65),(29.1,164.65),(29.1,164.45),(28.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,164.45),(30.5,164.65),(30.7,164.65),(30.7,164.45),(30.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,164.45),(32.1,164.65),(32.3,164.65),(32.3,164.45),(32.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,164.45),(33.7,164.65),(33.9,164.65),(33.9,164.45),(33.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,164.45),(35.3,164.65),(35.5,164.65),(35.5,164.45),(35.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,164.45),(36.9,164.65),(37.1,164.65),(37.1,164.45),(36.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,164.45),(38.5,164.65),(38.7,164.65),(38.7,164.45),(38.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,164.45),(40.1,164.65),(40.3,164.65),(40.3,164.45),(40.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,164.45),(41.7,164.65),(41.9,164.65),(41.9,164.45),(41.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,164.45),(43.3,164.65),(43.5,164.65),(43.5,164.45),(43.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,164.45),(44.9,164.65),(45.1,164.65),(45.1,164.45),(44.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,164.45),(46.5,164.65),(46.7,164.65),(46.7,164.45),(46.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,164.45),(48.1,164.65),(48.3,164.65),(48.3,164.45),(48.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,164.45),(49.7,164.65),(49.9,164.65),(49.9,164.45),(49.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,164.45),(51.3,164.65),(51.5,164.65),(51.5,164.45),(51.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,164.45),(52.9,164.65),(53.1,164.65),(53.1,164.45),(52.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,164.45),(54.5,164.65),(54.7,164.65),(54.7,164.45),(54.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,164.45),(56.1,164.65),(56.3,164.65),(56.3,164.45),(56.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,164.45),(57.7,164.65),(57.9,164.65),(57.9,164.45),(57.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,164.45),(59.3,164.65),(59.5,164.65),(59.5,164.45),(59.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,164.45),(60.9,164.65),(61.1,164.65),(61.1,164.45),(60.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,164.45),(62.5,164.65),(62.7,164.65),(62.7,164.45),(62.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,164.45),(64.1,164.65),(64.3,164.65),(64.3,164.45),(64.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,164.45),(65.7,164.65),(65.9,164.65),(65.9,164.45),(65.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,164.45),(67.3,164.65),(67.5,164.65),(67.5,164.45),(67.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,164.45),(68.9,164.65),(69.1,164.65),(69.1,164.45),(68.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,164.45),(70.5,164.65),(70.7,164.65),(70.7,164.45),(70.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,164.45),(72.1,164.65),(72.3,164.65),(72.3,164.45),(72.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,164.45),(73.7,164.65),(73.9,164.65),(73.9,164.45),(73.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,164.45),(75.3,164.65),(75.5,164.65),(75.5,164.45),(75.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,164.45),(76.9,164.65),(77.1,164.65),(77.1,164.45),(76.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,164.45),(78.5,164.65),(78.7,164.65),(78.7,164.45),(78.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,164.45),(80.1,164.65),(80.3,164.65),(80.3,164.45),(80.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,164.45),(81.7,164.65),(81.9,164.65),(81.9,164.45),(81.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,164.45),(83.3,164.65),(83.5,164.65),(83.5,164.45),(83.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,164.45),(84.9,164.65),(85.1,164.65),(85.1,164.45),(84.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,164.45),(86.5,164.65),(86.7,164.65),(86.7,164.45),(86.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,164.45),(88.1,164.65),(88.3,164.65),(88.3,164.45),(88.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,166.05),(1.7,166.25),(1.9,166.25),(1.9,166.05),(1.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,166.05),(3.3,166.25),(3.5,166.25),(3.5,166.05),(3.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,166.05),(4.9,166.25),(5.1,166.25),(5.1,166.05),(4.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,166.05),(6.5,166.25),(6.7,166.25),(6.7,166.05),(6.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,166.05),(8.1,166.25),(8.3,166.25),(8.3,166.05),(8.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,166.05),(9.7,166.25),(9.9,166.25),(9.9,166.05),(9.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,166.05),(11.3,166.25),(11.5,166.25),(11.5,166.05),(11.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,166.05),(12.9,166.25),(13.1,166.25),(13.1,166.05),(12.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,166.05),(14.5,166.25),(14.7,166.25),(14.7,166.05),(14.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,166.05),(16.1,166.25),(16.3,166.25),(16.3,166.05),(16.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,166.05),(17.7,166.25),(17.9,166.25),(17.9,166.05),(17.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,166.05),(19.3,166.25),(19.5,166.25),(19.5,166.05),(19.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,166.05),(20.9,166.25),(21.1,166.25),(21.1,166.05),(20.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,166.05),(22.5,166.25),(22.7,166.25),(22.7,166.05),(22.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,166.05),(24.1,166.25),(24.3,166.25),(24.3,166.05),(24.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,166.05),(25.7,166.25),(25.9,166.25),(25.9,166.05),(25.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,166.05),(27.3,166.25),(27.5,166.25),(27.5,166.05),(27.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,166.05),(28.9,166.25),(29.1,166.25),(29.1,166.05),(28.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,166.05),(30.5,166.25),(30.7,166.25),(30.7,166.05),(30.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,166.05),(32.1,166.25),(32.3,166.25),(32.3,166.05),(32.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,166.05),(33.7,166.25),(33.9,166.25),(33.9,166.05),(33.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,166.05),(35.3,166.25),(35.5,166.25),(35.5,166.05),(35.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,166.05),(36.9,166.25),(37.1,166.25),(37.1,166.05),(36.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,166.05),(38.5,166.25),(38.7,166.25),(38.7,166.05),(38.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,166.05),(40.1,166.25),(40.3,166.25),(40.3,166.05),(40.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,166.05),(41.7,166.25),(41.9,166.25),(41.9,166.05),(41.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,166.05),(43.3,166.25),(43.5,166.25),(43.5,166.05),(43.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,166.05),(44.9,166.25),(45.1,166.25),(45.1,166.05),(44.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,166.05),(46.5,166.25),(46.7,166.25),(46.7,166.05),(46.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,166.05),(48.1,166.25),(48.3,166.25),(48.3,166.05),(48.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,166.05),(49.7,166.25),(49.9,166.25),(49.9,166.05),(49.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,166.05),(51.3,166.25),(51.5,166.25),(51.5,166.05),(51.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,166.05),(52.9,166.25),(53.1,166.25),(53.1,166.05),(52.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,166.05),(54.5,166.25),(54.7,166.25),(54.7,166.05),(54.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,166.05),(56.1,166.25),(56.3,166.25),(56.3,166.05),(56.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,166.05),(57.7,166.25),(57.9,166.25),(57.9,166.05),(57.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,166.05),(59.3,166.25),(59.5,166.25),(59.5,166.05),(59.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,166.05),(60.9,166.25),(61.1,166.25),(61.1,166.05),(60.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,166.05),(62.5,166.25),(62.7,166.25),(62.7,166.05),(62.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,166.05),(64.1,166.25),(64.3,166.25),(64.3,166.05),(64.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,166.05),(65.7,166.25),(65.9,166.25),(65.9,166.05),(65.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,166.05),(67.3,166.25),(67.5,166.25),(67.5,166.05),(67.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,166.05),(68.9,166.25),(69.1,166.25),(69.1,166.05),(68.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,166.05),(70.5,166.25),(70.7,166.25),(70.7,166.05),(70.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,166.05),(72.1,166.25),(72.3,166.25),(72.3,166.05),(72.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,166.05),(73.7,166.25),(73.9,166.25),(73.9,166.05),(73.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,166.05),(75.3,166.25),(75.5,166.25),(75.5,166.05),(75.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,166.05),(76.9,166.25),(77.1,166.25),(77.1,166.05),(76.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,166.05),(78.5,166.25),(78.7,166.25),(78.7,166.05),(78.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,166.05),(80.1,166.25),(80.3,166.25),(80.3,166.05),(80.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,166.05),(81.7,166.25),(81.9,166.25),(81.9,166.05),(81.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,166.05),(83.3,166.25),(83.5,166.25),(83.5,166.05),(83.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,166.05),(84.9,166.25),(85.1,166.25),(85.1,166.05),(84.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,166.05),(86.5,166.25),(86.7,166.25),(86.7,166.05),(86.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,166.05),(88.1,166.25),(88.3,166.25),(88.3,166.05),(88.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,167.65),(1.7,167.85),(1.9,167.85),(1.9,167.65),(1.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,167.65),(3.3,167.85),(3.5,167.85),(3.5,167.65),(3.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,167.65),(4.9,167.85),(5.1,167.85),(5.1,167.65),(4.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,167.65),(6.5,167.85),(6.7,167.85),(6.7,167.65),(6.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,167.65),(8.1,167.85),(8.3,167.85),(8.3,167.65),(8.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,167.65),(9.7,167.85),(9.9,167.85),(9.9,167.65),(9.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,167.65),(11.3,167.85),(11.5,167.85),(11.5,167.65),(11.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,167.65),(12.9,167.85),(13.1,167.85),(13.1,167.65),(12.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,167.65),(14.5,167.85),(14.7,167.85),(14.7,167.65),(14.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,167.65),(16.1,167.85),(16.3,167.85),(16.3,167.65),(16.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,167.65),(17.7,167.85),(17.9,167.85),(17.9,167.65),(17.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,167.65),(19.3,167.85),(19.5,167.85),(19.5,167.65),(19.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,167.65),(20.9,167.85),(21.1,167.85),(21.1,167.65),(20.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,167.65),(22.5,167.85),(22.7,167.85),(22.7,167.65),(22.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,167.65),(24.1,167.85),(24.3,167.85),(24.3,167.65),(24.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,167.65),(25.7,167.85),(25.9,167.85),(25.9,167.65),(25.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,167.65),(27.3,167.85),(27.5,167.85),(27.5,167.65),(27.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,167.65),(28.9,167.85),(29.1,167.85),(29.1,167.65),(28.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,167.65),(30.5,167.85),(30.7,167.85),(30.7,167.65),(30.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,167.65),(32.1,167.85),(32.3,167.85),(32.3,167.65),(32.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,167.65),(33.7,167.85),(33.9,167.85),(33.9,167.65),(33.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,167.65),(35.3,167.85),(35.5,167.85),(35.5,167.65),(35.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,167.65),(36.9,167.85),(37.1,167.85),(37.1,167.65),(36.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,167.65),(38.5,167.85),(38.7,167.85),(38.7,167.65),(38.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,167.65),(40.1,167.85),(40.3,167.85),(40.3,167.65),(40.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,167.65),(41.7,167.85),(41.9,167.85),(41.9,167.65),(41.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,167.65),(43.3,167.85),(43.5,167.85),(43.5,167.65),(43.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,167.65),(44.9,167.85),(45.1,167.85),(45.1,167.65),(44.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,167.65),(46.5,167.85),(46.7,167.85),(46.7,167.65),(46.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,167.65),(48.1,167.85),(48.3,167.85),(48.3,167.65),(48.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,167.65),(49.7,167.85),(49.9,167.85),(49.9,167.65),(49.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,167.65),(51.3,167.85),(51.5,167.85),(51.5,167.65),(51.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,167.65),(52.9,167.85),(53.1,167.85),(53.1,167.65),(52.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,167.65),(54.5,167.85),(54.7,167.85),(54.7,167.65),(54.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,167.65),(56.1,167.85),(56.3,167.85),(56.3,167.65),(56.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,167.65),(57.7,167.85),(57.9,167.85),(57.9,167.65),(57.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,167.65),(59.3,167.85),(59.5,167.85),(59.5,167.65),(59.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,167.65),(60.9,167.85),(61.1,167.85),(61.1,167.65),(60.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,167.65),(62.5,167.85),(62.7,167.85),(62.7,167.65),(62.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,167.65),(64.1,167.85),(64.3,167.85),(64.3,167.65),(64.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,167.65),(65.7,167.85),(65.9,167.85),(65.9,167.65),(65.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,167.65),(67.3,167.85),(67.5,167.85),(67.5,167.65),(67.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,167.65),(68.9,167.85),(69.1,167.85),(69.1,167.65),(68.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,167.65),(70.5,167.85),(70.7,167.85),(70.7,167.65),(70.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,167.65),(72.1,167.85),(72.3,167.85),(72.3,167.65),(72.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,167.65),(73.7,167.85),(73.9,167.85),(73.9,167.65),(73.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,167.65),(75.3,167.85),(75.5,167.85),(75.5,167.65),(75.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,167.65),(76.9,167.85),(77.1,167.85),(77.1,167.65),(76.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,167.65),(78.5,167.85),(78.7,167.85),(78.7,167.65),(78.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,167.65),(80.1,167.85),(80.3,167.85),(80.3,167.65),(80.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,167.65),(81.7,167.85),(81.9,167.85),(81.9,167.65),(81.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,167.65),(83.3,167.85),(83.5,167.85),(83.5,167.65),(83.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,167.65),(84.9,167.85),(85.1,167.85),(85.1,167.65),(84.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,167.65),(86.5,167.85),(86.7,167.85),(86.7,167.65),(86.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,167.65),(88.1,167.85),(88.3,167.85),(88.3,167.65),(88.1,167.65)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,176.875),(0.0,177.125),(90.0,177.125),(90.0,176.875),(0.0,176.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,176.58),(-0.18,177.42),(90.18,177.42),(90.18,176.58),(-0.18,176.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,176.915),(0.0,177.085),(90.0,177.085),(90.0,176.915),(0.0,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,176.915),(87.16,177.085),(87.33,177.085),(87.33,176.915),(87.16,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,176.915),(87.84,177.085),(88.01,177.085),(88.01,176.915),(87.84,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,176.915),(88.18,177.085),(88.35,177.085),(88.35,176.915),(88.18,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,176.915),(88.52,177.085),(88.69,177.085),(88.69,176.915),(88.52,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,176.915),(88.86,177.085),(89.03,177.085),(89.03,176.915),(88.86,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,176.915),(89.2,177.085),(89.37,177.085),(89.37,176.915),(89.2,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,176.915),(89.54,177.085),(89.71,177.085),(89.71,176.915),(89.54,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,176.915),(0.29,177.085),(0.46,177.085),(0.46,176.915),(0.29,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,176.915),(0.63,177.085),(0.8,177.085),(0.8,176.915),(0.63,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,176.915),(0.97,177.085),(1.14,177.085),(1.14,176.915),(0.97,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,176.915),(1.31,177.085),(1.48,177.085),(1.48,176.915),(1.31,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,176.915),(1.65,177.085),(1.82,177.085),(1.82,176.915),(1.65,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,176.915),(1.99,177.085),(2.16,177.085),(2.16,176.915),(1.99,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,176.915),(2.67,177.085),(2.84,177.085),(2.84,176.915),(2.67,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,176.915),(0.17,177.085),(0.34,177.085),(0.34,176.915),(0.17,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,176.915),(0.53,177.085),(0.7,177.085),(0.7,176.915),(0.53,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,176.915),(0.89,177.085),(1.06,177.085),(1.06,176.915),(0.89,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,176.915),(1.25,177.085),(1.42,177.085),(1.42,176.915),(1.25,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,176.915),(1.61,177.085),(1.78,177.085),(1.78,176.915),(1.61,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,176.915),(1.97,177.085),(2.14,177.085),(2.14,176.915),(1.97,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,176.915),(2.69,177.085),(2.86,177.085),(2.86,176.915),(2.69,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,176.915),(87.14,177.085),(87.31,177.085),(87.31,176.915),(87.14,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,176.915),(87.86,177.085),(88.03,177.085),(88.03,176.915),(87.86,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,176.915),(88.22,177.085),(88.39,177.085),(88.39,176.915),(88.22,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,176.915),(88.58,177.085),(88.75,177.085),(88.75,176.915),(88.58,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,176.915),(88.94,177.085),(89.11,177.085),(89.11,176.915),(88.94,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,176.915),(89.3,177.085),(89.47,177.085),(89.47,176.915),(89.3,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,176.915),(89.66,177.085),(89.83,177.085),(89.83,176.915),(89.66,176.915)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,176.84),(87.36,176.855),(87.11,176.855),(87.11,177.145),(87.36,177.145),(87.36,177.16),(89.86,177.16),(89.86,176.84),(87.36,176.84)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,176.84),(0.14,177.16),(2.64,177.16),(2.64,177.145),(2.89,177.145),(2.89,176.855),(2.64,176.855),(2.64,176.84),(0.14,176.84)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,176.925),(87.415,177.075),(87.565,177.075),(87.565,176.925),(87.415,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,176.925),(87.735,177.075),(87.885,177.075),(87.885,176.925),(87.735,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,176.925),(88.055,177.075),(88.205,177.075),(88.205,176.925),(88.055,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,176.925),(88.375,177.075),(88.525,177.075),(88.525,176.925),(88.375,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,176.925),(88.695,177.075),(88.845,177.075),(88.845,176.925),(88.695,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,176.925),(89.015,177.075),(89.165,177.075),(89.165,176.925),(89.015,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,176.925),(89.335,177.075),(89.485,177.075),(89.485,176.925),(89.335,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,176.925),(89.655,177.075),(89.805,177.075),(89.805,176.925),(89.655,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,176.925),(0.195,177.075),(0.345,177.075),(0.345,176.925),(0.195,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,176.925),(0.515,177.075),(0.665,177.075),(0.665,176.925),(0.515,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,176.925),(0.835,177.075),(0.985,177.075),(0.985,176.925),(0.835,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,176.925),(1.155,177.075),(1.305,177.075),(1.305,176.925),(1.155,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,176.925),(1.475,177.075),(1.625,177.075),(1.625,176.925),(1.475,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,176.925),(1.795,177.075),(1.945,177.075),(1.945,176.925),(1.795,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,176.925),(2.115,177.075),(2.265,177.075),(2.265,176.925),(2.115,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,176.925),(2.435,177.075),(2.585,177.075),(2.585,176.925),(2.435,176.925)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,176.75),(-0.125,177.25),(90.125,177.25),(90.125,176.75),(-0.125,176.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,-0.125),(-0.125,22.125),(0.275,22.125),(0.275,-0.125),(-0.125,-0.125)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,162.75),(-0.125,163.25),(90.125,163.25),(90.125,162.75),(-0.125,162.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((89.725,-0.125),(89.725,22.125),(90.125,22.125),(90.125,-0.125),(89.725,-0.125)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,89.875),(-0.125,152.15),(90.125,152.15),(90.125,89.875),(89.725,89.875),(89.725,133.515),(0.275,133.515),(0.275,89.875),(-0.125,89.875)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,171.25),(-0.125,171.75),(90.125,171.75),(90.125,171.25),(-0.125,171.25)),
        )
        nets['vss'].setGlobal(True)
        nets['vdd'].setGlobal(True)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['Pad_15800W12000H']
        except:
            subcell = af.getCell('Pad_15800W12000H', 0)
        trans = Transformation(
            u(45.0), u(55.32), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Clamp_N32N0D']
        except:
            subcell = af.getCell('Clamp_N32N0D', 0)
        trans = Transformation(
            u(0.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'nclamp', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Clamp_P32N0D']
        except:
            subcell = af.getCell('Clamp_P32N0D', 0)
        trans = Transformation(
            u(0.0), u(90.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pclamp', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_N18000W13312HFF']
        except:
            subcell = af.getCell('GuardRing_N18000W13312HFF', 0)
        trans = Transformation(
            u(45.0), u(55.620000000000005), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad_guardring', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['Pad_15800W12000H']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(-40.5), u(-31.0), u(40.5), u(31.0),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'pad': Net.create(cell, 'pad'),
        }
        net = nets['pad']
        createRL(
            tech, net, 'm5',
            ((-40.5,-31.0),(-40.5,31.0),(40.5,31.0),(40.5,-31.0),(-40.5,-31.0)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(0.0), u(62.0), u(-40.5), u(40.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(0.0), u(62.0), u(-40.5), u(40.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'pad',
            ((-39.5,-30.0),(-39.5,30.0),(39.5,30.0),(39.5,-30.0),(-39.5,-30.0)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-6.475),(1.525,-6.325),(1.675,-6.325),(1.675,-6.475),(1.525,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-27.275),(-0.075,-27.125),(0.075,-27.125),(0.075,-27.275),(-0.075,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,4.725),(7.925,4.875),(8.075,4.875),(8.075,4.725),(7.925,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,3.125),(1.525,3.275),(1.675,3.275),(1.675,3.125),(1.525,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,-16.075),(25.525,-15.925),(25.675,-15.925),(25.675,-16.075),(25.525,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((-28.875,-1.675),(-28.875,-1.525),(-28.725,-1.525),(-28.725,-1.675),(-28.875,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-3.275),(-8.075,-3.125),(-7.925,-3.125),(-7.925,-3.275),(-8.075,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,3.125),(6.325,3.275),(6.475,3.275),(6.475,3.125),(6.325,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,14.325),(-14.475,14.475),(-14.325,14.475),(-14.325,14.325),(-14.475,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,19.125),(15.925,19.275),(16.075,19.275),(16.075,19.125),(15.925,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,15.925),(4.725,16.075),(4.875,16.075),(4.875,15.925),(4.725,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,14.325),(-1.675,14.475),(-1.525,14.475),(-1.525,14.325),(-1.675,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-27.275),(-4.875,-27.125),(-4.725,-27.125),(-4.725,-27.275),(-4.875,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-3.275),(14.325,-3.125),(14.475,-3.125),(14.475,-3.275),(14.325,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,9.525),(12.725,9.675),(12.875,9.675),(12.875,9.525),(12.725,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,-9.675),(-17.675,-9.525),(-17.525,-9.525),(-17.525,-9.675),(-17.675,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,3.125),(9.525,3.275),(9.675,3.275),(9.675,3.125),(9.525,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((31.925,-3.275),(31.925,-3.125),(32.075,-3.125),(32.075,-3.275),(31.925,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,9.525),(-19.275,9.675),(-19.125,9.675),(-19.125,9.525),(-19.275,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,-0.075),(15.925,0.075),(16.075,0.075),(16.075,-0.075),(15.925,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,-0.075),(-24.075,0.075),(-23.925,0.075),(-23.925,-0.075),(-24.075,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,9.525),(19.125,9.675),(19.275,9.675),(19.275,9.525),(19.125,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,17.525),(-14.475,17.675),(-14.325,17.675),(-14.325,17.525),(-14.475,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-17.675),(-0.075,-17.525),(0.075,-17.525),(0.075,-17.675),(-0.075,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,7.925),(-16.075,8.075),(-15.925,8.075),(-15.925,7.925),(-16.075,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-25.675),(14.325,-25.525),(14.475,-25.525),(14.475,-25.675),(14.325,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,4.725),(12.725,4.875),(12.875,4.875),(12.875,4.725),(12.725,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,12.725),(-19.275,12.875),(-19.125,12.875),(-19.125,12.725),(-19.275,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-25.675),(11.125,-25.525),(11.275,-25.525),(11.275,-25.675),(11.125,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,27.125),(4.725,27.275),(4.875,27.275),(4.875,27.125),(4.725,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,4.725),(-19.275,4.875),(-19.125,4.875),(-19.125,4.725),(-19.275,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-27.275),(4.725,-27.125),(4.875,-27.125),(4.875,-27.275),(4.725,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,11.125),(17.525,11.275),(17.675,11.275),(17.675,11.125),(17.525,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,-6.475),(-16.075,-6.325),(-15.925,-6.325),(-15.925,-6.475),(-16.075,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,-4.875),(-17.675,-4.725),(-17.525,-4.725),(-17.525,-4.875),(-17.675,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-20.875),(-1.675,-20.725),(-1.525,-20.725),(-1.525,-20.875),(-1.675,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,3.125),(-16.075,3.275),(-15.925,3.275),(-15.925,3.125),(-16.075,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-11.275),(9.525,-11.125),(9.675,-11.125),(9.675,-11.275),(9.525,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,25.525),(6.325,25.675),(6.475,25.675),(6.475,25.525),(6.325,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,22.325),(-17.675,22.475),(-17.525,22.475),(-17.525,22.325),(-17.675,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-3.275),(7.925,-3.125),(8.075,-3.125),(8.075,-3.275),(7.925,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-1.675),(-11.275,-1.525),(-11.125,-1.525),(-11.125,-1.675),(-11.275,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-25.675),(-12.875,-25.525),(-12.725,-25.525),(-12.725,-25.675),(-12.875,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,-12.875),(17.525,-12.725),(17.675,-12.725),(17.675,-12.875),(17.525,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,20.725),(-14.475,20.875),(-14.325,20.875),(-14.325,20.725),(-14.475,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,7.925),(-3.275,8.075),(-3.125,8.075),(-3.125,7.925),(-3.275,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,1.525),(14.325,1.675),(14.475,1.675),(14.475,1.525),(14.325,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,6.325),(11.125,6.475),(11.275,6.475),(11.275,6.325),(11.125,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-4.875),(4.725,-4.725),(4.875,-4.725),(4.875,-4.875),(4.725,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,6.325),(-25.675,6.475),(-25.525,6.475),(-25.525,6.325),(-25.675,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,22.325),(-0.075,22.475),(0.075,22.475),(0.075,22.325),(-0.075,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,15.925),(-9.675,16.075),(-9.525,16.075),(-9.525,15.925),(-9.675,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,15.925),(15.925,16.075),(16.075,16.075),(16.075,15.925),(15.925,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,1.525),(23.925,1.675),(24.075,1.675),(24.075,1.525),(23.925,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,20.725),(15.925,20.875),(16.075,20.875),(16.075,20.725),(15.925,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,15.925),(-24.075,16.075),(-23.925,16.075),(-23.925,15.925),(-24.075,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,7.925),(27.125,8.075),(27.275,8.075),(27.275,7.925),(27.125,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-6.475),(-1.675,-6.325),(-1.525,-6.325),(-1.525,-6.475),(-1.675,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,-6.475),(19.125,-6.325),(19.275,-6.325),(19.275,-6.475),(19.125,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,27.125),(-14.475,27.275),(-14.325,27.275),(-14.325,27.125),(-14.475,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((-32.075,-4.875),(-32.075,-4.725),(-31.925,-4.725),(-31.925,-4.875),(-32.075,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,27.125),(-1.675,27.275),(-1.525,27.275),(-1.525,27.125),(-1.675,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,22.325),(-4.875,22.475),(-4.725,22.475),(-4.725,22.325),(-4.875,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-24.075),(-3.275,-23.925),(-3.125,-23.925),(-3.125,-24.075),(-3.275,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,20.725),(-6.475,20.875),(-6.325,20.875),(-6.325,20.725),(-6.475,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((-30.475,7.925),(-30.475,8.075),(-30.325,8.075),(-30.325,7.925),(-30.475,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((35.125,4.725),(35.125,4.875),(35.275,4.875),(35.275,4.725),(35.125,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,11.125),(-16.075,11.275),(-15.925,11.275),(-15.925,11.125),(-16.075,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-9.675),(-9.675,-9.525),(-9.525,-9.525),(-9.525,-9.675),(-9.675,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,6.325),(9.525,6.475),(9.675,6.475),(9.675,6.325),(9.525,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,-1.675),(25.525,-1.525),(25.675,-1.525),(25.675,-1.675),(25.525,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-11.275),(-3.275,-11.125),(-3.125,-11.125),(-3.125,-11.275),(-3.275,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-3.275),(4.725,-3.125),(4.875,-3.125),(4.875,-3.275),(4.725,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,15.925),(12.725,16.075),(12.875,16.075),(12.875,15.925),(12.725,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,-8.075),(25.525,-7.925),(25.675,-7.925),(25.675,-8.075),(25.525,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-8.075),(-14.475,-7.925),(-14.325,-7.925),(-14.325,-8.075),(-14.475,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,-1.675),(27.125,-1.525),(27.275,-1.525),(27.275,-1.675),(27.125,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-3.275),(-4.875,-3.125),(-4.725,-3.125),(-4.725,-3.275),(-4.875,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,23.925),(-0.075,24.075),(0.075,24.075),(0.075,23.925),(-0.075,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,6.325),(-17.675,6.475),(-17.525,6.475),(-17.525,6.325),(-17.675,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-9.675),(12.725,-9.525),(12.875,-9.525),(12.875,-9.675),(12.725,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-22.475),(-14.475,-22.325),(-14.325,-22.325),(-14.325,-22.475),(-14.475,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,-20.875),(-16.075,-20.725),(-15.925,-20.725),(-15.925,-20.875),(-16.075,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-22.475),(-1.675,-22.325),(-1.525,-22.325),(-1.525,-22.475),(-1.675,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,3.125),(-27.275,3.275),(-27.125,3.275),(-27.125,3.125),(-27.275,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,14.325),(-16.075,14.475),(-15.925,14.475),(-15.925,14.325),(-16.075,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((35.125,-6.475),(35.125,-6.325),(35.275,-6.325),(35.275,-6.475),(35.125,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((35.125,3.125),(35.125,3.275),(35.275,3.275),(35.275,3.125),(35.125,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-9.675),(6.325,-9.525),(6.475,-9.525),(6.475,-9.675),(6.325,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,7.925),(-8.075,8.075),(-7.925,8.075),(-7.925,7.925),(-8.075,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,25.525),(11.125,25.675),(11.275,25.675),(11.275,25.525),(11.125,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,9.525),(4.725,9.675),(4.875,9.675),(4.875,9.525),(4.725,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,22.325),(9.525,22.475),(9.675,22.475),(9.675,22.325),(9.525,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-17.675),(7.925,-17.525),(8.075,-17.525),(8.075,-17.675),(7.925,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((30.325,-6.475),(30.325,-6.325),(30.475,-6.325),(30.475,-6.475),(30.325,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-36.875,-3.275),(-36.875,-3.125),(-36.725,-3.125),(-36.725,-3.275),(-36.875,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,3.125),(-19.275,3.275),(-19.125,3.275),(-19.125,3.125),(-19.275,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,1.525),(-20.875,1.675),(-20.725,1.675),(-20.725,1.525),(-20.875,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-11.275),(-9.675,-11.125),(-9.525,-11.125),(-9.525,-11.275),(-9.675,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,3.125),(17.525,3.275),(17.675,3.275),(17.675,3.125),(17.525,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((33.525,-4.875),(33.525,-4.725),(33.675,-4.725),(33.675,-4.875),(33.525,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,-0.075),(17.525,0.075),(17.675,0.075),(17.675,-0.075),(17.525,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-28.875,-6.475),(-28.875,-6.325),(-28.725,-6.325),(-28.725,-6.475),(-28.875,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,25.525),(1.525,25.675),(1.675,25.675),(1.675,25.525),(1.525,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((-32.075,9.525),(-32.075,9.675),(-31.925,9.675),(-31.925,9.525),(-32.075,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,4.725),(4.725,4.875),(4.875,4.875),(4.875,4.725),(4.725,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,4.725),(19.125,4.875),(19.275,4.875),(19.275,4.725),(19.125,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,-14.475),(27.125,-14.325),(27.275,-14.325),(27.275,-14.475),(27.125,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,1.525),(-11.275,1.675),(-11.125,1.675),(-11.125,1.525),(-11.275,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,12.725),(-8.075,12.875),(-7.925,12.875),(-7.925,12.725),(-8.075,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-33.675,-8.075),(-33.675,-7.925),(-33.525,-7.925),(-33.525,-8.075),(-33.675,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,17.525),(20.725,17.675),(20.875,17.675),(20.875,17.525),(20.725,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,-3.275),(-22.475,-3.125),(-22.325,-3.125),(-22.325,-3.275),(-22.475,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-32.075,4.725),(-32.075,4.875),(-31.925,4.875),(-31.925,4.725),(-32.075,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,12.725),(-22.475,12.875),(-22.325,12.875),(-22.325,12.725),(-22.475,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-1.675),(3.125,-1.525),(3.275,-1.525),(3.275,-1.675),(3.125,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,-16.075),(22.325,-15.925),(22.475,-15.925),(22.475,-16.075),(22.325,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((30.325,-8.075),(30.325,-7.925),(30.475,-7.925),(30.475,-8.075),(30.325,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,22.325),(-8.075,22.475),(-7.925,22.475),(-7.925,22.325),(-8.075,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,-20.875),(20.725,-20.725),(20.875,-20.725),(20.875,-20.875),(20.725,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-1.675),(-6.475,-1.525),(-6.325,-1.525),(-6.325,-1.675),(-6.475,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-11.275),(6.325,-11.125),(6.475,-11.125),(6.475,-11.275),(6.325,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,-1.675),(-27.275,-1.525),(-27.125,-1.525),(-27.125,-1.675),(-27.275,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,6.325),(-11.275,6.475),(-11.125,6.475),(-11.125,6.325),(-11.275,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-30.475,-11.275),(-30.475,-11.125),(-30.325,-11.125),(-30.325,-11.275),(-30.475,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((28.725,-11.275),(28.725,-11.125),(28.875,-11.125),(28.875,-11.275),(28.725,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-16.075),(3.125,-15.925),(3.275,-15.925),(3.275,-16.075),(3.125,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,-16.075),(23.925,-15.925),(24.075,-15.925),(24.075,-16.075),(23.925,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,6.325),(-9.675,6.475),(-9.525,6.475),(-9.525,6.325),(-9.675,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,9.525),(3.125,9.675),(3.275,9.675),(3.275,9.525),(3.125,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,14.325),(23.925,14.475),(24.075,14.475),(24.075,14.325),(23.925,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-11.275),(-14.475,-11.125),(-14.325,-11.125),(-14.325,-11.275),(-14.475,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,-25.675),(-16.075,-25.525),(-15.925,-25.525),(-15.925,-25.675),(-16.075,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,9.525),(-6.475,9.675),(-6.325,9.675),(-6.325,9.525),(-6.475,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,17.525),(23.925,17.675),(24.075,17.675),(24.075,17.525),(23.925,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,25.525),(-8.075,25.675),(-7.925,25.675),(-7.925,25.525),(-8.075,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,7.925),(12.725,8.075),(12.875,8.075),(12.875,7.925),(12.725,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-4.875),(-0.075,-4.725),(0.075,-4.725),(0.075,-4.875),(-0.075,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,-24.075),(-16.075,-23.925),(-15.925,-23.925),(-15.925,-24.075),(-16.075,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,1.525),(15.925,1.675),(16.075,1.675),(16.075,1.525),(15.925,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,7.925),(25.525,8.075),(25.675,8.075),(25.675,7.925),(25.525,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,-6.475),(20.725,-6.325),(20.875,-6.325),(20.875,-6.475),(20.725,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,19.125),(-3.275,19.275),(-3.125,19.275),(-3.125,19.125),(-3.275,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,1.525),(-22.475,1.675),(-22.325,1.675),(-22.325,1.525),(-22.475,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,6.325),(12.725,6.475),(12.875,6.475),(12.875,6.325),(12.725,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,-0.075),(20.725,0.075),(20.875,0.075),(20.875,-0.075),(20.725,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((31.925,4.725),(31.925,4.875),(32.075,4.875),(32.075,4.725),(31.925,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-25.675),(-4.875,-25.525),(-4.725,-25.525),(-4.725,-25.675),(-4.875,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,23.925),(7.925,24.075),(8.075,24.075),(8.075,23.925),(7.925,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,27.125),(-6.475,27.275),(-6.325,27.275),(-6.325,27.125),(-6.475,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,-9.675),(-20.875,-9.525),(-20.725,-9.525),(-20.725,-9.675),(-20.875,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,19.125),(12.725,19.275),(12.875,19.275),(12.875,19.125),(12.725,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((31.925,6.325),(31.925,6.475),(32.075,6.475),(32.075,6.325),(31.925,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,6.325),(6.325,6.475),(6.475,6.475),(6.475,6.325),(6.325,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-9.675),(-12.875,-9.525),(-12.725,-9.525),(-12.725,-9.675),(-12.875,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,12.725),(-3.275,12.875),(-3.125,12.875),(-3.125,12.725),(-3.275,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-35.275,-3.275),(-35.275,-3.125),(-35.125,-3.125),(-35.125,-3.275),(-35.275,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,-22.475),(-16.075,-22.325),(-15.925,-22.325),(-15.925,-22.475),(-16.075,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-27.275),(9.525,-27.125),(9.675,-27.125),(9.675,-27.275),(9.525,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,11.125),(-0.075,11.275),(0.075,11.275),(0.075,11.125),(-0.075,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,-6.475),(27.125,-6.325),(27.275,-6.325),(27.275,-6.475),(27.125,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-3.275),(-0.075,-3.125),(0.075,-3.125),(0.075,-3.275),(-0.075,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,3.125),(27.125,3.275),(27.275,3.275),(27.275,3.125),(27.125,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((30.325,9.525),(30.325,9.675),(30.475,9.675),(30.475,9.525),(30.325,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-12.875),(-3.275,-12.725),(-3.125,-12.725),(-3.125,-12.875),(-3.275,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-14.475),(-12.875,-14.325),(-12.725,-14.325),(-12.725,-14.475),(-12.875,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-17.675),(14.325,-17.525),(14.475,-17.525),(14.475,-17.675),(14.325,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,22.325),(-3.275,22.475),(-3.125,22.475),(-3.125,22.325),(-3.275,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,-17.675),(-22.475,-17.525),(-22.325,-17.525),(-22.325,-17.675),(-22.475,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,7.925),(-22.475,8.075),(-22.325,8.075),(-22.325,7.925),(-22.475,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,-4.875),(17.525,-4.725),(17.675,-4.725),(17.675,-4.875),(17.525,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-27.275),(7.925,-27.125),(8.075,-27.125),(8.075,-27.275),(7.925,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-14.475),(-9.675,-14.325),(-9.525,-14.325),(-9.525,-14.475),(-9.675,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,19.125),(-11.275,19.275),(-11.125,19.275),(-11.125,19.125),(-11.275,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,23.925),(-3.275,24.075),(-3.125,24.075),(-3.125,23.925),(-3.275,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-16.075),(11.125,-15.925),(11.275,-15.925),(11.275,-16.075),(11.125,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,-16.075),(-25.675,-15.925),(-25.525,-15.925),(-25.525,-16.075),(-25.675,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,11.125),(20.725,11.275),(20.875,11.275),(20.875,11.125),(20.725,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-32.075,-6.475),(-32.075,-6.325),(-31.925,-6.325),(-31.925,-6.475),(-32.075,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,14.325),(11.125,14.475),(11.275,14.475),(11.275,14.325),(11.125,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,14.325),(-25.675,14.475),(-25.525,14.475),(-25.525,14.325),(-25.675,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,22.325),(6.325,22.475),(6.475,22.475),(6.475,22.325),(6.325,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,14.325),(-11.275,14.475),(-11.125,14.475),(-11.125,14.325),(-11.275,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-11.275),(-12.875,-11.125),(-12.725,-11.125),(-12.725,-11.275),(-12.875,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,17.525),(11.125,17.675),(11.275,17.675),(11.275,17.525),(11.125,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-14.475),(12.725,-14.325),(12.875,-14.325),(12.875,-14.475),(12.725,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,7.925),(7.925,8.075),(8.075,8.075),(8.075,7.925),(7.925,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,25.525),(12.725,25.675),(12.875,25.675),(12.875,25.525),(12.725,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,-8.075),(23.925,-7.925),(24.075,-7.925),(24.075,-8.075),(23.925,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,-17.675),(-20.875,-17.525),(-20.725,-17.525),(-20.725,-17.675),(-20.875,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-27.275),(-3.275,-27.125),(-3.125,-27.125),(-3.125,-27.275),(-3.275,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,11.125),(27.125,11.275),(27.275,11.275),(27.275,11.125),(27.125,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((33.525,-1.675),(33.525,-1.525),(33.675,-1.525),(33.675,-1.675),(33.525,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,11.125),(6.325,11.275),(6.475,11.275),(6.475,11.125),(6.325,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,17.525),(1.525,17.675),(1.675,17.675),(1.675,17.525),(1.525,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((36.725,4.725),(36.725,4.875),(36.875,4.875),(36.875,4.725),(36.725,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,1.525),(-12.875,1.675),(-12.725,1.675),(-12.725,1.525),(-12.875,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-35.275,-0.075),(-35.275,0.075),(-35.125,0.075),(-35.125,-0.075),(-35.275,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-30.475,11.125),(-30.475,11.275),(-30.325,11.275),(-30.325,11.125),(-30.475,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-9.675),(14.325,-9.525),(14.475,-9.525),(14.475,-9.675),(14.325,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-20.875),(11.125,-20.725),(11.275,-20.725),(11.275,-20.875),(11.125,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,7.925),(-6.475,8.075),(-6.325,8.075),(-6.325,7.925),(-6.475,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,-16.075),(-17.675,-15.925),(-17.525,-15.925),(-17.525,-16.075),(-17.675,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,15.925),(17.525,16.075),(17.675,16.075),(17.675,15.925),(17.525,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-33.675,-0.075),(-33.675,0.075),(-33.525,0.075),(-33.525,-0.075),(-33.675,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,14.325),(25.525,14.475),(25.675,14.475),(25.675,14.325),(25.525,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,-11.275),(25.525,-11.125),(25.675,-11.125),(25.675,-11.275),(25.525,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,20.725),(11.125,20.875),(11.275,20.875),(11.275,20.725),(11.125,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((28.725,1.525),(28.725,1.675),(28.875,1.675),(28.875,1.525),(28.725,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-1.675),(-9.675,-1.525),(-9.525,-1.525),(-9.525,-1.675),(-9.675,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-12.875),(-8.075,-12.725),(-7.925,-12.725),(-7.925,-12.875),(-8.075,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((30.325,-0.075),(30.325,0.075),(30.475,0.075),(30.475,-0.075),(30.325,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,14.325),(27.125,14.475),(27.275,14.475),(27.275,14.325),(27.125,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,6.325),(-20.875,6.475),(-20.725,6.475),(-20.725,6.325),(-20.875,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-19.275),(14.325,-19.125),(14.475,-19.125),(14.475,-19.275),(14.325,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,22.325),(7.925,22.475),(8.075,22.475),(8.075,22.325),(7.925,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,6.325),(-12.875,6.475),(-12.725,6.475),(-12.725,6.325),(-12.875,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,23.925),(-8.075,24.075),(-7.925,24.075),(-7.925,23.925),(-8.075,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-12.875),(6.325,-12.725),(6.475,-12.725),(6.475,-12.875),(6.325,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,6.325),(4.725,6.475),(4.875,6.475),(4.875,6.325),(4.725,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,23.925),(14.325,24.075),(14.475,24.075),(14.475,23.925),(14.325,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((-33.675,7.925),(-33.675,8.075),(-33.525,8.075),(-33.525,7.925),(-33.675,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,27.125),(11.125,27.275),(11.275,27.275),(11.275,27.125),(11.125,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-0.075),(-3.275,0.075),(-3.125,0.075),(-3.125,-0.075),(-3.275,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,17.525),(22.325,17.675),(22.475,17.675),(22.475,17.525),(22.325,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,4.725),(-14.475,4.875),(-14.325,4.875),(-14.325,4.725),(-14.475,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,23.925),(6.325,24.075),(6.475,24.075),(6.475,23.925),(6.325,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,9.525),(-24.075,9.675),(-23.925,9.675),(-23.925,9.525),(-24.075,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,3.125),(22.325,3.275),(22.475,3.275),(22.475,3.125),(22.325,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,4.725),(-1.675,4.875),(-1.525,4.875),(-1.525,4.725),(-1.675,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-1.675),(12.725,-1.525),(12.875,-1.525),(12.875,-1.675),(12.725,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,11.125),(7.925,11.275),(8.075,11.275),(8.075,11.125),(7.925,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-32.075,6.325),(-32.075,6.475),(-31.925,6.475),(-31.925,6.325),(-32.075,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,-1.675),(-25.675,-1.525),(-25.525,-1.525),(-25.525,-1.675),(-25.675,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-0.075),(1.525,0.075),(1.675,0.075),(1.675,-0.075),(1.525,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-4.875),(7.925,-4.725),(8.075,-4.725),(8.075,-4.875),(7.925,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-24.075),(-0.075,-23.925),(0.075,-23.925),(0.075,-24.075),(-0.075,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-3.275),(-12.875,-3.125),(-12.725,-3.125),(-12.725,-3.275),(-12.875,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,-4.875),(-20.875,-4.725),(-20.725,-4.725),(-20.725,-4.875),(-20.875,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-8.075),(11.125,-7.925),(11.275,-7.925),(11.275,-8.075),(11.125,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-12.875),(7.925,-12.725),(8.075,-12.725),(8.075,-12.875),(7.925,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,25.525),(3.125,25.675),(3.275,25.675),(3.275,25.525),(3.125,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,11.125),(-27.275,11.275),(-27.125,11.275),(-27.125,11.125),(-27.275,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-8.075),(-8.075,-7.925),(-7.925,-7.925),(-7.925,-8.075),(-8.075,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,15.925),(-4.875,16.075),(-4.725,16.075),(-4.725,15.925),(-4.875,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,1.525),(-3.275,1.675),(-3.125,1.675),(-3.125,1.525),(-3.275,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-19.275),(-3.275,-19.125),(-3.125,-19.125),(-3.125,-19.275),(-3.275,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-9.675),(-0.075,-9.525),(0.075,-9.525),(0.075,-9.675),(-0.075,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((28.725,-3.275),(28.725,-3.125),(28.875,-3.125),(28.875,-3.275),(28.725,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-8.075),(1.525,-7.925),(1.675,-7.925),(1.675,-8.075),(1.525,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-27.275),(6.325,-27.125),(6.475,-27.125),(6.475,-27.275),(6.325,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-22.475),(11.125,-22.325),(11.275,-22.325),(11.275,-22.475),(11.125,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,11.125),(-25.675,11.275),(-25.525,11.275),(-25.525,11.125),(-25.675,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-33.675,1.525),(-33.675,1.675),(-33.525,1.675),(-33.525,1.525),(-33.675,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,6.325),(3.125,6.475),(3.275,6.475),(3.275,6.325),(3.125,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-9.675),(-4.875,-9.525),(-4.725,-9.525),(-4.725,-9.675),(-4.875,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-22.475),(1.525,-22.325),(1.675,-22.325),(1.675,-22.475),(1.525,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,11.125),(1.525,11.275),(1.675,11.275),(1.675,11.125),(1.525,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-14.475),(4.725,-14.325),(4.875,-14.325),(4.875,-14.475),(4.725,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,25.525),(4.725,25.675),(4.875,25.675),(4.875,25.525),(4.725,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,14.325),(-27.275,14.475),(-27.125,14.475),(-27.125,14.325),(-27.275,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,-1.675),(22.325,-1.525),(22.475,-1.525),(22.475,-1.675),(22.325,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,19.125),(-22.475,19.275),(-22.325,19.275),(-22.325,19.125),(-22.475,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,20.725),(19.125,20.875),(19.275,20.875),(19.275,20.725),(19.125,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,20.725),(-1.675,20.875),(-1.525,20.875),(-1.525,20.725),(-1.675,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-0.075),(-8.075,0.075),(-7.925,0.075),(-7.925,-0.075),(-8.075,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-14.475),(-4.875,-14.325),(-4.725,-14.325),(-4.725,-14.475),(-4.875,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((-32.075,3.125),(-32.075,3.275),(-31.925,3.275),(-31.925,3.125),(-32.075,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-17.675),(-3.275,-17.525),(-3.125,-17.525),(-3.125,-17.675),(-3.275,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-19.275),(-11.275,-19.125),(-11.125,-19.125),(-11.125,-19.275),(-11.275,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,4.725),(22.325,4.875),(22.475,4.875),(22.475,4.725),(22.325,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((33.525,7.925),(33.525,8.075),(33.675,8.075),(33.675,7.925),(33.525,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,1.525),(-9.675,1.675),(-9.525,1.675),(-9.525,1.525),(-9.675,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-16.075),(6.325,-15.925),(6.475,-15.925),(6.475,-16.075),(6.325,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-20.875),(-9.675,-20.725),(-9.525,-20.725),(-9.525,-20.875),(-9.675,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-19.275),(-9.675,-19.125),(-9.525,-19.125),(-9.525,-19.275),(-9.675,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,15.925),(9.525,16.075),(9.675,16.075),(9.675,15.925),(9.525,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,11.125),(-14.475,11.275),(-14.325,11.275),(-14.325,11.125),(-14.475,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-27.275),(-9.675,-27.125),(-9.525,-27.125),(-9.525,-27.275),(-9.675,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-12.875),(-12.875,-12.725),(-12.725,-12.725),(-12.725,-12.875),(-12.875,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-16.075),(9.525,-15.925),(9.675,-15.925),(9.675,-16.075),(9.525,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-4.875),(14.325,-4.725),(14.475,-4.725),(14.475,-4.875),(14.325,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,-4.875),(-22.475,-4.725),(-22.325,-4.725),(-22.325,-4.875),(-22.475,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-19.275),(9.525,-19.125),(9.675,-19.125),(9.675,-19.275),(9.525,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,-12.875),(-22.475,-12.725),(-22.325,-12.725),(-22.325,-12.875),(-22.475,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,17.525),(17.525,17.675),(17.675,17.675),(17.675,17.525),(17.525,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,3.125),(-1.675,3.275),(-1.525,3.275),(-1.525,3.125),(-1.675,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,-9.675),(-24.075,-9.525),(-23.925,-9.525),(-23.925,-9.675),(-24.075,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-20.875),(12.725,-20.725),(12.875,-20.725),(12.875,-20.875),(12.725,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-0.075),(7.925,0.075),(8.075,0.075),(8.075,-0.075),(7.925,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-25.675),(9.525,-25.525),(9.675,-25.525),(9.675,-25.675),(9.525,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,11.125),(-8.075,11.275),(-7.925,11.275),(-7.925,11.125),(-8.075,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-8.075),(-1.675,-7.925),(-1.525,-7.925),(-1.525,-8.075),(-1.675,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,27.125),(-11.275,27.275),(-11.125,27.275),(-11.125,27.125),(-11.275,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-6.475),(-9.675,-6.325),(-9.525,-6.325),(-9.525,-6.475),(-9.675,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,9.525),(-17.675,9.675),(-17.525,9.675),(-17.525,9.525),(-17.675,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,-6.475),(-24.075,-6.325),(-23.925,-6.325),(-23.925,-6.475),(-24.075,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-17.675),(-9.675,-17.525),(-9.525,-17.525),(-9.525,-17.675),(-9.675,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,-3.275),(17.525,-3.125),(17.675,-3.125),(17.675,-3.275),(17.525,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-25.675),(7.925,-25.525),(8.075,-25.525),(8.075,-25.675),(7.925,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-14.475),(9.525,-14.325),(9.675,-14.325),(9.675,-14.475),(9.525,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-19.275),(6.325,-19.125),(6.475,-19.125),(6.475,-19.275),(6.325,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-1.675),(-4.875,-1.525),(-4.725,-1.525),(-4.725,-1.675),(-4.875,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,-19.275),(15.925,-19.125),(16.075,-19.125),(16.075,-19.275),(15.925,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,7.925),(-25.675,8.075),(-25.525,8.075),(-25.525,7.925),(-25.675,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((33.525,4.725),(33.525,4.875),(33.675,4.875),(33.675,4.725),(33.525,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,4.725),(-6.475,4.875),(-6.325,4.875),(-6.325,4.725),(-6.475,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-6.475),(12.725,-6.325),(12.875,-6.325),(12.875,-6.475),(12.725,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,-14.475),(-17.675,-14.325),(-17.525,-14.325),(-17.525,-14.475),(-17.675,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((28.725,-9.675),(28.725,-9.525),(28.875,-9.525),(28.875,-9.675),(28.725,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-20.875),(7.925,-20.725),(8.075,-20.725),(8.075,-20.875),(7.925,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,17.525),(-16.075,17.675),(-15.925,17.675),(-15.925,17.525),(-16.075,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-25.675),(-3.275,-25.525),(-3.125,-25.525),(-3.125,-25.675),(-3.275,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,-0.075),(-19.275,0.075),(-19.125,0.075),(-19.125,-0.075),(-19.275,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,9.525),(14.325,9.675),(14.475,9.675),(14.475,9.525),(14.325,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,-11.275),(23.925,-11.125),(24.075,-11.125),(24.075,-11.275),(23.925,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,-8.075),(-27.275,-7.925),(-27.125,-7.925),(-27.125,-8.075),(-27.275,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-25.675),(1.525,-25.525),(1.675,-25.525),(1.675,-25.675),(1.525,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,15.925),(-0.075,16.075),(0.075,16.075),(0.075,15.925),(-0.075,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,19.125),(-20.875,19.275),(-20.725,19.275),(-20.725,19.125),(-20.875,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,-3.275),(-16.075,-3.125),(-15.925,-3.125),(-15.925,-3.275),(-16.075,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-9.675),(9.525,-9.525),(9.675,-9.525),(9.675,-9.675),(9.525,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,-16.075),(-20.875,-15.925),(-20.725,-15.925),(-20.725,-16.075),(-20.875,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-24.075),(1.525,-23.925),(1.675,-23.925),(1.675,-24.075),(1.525,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-1.675),(9.525,-1.525),(9.675,-1.525),(9.675,-1.675),(9.525,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-16.075),(4.725,-15.925),(4.875,-15.925),(4.875,-16.075),(4.725,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,4.725),(23.925,4.875),(24.075,4.875),(24.075,4.725),(23.925,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,14.325),(-12.875,14.475),(-12.725,14.475),(-12.725,14.325),(-12.875,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-20.875),(3.125,-20.725),(3.275,-20.725),(3.275,-20.875),(3.125,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,11.125),(12.725,11.275),(12.875,11.275),(12.875,11.125),(12.725,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-9.675),(1.525,-9.525),(1.675,-9.525),(1.675,-9.675),(1.525,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,11.125),(25.525,11.275),(25.675,11.275),(25.675,11.125),(25.525,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,14.325),(-9.675,14.475),(-9.525,14.475),(-9.525,14.325),(-9.675,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,15.925),(-3.275,16.075),(-3.125,16.075),(-3.125,15.925),(-3.275,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,12.725),(-25.675,12.875),(-25.525,12.875),(-25.525,12.725),(-25.675,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,9.525),(-20.875,9.675),(-20.725,9.675),(-20.725,9.525),(-20.875,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-14.475),(-0.075,-14.325),(0.075,-14.325),(0.075,-14.475),(-0.075,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,6.325),(15.925,6.475),(16.075,6.475),(16.075,6.325),(15.925,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((35.125,-0.075),(35.125,0.075),(35.275,0.075),(35.275,-0.075),(35.125,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,6.325),(-24.075,6.475),(-23.925,6.475),(-23.925,6.325),(-24.075,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,-1.675),(-17.675,-1.525),(-17.525,-1.525),(-17.525,-1.675),(-17.675,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,17.525),(-11.275,17.675),(-11.125,17.675),(-11.125,17.525),(-11.275,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,-3.275),(-19.275,-3.125),(-19.125,-3.125),(-19.125,-3.275),(-19.275,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-19.275),(7.925,-19.125),(8.075,-19.125),(8.075,-19.275),(7.925,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,6.325),(-6.475,6.475),(-6.325,6.475),(-6.325,6.325),(-6.475,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,-0.075),(25.525,0.075),(25.675,0.075),(25.675,-0.075),(25.525,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-0.075),(-14.475,0.075),(-14.325,0.075),(-14.325,-0.075),(-14.475,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-28.875,4.725),(-28.875,4.875),(-28.725,4.875),(-28.725,4.725),(-28.875,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,7.925),(-17.675,8.075),(-17.525,8.075),(-17.525,7.925),(-17.675,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-20.875),(-12.875,-20.725),(-12.725,-20.725),(-12.725,-20.875),(-12.875,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-27.275),(-12.875,-27.125),(-12.725,-27.125),(-12.725,-27.275),(-12.875,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-19.275),(-12.875,-19.125),(-12.725,-19.125),(-12.725,-19.275),(-12.875,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-25.675),(-8.075,-25.525),(-7.925,-25.525),(-7.925,-25.675),(-8.075,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,14.325),(12.725,14.475),(12.875,14.475),(12.875,14.325),(12.725,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-6.475),(3.125,-6.325),(3.275,-6.325),(3.275,-6.475),(3.125,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,-8.075),(-16.075,-7.925),(-15.925,-7.925),(-15.925,-8.075),(-16.075,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,3.125),(3.125,3.275),(3.275,3.275),(3.275,3.125),(3.125,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,-19.275),(-22.475,-19.125),(-22.325,-19.125),(-22.325,-19.275),(-22.475,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((30.325,-1.675),(30.325,-1.525),(30.475,-1.525),(30.475,-1.675),(30.325,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,-6.475),(15.925,-6.325),(16.075,-6.325),(16.075,-6.475),(15.925,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-24.075),(-8.075,-23.925),(-7.925,-23.925),(-7.925,-24.075),(-8.075,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-3.275),(9.525,-3.125),(9.675,-3.125),(9.675,-3.275),(9.525,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-11.275),(11.125,-11.125),(11.275,-11.125),(11.275,-11.275),(11.125,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,27.125),(12.725,27.275),(12.875,27.275),(12.875,27.125),(12.725,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,-4.875),(15.925,-4.725),(16.075,-4.725),(16.075,-4.875),(15.925,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,-4.875),(-24.075,-4.725),(-23.925,-4.725),(-23.925,-4.875),(-24.075,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-6.475),(-6.475,-6.325),(-6.325,-6.325),(-6.325,-6.475),(-6.475,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((33.525,-6.475),(33.525,-6.325),(33.675,-6.325),(33.675,-6.475),(33.525,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((33.525,3.125),(33.525,3.275),(33.675,3.275),(33.675,3.125),(33.525,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((28.725,6.325),(28.725,6.475),(28.875,6.475),(28.875,6.325),(28.725,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((33.525,-0.075),(33.525,0.075),(33.675,0.075),(33.675,-0.075),(33.525,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,3.125),(-6.475,3.275),(-6.325,3.275),(-6.325,3.125),(-6.475,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-11.275),(1.525,-11.125),(1.675,-11.125),(1.675,-11.275),(1.525,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-16.075),(14.325,-15.925),(14.475,-15.925),(14.475,-16.075),(14.325,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-17.675),(-12.875,-17.525),(-12.725,-17.525),(-12.725,-17.675),(-12.875,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,25.525),(-1.675,25.675),(-1.525,25.675),(-1.525,25.525),(-1.675,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-4.875),(-3.275,-4.725),(-3.125,-4.725),(-3.125,-4.875),(-3.275,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,4.725),(11.125,4.875),(11.275,4.875),(11.275,4.725),(11.125,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-28.875,3.125),(-28.875,3.275),(-28.725,3.275),(-28.725,3.125),(-28.875,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,27.125),(-12.875,27.275),(-12.725,27.275),(-12.725,27.125),(-12.875,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-14.475),(6.325,-14.325),(6.475,-14.325),(6.475,-14.475),(6.325,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,-8.075),(19.125,-7.925),(19.275,-7.925),(19.275,-8.075),(19.125,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,7.925),(-27.275,8.075),(-27.125,8.075),(-27.125,7.925),(-27.275,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((28.725,-6.475),(28.725,-6.325),(28.875,-6.325),(28.875,-6.475),(28.725,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,11.125),(3.125,11.275),(3.275,11.275),(3.275,11.125),(3.125,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,15.925),(7.925,16.075),(8.075,16.075),(8.075,15.925),(7.925,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,-11.275),(17.525,-11.125),(17.675,-11.125),(17.675,-11.275),(17.525,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,12.725),(22.325,12.875),(22.475,12.875),(22.475,12.725),(22.325,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((30.325,3.125),(30.325,3.275),(30.475,3.275),(30.475,3.125),(30.325,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,1.525),(9.525,1.675),(9.675,1.675),(9.675,1.525),(9.525,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,3.125),(23.925,3.275),(24.075,3.275),(24.075,3.125),(23.925,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-8.075),(-11.275,-7.925),(-11.125,-7.925),(-11.125,-8.075),(-11.275,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-3.275),(-3.275,-3.125),(-3.125,-3.125),(-3.125,-3.275),(-3.275,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-17.675),(-14.475,-17.525),(-14.325,-17.525),(-14.325,-17.675),(-14.475,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,7.925),(-1.675,8.075),(-1.525,8.075),(-1.525,7.925),(-1.675,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,11.125),(-6.475,11.275),(-6.325,11.275),(-6.325,11.125),(-6.475,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,-11.275),(22.325,-11.125),(22.475,-11.125),(22.475,-11.275),(22.325,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,6.325),(1.525,6.475),(1.675,6.475),(1.675,6.325),(1.525,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-9.675),(7.925,-9.525),(8.075,-9.525),(8.075,-9.675),(7.925,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-35.275,1.525),(-35.275,1.675),(-35.125,1.675),(-35.125,1.525),(-35.275,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,-6.475),(-25.675,-6.325),(-25.525,-6.325),(-25.525,-6.475),(-25.675,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,3.125),(-25.675,3.275),(-25.525,3.275),(-25.525,3.125),(-25.675,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,9.525),(15.925,9.675),(16.075,9.675),(16.075,9.525),(15.925,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,-12.875),(23.925,-12.725),(24.075,-12.725),(24.075,-12.875),(23.925,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-22.475),(-9.675,-22.325),(-9.525,-22.325),(-9.525,-22.475),(-9.675,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,-1.675),(19.125,-1.525),(19.275,-1.525),(19.275,-1.675),(19.125,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,15.925),(-20.875,16.075),(-20.725,16.075),(-20.725,15.925),(-20.875,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,9.525),(-3.275,9.675),(-3.125,9.675),(-3.125,9.525),(-3.275,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-17.675),(9.525,-17.525),(9.675,-17.525),(9.675,-17.675),(9.525,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,4.725),(-24.075,4.875),(-23.925,4.875),(-23.925,4.725),(-24.075,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,6.325),(17.525,6.475),(17.675,6.475),(17.675,6.325),(17.525,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,20.725),(-11.275,20.875),(-11.125,20.875),(-11.125,20.725),(-11.275,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-22.475),(12.725,-22.325),(12.875,-22.325),(12.875,-22.475),(12.725,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,-3.275),(20.725,-3.125),(20.875,-3.125),(20.875,-3.275),(20.725,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-24.075),(-11.275,-23.925),(-11.125,-23.925),(-11.125,-24.075),(-11.275,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,14.325),(4.725,14.475),(4.875,14.475),(4.875,14.325),(4.725,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,11.125),(11.125,11.275),(11.275,11.275),(11.275,11.125),(11.125,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-16.075),(-4.875,-15.925),(-4.725,-15.925),(-4.725,-16.075),(-4.875,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((28.725,-4.875),(28.725,-4.725),(28.875,-4.725),(28.875,-4.875),(28.725,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,12.725),(-1.675,12.875),(-1.525,12.875),(-1.525,12.725),(-1.675,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,14.325),(-4.875,14.475),(-4.725,14.475),(-4.725,14.325),(-4.875,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,-6.475),(17.525,-6.325),(17.675,-6.325),(17.675,-6.475),(17.525,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((30.325,7.925),(30.325,8.075),(30.475,8.075),(30.475,7.925),(30.325,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,-14.475),(17.525,-14.325),(17.675,-14.325),(17.675,-14.475),(17.525,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,9.525),(-11.275,9.675),(-11.125,9.675),(-11.125,9.525),(-11.275,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-12.875),(-1.675,-12.725),(-1.525,-12.725),(-1.525,-12.875),(-1.675,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,-3.275),(27.125,-3.125),(27.275,-3.125),(27.275,-3.275),(27.125,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,-11.275),(-27.275,-11.125),(-27.125,-11.125),(-27.125,-11.275),(-27.275,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-3.275),(6.325,-3.125),(6.475,-3.125),(6.475,-3.275),(6.325,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,3.125),(-8.075,3.275),(-7.925,3.275),(-7.925,3.125),(-8.075,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-30.475,-3.275),(-30.475,-3.125),(-30.325,-3.125),(-30.325,-3.275),(-30.475,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,23.925),(-1.675,24.075),(-1.525,24.075),(-1.525,23.925),(-1.675,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,4.725),(-11.275,4.875),(-11.125,4.875),(-11.125,4.725),(-11.275,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-12.875),(11.125,-12.725),(11.275,-12.725),(11.275,-12.875),(11.125,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-11.275),(12.725,-11.125),(12.875,-11.125),(12.875,-11.275),(12.725,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,-8.075),(22.325,-7.925),(22.475,-7.925),(22.475,-8.075),(22.325,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,19.125),(3.125,19.275),(3.275,19.275),(3.275,19.125),(3.125,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-20.875),(-4.875,-20.725),(-4.725,-20.725),(-4.725,-20.875),(-4.875,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,15.925),(14.325,16.075),(14.475,16.075),(14.475,15.925),(14.325,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,-9.675),(-16.075,-9.525),(-15.925,-9.525),(-15.925,-9.675),(-16.075,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,15.925),(-22.475,16.075),(-22.325,16.075),(-22.325,15.925),(-22.475,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-36.875,1.525),(-36.875,1.675),(-36.725,1.675),(-36.725,1.525),(-36.875,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,6.325),(7.925,6.475),(8.075,6.475),(8.075,6.325),(7.925,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,25.525),(-6.475,25.675),(-6.325,25.675),(-6.325,25.525),(-6.475,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,-16.075),(-24.075,-15.925),(-23.925,-15.925),(-23.925,-16.075),(-24.075,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-16.075),(-9.675,-15.925),(-9.525,-15.925),(-9.525,-16.075),(-9.675,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,-16.075),(15.925,-15.925),(16.075,-15.925),(16.075,-16.075),(15.925,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,14.325),(3.125,14.475),(3.275,14.475),(3.275,14.325),(3.125,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-25.675),(-6.475,-25.525),(-6.325,-25.525),(-6.325,-25.675),(-6.475,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,11.125),(22.325,11.275),(22.475,11.275),(22.475,11.125),(22.325,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-6.475),(-0.075,-6.325),(0.075,-6.325),(0.075,-6.475),(-0.075,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,14.325),(9.525,14.475),(9.675,14.475),(9.675,14.325),(9.525,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,1.525),(17.525,1.675),(17.675,1.675),(17.675,1.525),(17.525,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((36.725,-0.075),(36.725,0.075),(36.875,0.075),(36.875,-0.075),(36.725,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,-1.675),(-20.875,-1.525),(-20.725,-1.525),(-20.725,-1.675),(-20.875,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,14.325),(-6.475,14.475),(-6.325,14.475),(-6.325,14.325),(-6.475,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-6.475),(-4.875,-6.325),(-4.725,-6.325),(-4.725,-6.475),(-4.875,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((30.325,11.125),(30.325,11.275),(30.475,11.275),(30.475,11.125),(30.325,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-28.875,12.725),(-28.875,12.875),(-28.725,12.875),(-28.725,12.725),(-28.875,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-9.675),(-3.275,-9.525),(-3.125,-9.525),(-3.125,-9.675),(-3.275,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,1.525),(6.325,1.675),(6.475,1.675),(6.475,1.525),(6.325,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-1.675),(4.725,-1.525),(4.875,-1.525),(4.875,-1.675),(4.725,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-14.475),(14.325,-14.325),(14.475,-14.325),(14.475,-14.475),(14.325,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-16.075),(12.725,-15.925),(12.875,-15.925),(12.875,-16.075),(12.725,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((-30.475,1.525),(-30.475,1.675),(-30.325,1.675),(-30.325,1.525),(-30.475,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,-14.475),(-22.475,-14.325),(-22.325,-14.325),(-22.325,-14.475),(-22.475,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,14.325),(-17.675,14.475),(-17.525,14.475),(-17.525,14.325),(-17.675,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,-8.075),(27.125,-7.925),(27.275,-7.925),(27.275,-8.075),(27.125,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-24.075),(4.725,-23.925),(4.875,-23.925),(4.875,-24.075),(4.725,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,4.725),(15.925,4.875),(16.075,4.875),(16.075,4.725),(15.925,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,7.925),(-19.275,8.075),(-19.125,8.075),(-19.125,7.925),(-19.275,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,7.925),(19.125,8.075),(19.275,8.075),(19.275,7.925),(19.125,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-4.875),(-12.875,-4.725),(-12.725,-4.725),(-12.725,-4.875),(-12.875,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,-11.275),(-16.075,-11.125),(-15.925,-11.125),(-15.925,-11.275),(-16.075,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((-32.075,-1.675),(-32.075,-1.525),(-31.925,-1.525),(-31.925,-1.675),(-32.075,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,-12.875),(22.325,-12.725),(22.475,-12.725),(22.475,-12.875),(22.325,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,-8.075),(20.725,-7.925),(20.875,-7.925),(20.875,-8.075),(20.725,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,22.325),(-16.075,22.475),(-15.925,22.475),(-15.925,22.325),(-16.075,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,20.725),(3.125,20.875),(3.275,20.875),(3.275,20.725),(3.125,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((-30.475,-9.675),(-30.475,-9.525),(-30.325,-9.525),(-30.325,-9.675),(-30.475,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,20.725),(-9.675,20.875),(-9.525,20.875),(-9.525,20.725),(-9.675,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((-32.075,-8.075),(-32.075,-7.925),(-31.925,-7.925),(-31.925,-8.075),(-32.075,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-22.475),(4.725,-22.325),(4.875,-22.325),(4.875,-22.475),(4.725,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-0.075),(-1.675,0.075),(-1.525,0.075),(-1.525,-0.075),(-1.675,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-17.675),(6.325,-17.525),(6.475,-17.525),(6.475,-17.675),(6.325,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,-20.875),(-17.675,-20.725),(-17.525,-20.725),(-17.525,-20.875),(-17.675,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,12.725),(4.725,12.875),(4.875,12.875),(4.875,12.725),(4.725,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-14.475),(7.925,-14.325),(8.075,-14.325),(8.075,-14.475),(7.925,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,12.725),(19.125,12.875),(19.275,12.875),(19.275,12.725),(19.125,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,3.125),(-20.875,3.275),(-20.725,3.275),(-20.725,3.125),(-20.875,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,15.925),(-19.275,16.075),(-19.125,16.075),(-19.125,15.925),(-19.275,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,-14.475),(-20.875,-14.325),(-20.725,-14.325),(-20.725,-14.475),(-20.875,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-22.475),(-4.875,-22.325),(-4.725,-22.325),(-4.725,-22.475),(-4.875,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-6.475),(9.525,-6.325),(9.675,-6.325),(9.675,-6.475),(9.525,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,27.125),(9.525,27.275),(9.675,27.275),(9.675,27.125),(9.525,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,1.525),(7.925,1.675),(8.075,1.675),(8.075,1.525),(7.925,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,20.725),(-12.875,20.875),(-12.725,20.875),(-12.725,20.725),(-12.875,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,22.325),(-19.275,22.475),(-19.125,22.475),(-19.125,22.325),(-19.275,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,22.325),(19.125,22.475),(19.275,22.475),(19.275,22.325),(19.125,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,22.325),(-1.675,22.475),(-1.525,22.475),(-1.525,22.325),(-1.675,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-20.875),(-0.075,-20.725),(0.075,-20.725),(0.075,-20.875),(-0.075,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-1.675),(14.325,-1.525),(14.475,-1.525),(14.475,-1.675),(14.325,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,23.925),(-16.075,24.075),(-15.925,24.075),(-15.925,23.925),(-16.075,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((31.925,-1.675),(31.925,-1.525),(32.075,-1.525),(32.075,-1.675),(31.925,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-9.675),(-8.075,-9.525),(-7.925,-9.525),(-7.925,-9.675),(-8.075,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,-6.475),(-17.675,-6.325),(-17.525,-6.325),(-17.525,-6.475),(-17.675,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-8.075),(3.125,-7.925),(3.275,-7.925),(3.275,-8.075),(3.125,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,3.125),(-17.675,3.275),(-17.525,3.275),(-17.525,3.125),(-17.675,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,11.125),(-19.275,11.275),(-19.125,11.275),(-19.125,11.125),(-19.275,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,-14.475),(-19.275,-14.325),(-19.125,-14.325),(-19.125,-14.475),(-19.275,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,11.125),(-1.675,11.275),(-1.525,11.275),(-1.525,11.125),(-1.675,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-3.275),(-14.475,-3.125),(-14.325,-3.125),(-14.325,-3.275),(-14.475,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,-3.275),(25.525,-3.125),(25.675,-3.125),(25.675,-3.275),(25.525,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-28.875,7.925),(-28.875,8.075),(-28.725,8.075),(-28.725,7.925),(-28.875,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-8.075),(-6.475,-7.925),(-6.325,-7.925),(-6.325,-8.075),(-6.475,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,19.125),(17.525,19.275),(17.675,19.275),(17.675,19.125),(17.525,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,-12.875),(-19.275,-12.725),(-19.125,-12.725),(-19.125,-12.875),(-19.275,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-22.475),(3.125,-22.325),(3.275,-22.325),(3.275,-22.475),(3.125,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,9.525),(-22.475,9.675),(-22.325,9.675),(-22.325,9.525),(-22.475,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-22.475),(9.525,-22.325),(9.675,-22.325),(9.675,-22.475),(9.525,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((-35.275,-4.875),(-35.275,-4.725),(-35.125,-4.725),(-35.125,-4.875),(-35.275,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((31.925,9.525),(31.925,9.675),(32.075,9.675),(32.075,9.525),(31.925,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-16.075),(-6.475,-15.925),(-6.325,-15.925),(-6.325,-16.075),(-6.475,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,-12.875),(-27.275,-12.725),(-27.125,-12.725),(-27.125,-12.875),(-27.275,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,4.725),(-12.875,4.875),(-12.725,4.875),(-12.725,4.725),(-12.875,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((28.725,9.525),(28.725,9.675),(28.875,9.675),(28.875,9.525),(28.725,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-22.475),(-6.475,-22.325),(-6.325,-22.325),(-6.325,-22.475),(-6.475,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,14.325),(17.525,14.475),(17.675,14.475),(17.675,14.325),(17.525,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,17.525),(3.125,17.675),(3.275,17.675),(3.275,17.525),(3.125,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-33.675,-4.875),(-33.675,-4.725),(-33.525,-4.725),(-33.525,-4.875),(-33.675,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-16.075),(-12.875,-15.925),(-12.725,-15.925),(-12.725,-16.075),(-12.875,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-19.275),(1.525,-19.125),(1.675,-19.125),(1.675,-19.275),(1.525,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,-0.075),(22.325,0.075),(22.475,0.075),(22.475,-0.075),(22.325,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,-11.275),(-19.275,-11.125),(-19.125,-11.125),(-19.125,-11.275),(-19.275,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((28.725,4.725),(28.725,4.875),(28.875,4.875),(28.875,4.725),(28.725,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,-22.475),(-17.675,-22.325),(-17.525,-22.325),(-17.525,-22.475),(-17.675,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,25.525),(-16.075,25.675),(-15.925,25.675),(-15.925,25.525),(-16.075,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,14.325),(6.325,14.475),(6.475,14.475),(6.475,14.325),(6.325,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((35.125,1.525),(35.125,1.675),(35.275,1.675),(35.275,1.525),(35.125,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,17.525),(-6.475,17.675),(-6.325,17.675),(-6.325,17.525),(-6.475,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,11.125),(-17.675,11.275),(-17.525,11.275),(-17.525,11.125),(-17.675,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-11.275),(-8.075,-11.125),(-7.925,-11.125),(-7.925,-11.275),(-8.075,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-17.675),(11.125,-17.525),(11.275,-17.525),(11.275,-17.675),(11.125,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,7.925),(4.725,8.075),(4.875,8.075),(4.875,7.925),(4.725,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-30.475,6.325),(-30.475,6.475),(-30.325,6.475),(-30.325,6.325),(-30.475,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-20.875),(9.525,-20.725),(9.675,-20.725),(9.675,-20.875),(9.525,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,7.925),(-11.275,8.075),(-11.125,8.075),(-11.125,7.925),(-11.275,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,1.525),(25.525,1.675),(25.675,1.675),(25.675,1.525),(25.525,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,-17.675),(17.525,-17.525),(17.675,-17.525),(17.675,-17.675),(17.525,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,19.125),(-16.075,19.275),(-15.925,19.275),(-15.925,19.125),(-16.075,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-33.675,-3.275),(-33.675,-3.125),(-33.525,-3.125),(-33.525,-3.275),(-33.675,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-27.275),(-14.475,-27.125),(-14.325,-27.125),(-14.325,-27.275),(-14.475,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((-32.075,7.925),(-32.075,8.075),(-31.925,8.075),(-31.925,7.925),(-32.075,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-20.875),(-6.475,-20.725),(-6.325,-20.725),(-6.325,-20.875),(-6.475,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-6.475),(4.725,-6.325),(4.875,-6.325),(4.875,-6.475),(4.725,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-17.675),(1.525,-17.525),(1.675,-17.525),(1.675,-17.675),(1.525,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((-28.875,11.125),(-28.875,11.275),(-28.725,11.275),(-28.725,11.125),(-28.875,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,3.125),(-24.075,3.275),(-23.925,3.275),(-23.925,3.125),(-24.075,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,-14.475),(-24.075,-14.325),(-23.925,-14.325),(-23.925,-14.475),(-24.075,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,19.125),(-9.675,19.275),(-9.525,19.275),(-9.525,19.125),(-9.675,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-3.275),(-11.275,-3.125),(-11.125,-3.125),(-11.125,-3.275),(-11.275,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,-9.675),(25.525,-9.525),(25.675,-9.525),(25.675,-9.675),(25.525,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-28.875,-12.875),(-28.875,-12.725),(-28.725,-12.725),(-28.725,-12.875),(-28.875,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,27.125),(3.125,27.275),(3.275,27.275),(3.275,27.125),(3.125,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,15.925),(-12.875,16.075),(-12.725,16.075),(-12.725,15.925),(-12.875,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-14.475),(-3.275,-14.325),(-3.125,-14.325),(-3.125,-14.475),(-3.275,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,-12.875),(-16.075,-12.725),(-15.925,-12.725),(-15.925,-12.875),(-16.075,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-27.275),(-8.075,-27.125),(-7.925,-27.125),(-7.925,-27.275),(-8.075,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,9.525),(-0.075,9.675),(0.075,9.675),(0.075,9.525),(-0.075,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,7.925),(-14.475,8.075),(-14.325,8.075),(-14.325,7.925),(-14.475,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,-16.075),(20.725,-15.925),(20.875,-15.925),(20.875,-16.075),(20.725,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,3.125),(12.725,3.275),(12.875,3.275),(12.875,3.125),(12.725,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,-9.675),(20.725,-9.525),(20.875,-9.525),(20.875,-9.675),(20.725,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,9.525),(-4.875,9.675),(-4.725,9.675),(-4.725,9.525),(-4.875,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,-17.675),(-16.075,-17.525),(-15.925,-17.525),(-15.925,-17.675),(-16.075,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,7.925),(15.925,8.075),(16.075,8.075),(16.075,7.925),(15.925,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,7.925),(-24.075,8.075),(-23.925,8.075),(-23.925,7.925),(-24.075,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-30.475,-6.475),(-30.475,-6.325),(-30.325,-6.325),(-30.325,-6.475),(-30.475,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,27.125),(6.325,27.275),(6.475,27.275),(6.475,27.125),(6.325,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,-9.675),(-22.475,-9.525),(-22.325,-9.525),(-22.325,-9.675),(-22.475,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-25.675),(-1.675,-25.525),(-1.525,-25.525),(-1.525,-25.675),(-1.675,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,19.125),(6.325,19.275),(6.475,19.275),(6.475,19.125),(6.325,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-24.075),(-14.475,-23.925),(-14.325,-23.925),(-14.325,-24.075),(-14.475,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-24.075),(-1.675,-23.925),(-1.525,-23.925),(-1.525,-24.075),(-1.675,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((33.525,-8.075),(33.525,-7.925),(33.675,-7.925),(33.675,-8.075),(33.525,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,-12.875),(19.125,-12.725),(19.275,-12.725),(19.275,-12.875),(19.125,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-6.475),(14.325,-6.325),(14.475,-6.325),(14.475,-6.475),(14.325,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,19.125),(9.525,19.275),(9.675,19.275),(9.675,19.125),(9.525,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,3.125),(-11.275,3.275),(-11.125,3.275),(-11.125,3.125),(-11.275,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,12.725),(27.125,12.875),(27.275,12.875),(27.275,12.725),(27.125,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,25.525),(-11.275,25.675),(-11.125,25.675),(-11.125,25.525),(-11.275,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-4.875),(-8.075,-4.725),(-7.925,-4.725),(-7.925,-4.875),(-8.075,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,23.925),(11.125,24.075),(11.275,24.075),(11.275,23.925),(11.125,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,-6.475),(-22.475,-6.325),(-22.325,-6.325),(-22.325,-6.475),(-22.475,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,-1.675),(-24.075,-1.525),(-23.925,-1.525),(-23.925,-1.675),(-24.075,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,14.325),(-20.875,14.475),(-20.725,14.475),(-20.725,14.325),(-20.875,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((-28.875,-8.075),(-28.875,-7.925),(-28.725,-7.925),(-28.725,-8.075),(-28.875,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((31.925,-6.475),(31.925,-6.325),(32.075,-6.325),(32.075,-6.475),(31.925,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,-1.675),(15.925,-1.525),(16.075,-1.525),(16.075,-1.675),(15.925,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,-11.275),(27.125,-11.125),(27.275,-11.125),(27.275,-11.275),(27.125,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,-22.475),(17.525,-22.325),(17.675,-22.325),(17.675,-22.475),(17.525,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,-0.075),(23.925,0.075),(24.075,0.075),(24.075,-0.075),(23.925,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-4.875),(6.325,-4.725),(6.475,-4.725),(6.475,-4.875),(6.325,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,23.925),(1.525,24.075),(1.675,24.075),(1.675,23.925),(1.525,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,1.525),(-14.475,1.675),(-14.325,1.675),(-14.325,1.525),(-14.475,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-30.475,-4.875),(-30.475,-4.725),(-30.325,-4.725),(-30.325,-4.875),(-30.475,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,12.725),(-14.475,12.875),(-14.325,12.875),(-14.325,12.725),(-14.475,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,-11.275),(20.725,-11.125),(20.875,-11.125),(20.875,-11.275),(20.725,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-4.875),(9.525,-4.725),(9.675,-4.725),(9.675,-4.875),(9.525,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-6.475),(7.925,-6.325),(8.075,-6.325),(8.075,-6.475),(7.925,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-12.875),(-14.475,-12.725),(-14.325,-12.725),(-14.325,-12.875),(-14.475,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,-6.475),(-20.875,-6.325),(-20.725,-6.325),(-20.725,-6.475),(-20.875,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,7.925),(3.125,8.075),(3.275,8.075),(3.275,7.925),(3.125,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-9.675),(-6.475,-9.525),(-6.325,-9.525),(-6.325,-9.675),(-6.475,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,-19.275),(17.525,-19.125),(17.675,-19.125),(17.675,-19.275),(17.525,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,11.125),(14.325,11.275),(14.475,11.275),(14.475,11.125),(14.325,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-28.875,-0.075),(-28.875,0.075),(-28.725,0.075),(-28.725,-0.075),(-28.875,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,23.925),(-14.475,24.075),(-14.325,24.075),(-14.325,23.925),(-14.475,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,-8.075),(-25.675,-7.925),(-25.525,-7.925),(-25.525,-8.075),(-25.675,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-16.075),(-0.075,-15.925),(0.075,-15.925),(0.075,-16.075),(-0.075,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,-0.075),(-16.075,0.075),(-15.925,0.075),(-15.925,-0.075),(-16.075,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,3.125),(15.925,3.275),(16.075,3.275),(16.075,3.125),(15.925,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,4.725),(-4.875,4.875),(-4.725,4.875),(-4.725,4.725),(-4.875,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,-14.475),(15.925,-14.325),(16.075,-14.325),(16.075,-14.475),(15.925,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,-3.275),(23.925,-3.125),(24.075,-3.125),(24.075,-3.275),(23.925,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,-17.675),(-19.275,-17.525),(-19.125,-17.525),(-19.125,-17.675),(-19.275,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,6.325),(20.725,6.475),(20.875,6.475),(20.875,6.325),(20.725,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-20.875),(14.325,-20.725),(14.475,-20.725),(14.475,-20.875),(14.325,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-11.275),(3.125,-11.125),(3.275,-11.125),(3.275,-11.275),(3.125,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,14.325),(14.325,14.475),(14.475,14.475),(14.475,14.325),(14.325,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((30.325,-9.675),(30.325,-9.525),(30.475,-9.525),(30.475,-9.675),(30.325,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,6.325),(14.325,6.475),(14.475,6.475),(14.475,6.325),(14.325,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,-11.275),(-24.075,-11.125),(-23.925,-11.125),(-23.925,-11.275),(-24.075,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,-4.875),(-19.275,-4.725),(-19.125,-4.725),(-19.125,-4.875),(-19.275,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-0.075),(11.125,0.075),(11.275,0.075),(11.275,-0.075),(11.125,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,3.125),(4.725,3.275),(4.875,3.275),(4.875,3.125),(4.725,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,3.125),(19.125,3.275),(19.275,3.275),(19.275,3.125),(19.125,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((28.725,7.925),(28.725,8.075),(28.875,8.075),(28.875,7.925),(28.725,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,-0.075),(-25.675,0.075),(-25.525,0.075),(-25.525,-0.075),(-25.675,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,-0.075),(19.125,0.075),(19.275,0.075),(19.275,-0.075),(19.125,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,19.125),(-12.875,19.275),(-12.725,19.275),(-12.725,19.125),(-12.875,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,11.125),(-20.875,11.275),(-20.725,11.275),(-20.725,11.125),(-20.875,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,6.325),(-22.475,6.475),(-22.325,6.475),(-22.325,6.325),(-22.475,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-11.275),(-6.475,-11.125),(-6.325,-11.125),(-6.325,-11.275),(-6.475,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,-19.275),(-16.075,-19.125),(-15.925,-19.125),(-15.925,-19.275),(-16.075,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,3.125),(-4.875,3.275),(-4.725,3.275),(-4.725,3.125),(-4.875,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,-9.675),(-25.675,-9.525),(-25.525,-9.525),(-25.525,-9.675),(-25.675,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,12.725),(-11.275,12.875),(-11.125,12.875),(-11.125,12.725),(-11.275,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-25.675),(4.725,-25.525),(4.875,-25.525),(4.875,-25.675),(4.725,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,12.725),(-9.675,12.875),(-9.525,12.875),(-9.525,12.725),(-9.675,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-4.875),(-11.275,-4.725),(-11.125,-4.725),(-11.125,-4.875),(-11.275,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-12.875),(-11.275,-12.725),(-11.125,-12.725),(-11.125,-12.875),(-11.275,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,22.325),(-11.275,22.475),(-11.125,22.475),(-11.125,22.325),(-11.275,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-4.875),(1.525,-4.725),(1.675,-4.725),(1.675,-4.875),(1.525,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-35.275,4.725),(-35.275,4.875),(-35.125,4.875),(-35.125,4.725),(-35.275,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,19.125),(-14.475,19.275),(-14.325,19.275),(-14.325,19.125),(-14.475,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,23.925),(-11.275,24.075),(-11.125,24.075),(-11.125,23.925),(-11.275,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,-3.275),(-27.275,-3.125),(-27.125,-3.125),(-27.125,-3.275),(-27.275,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,17.525),(-1.675,17.675),(-1.525,17.675),(-1.525,17.525),(-1.675,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,-1.675),(17.525,-1.525),(17.675,-1.525),(17.675,-1.675),(17.525,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,23.925),(-9.675,24.075),(-9.525,24.075),(-9.525,23.925),(-9.675,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((30.325,-11.275),(30.325,-11.125),(30.475,-11.125),(30.475,-11.275),(30.325,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,11.125),(4.725,11.275),(4.875,11.275),(4.875,11.125),(4.725,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,12.725),(12.725,12.875),(12.875,12.875),(12.875,12.725),(12.725,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,11.125),(19.125,11.275),(19.275,11.275),(19.275,11.125),(19.125,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,17.525),(-20.875,17.675),(-20.725,17.675),(-20.725,17.525),(-20.875,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,4.725),(-17.675,4.875),(-17.525,4.875),(-17.525,4.725),(-17.675,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,12.725),(25.525,12.875),(25.675,12.875),(25.675,12.725),(25.525,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-36.875,-4.875),(-36.875,-4.725),(-36.725,-4.725),(-36.725,-4.875),(-36.875,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,-3.275),(-25.675,-3.125),(-25.525,-3.125),(-25.525,-3.275),(-25.675,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((35.125,-4.875),(35.125,-4.725),(35.275,-4.725),(35.275,-4.875),(35.125,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-3.275),(11.125,-3.125),(11.275,-3.125),(11.275,-3.275),(11.125,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,15.925),(-1.675,16.075),(-1.525,16.075),(-1.525,15.925),(-1.675,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,7.925),(23.925,8.075),(24.075,8.075),(24.075,7.925),(23.925,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,-11.275),(-25.675,-11.125),(-25.525,-11.125),(-25.525,-11.275),(-25.675,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,-12.875),(25.525,-12.725),(25.675,-12.725),(25.675,-12.875),(25.525,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,-20.875),(-20.875,-20.725),(-20.725,-20.725),(-20.725,-20.875),(-20.875,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-3.275),(1.525,-3.125),(1.675,-3.125),(1.675,-3.275),(1.525,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,19.125),(14.325,19.275),(14.475,19.275),(14.475,19.125),(14.325,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,22.325),(-14.475,22.475),(-14.325,22.475),(-14.325,22.325),(-14.475,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((31.925,3.125),(31.925,3.275),(32.075,3.275),(32.075,3.125),(31.925,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,23.925),(12.725,24.075),(12.875,24.075),(12.875,23.925),(12.725,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((31.925,-0.075),(31.925,0.075),(32.075,0.075),(32.075,-0.075),(31.925,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,12.725),(15.925,12.875),(16.075,12.875),(16.075,12.725),(15.925,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,-12.875),(27.125,-12.725),(27.275,-12.725),(27.275,-12.875),(27.125,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-20.875),(4.725,-20.725),(4.875,-20.725),(4.875,-20.875),(4.725,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,6.325),(-0.075,6.475),(0.075,6.475),(0.075,6.325),(-0.075,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,20.725),(6.325,20.875),(6.475,20.875),(6.475,20.725),(6.325,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,15.925),(20.725,16.075),(20.875,16.075),(20.875,15.925),(20.725,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,17.525),(-17.675,17.675),(-17.525,17.675),(-17.525,17.525),(-17.675,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-33.675,6.325),(-33.675,6.475),(-33.525,6.475),(-33.525,6.325),(-33.675,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,20.725),(9.525,20.875),(9.675,20.875),(9.675,20.725),(9.525,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((30.325,6.325),(30.325,6.475),(30.475,6.475),(30.475,6.325),(30.325,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,6.325),(-4.875,6.475),(-4.725,6.475),(-4.725,6.325),(-4.875,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,7.925),(-12.875,8.075),(-12.725,8.075),(-12.725,7.925),(-12.875,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((36.725,-3.275),(36.725,-3.125),(36.875,-3.125),(36.875,-3.275),(36.725,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-22.475),(14.325,-22.325),(14.475,-22.325),(14.475,-22.475),(14.325,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,-3.275),(22.325,-3.125),(22.475,-3.125),(22.475,-3.275),(22.325,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,11.125),(-24.075,11.275),(-23.925,11.275),(-23.925,11.125),(-24.075,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,-9.675),(23.925,-9.525),(24.075,-9.525),(24.075,-9.675),(23.925,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,20.725),(-17.675,20.875),(-17.525,20.875),(-17.525,20.725),(-17.675,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-0.075),(-11.275,0.075),(-11.125,0.075),(-11.125,-0.075),(-11.275,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,25.525),(15.925,25.675),(16.075,25.675),(16.075,25.525),(15.925,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,12.725),(23.925,12.875),(24.075,12.875),(24.075,12.725),(23.925,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((30.325,-3.275),(30.325,-3.125),(30.475,-3.125),(30.475,-3.275),(30.325,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,-8.075),(-20.875,-7.925),(-20.725,-7.925),(-20.725,-8.075),(-20.875,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,12.725),(3.125,12.875),(3.275,12.875),(3.275,12.725),(3.125,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,4.725),(3.125,4.875),(3.275,4.875),(3.275,4.725),(3.125,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-28.875,-11.275),(-28.875,-11.125),(-28.725,-11.125),(-28.725,-11.275),(-28.875,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,9.525),(7.925,9.675),(8.075,9.675),(8.075,9.525),(7.925,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,4.725),(9.525,4.875),(9.675,4.875),(9.675,4.725),(9.525,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-35.275,3.125),(-35.275,3.275),(-35.125,3.275),(-35.125,3.125),(-35.275,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,-20.875),(15.925,-20.725),(16.075,-20.725),(16.075,-20.875),(15.925,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,-0.075),(-27.275,0.075),(-27.125,0.075),(-27.125,-0.075),(-27.275,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-12.875),(3.125,-12.725),(3.275,-12.725),(3.275,-12.875),(3.125,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,14.325),(15.925,14.475),(16.075,14.475),(16.075,14.325),(15.925,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,14.325),(-24.075,14.475),(-23.925,14.475),(-23.925,14.325),(-24.075,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,3.125),(-0.075,3.275),(0.075,3.275),(0.075,3.125),(-0.075,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,12.725),(-6.475,12.875),(-6.325,12.875),(-6.325,12.725),(-6.475,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((36.725,3.125),(36.725,3.275),(36.875,3.275),(36.875,3.125),(36.725,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-16.075),(-3.275,-15.925),(-3.125,-15.925),(-3.125,-16.075),(-3.275,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-22.475),(7.925,-22.325),(8.075,-22.325),(8.075,-22.475),(7.925,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,19.125),(-0.075,19.275),(0.075,19.275),(0.075,19.125),(-0.075,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,23.925),(3.125,24.075),(3.275,24.075),(3.275,23.925),(3.125,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,14.325),(-3.275,14.475),(-3.125,14.475),(-3.125,14.325),(-3.275,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,12.725),(-12.875,12.875),(-12.725,12.875),(-12.725,12.725),(-12.875,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,1.525),(22.325,1.675),(22.475,1.675),(22.475,1.525),(22.325,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,1.525),(-16.075,1.675),(-15.925,1.675),(-15.925,1.525),(-16.075,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,25.525),(-4.875,25.675),(-4.725,25.675),(-4.725,25.525),(-4.875,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,-8.075),(-17.675,-7.925),(-17.525,-7.925),(-17.525,-8.075),(-17.675,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,11.125),(-11.275,11.275),(-11.125,11.275),(-11.125,11.125),(-11.275,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-24.075),(11.125,-23.925),(11.275,-23.925),(11.275,-24.075),(11.125,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,19.125),(-4.875,19.275),(-4.725,19.275),(-4.725,19.125),(-4.875,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((33.525,6.325),(33.525,6.475),(33.675,6.475),(33.675,6.325),(33.525,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,-0.075),(27.125,0.075),(27.275,0.075),(27.275,-0.075),(27.125,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,15.925),(-16.075,16.075),(-15.925,16.075),(-15.925,15.925),(-16.075,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,20.725),(-20.875,20.875),(-20.725,20.875),(-20.725,20.725),(-20.875,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((28.725,12.725),(28.725,12.875),(28.875,12.875),(28.875,12.725),(28.725,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,23.925),(-12.875,24.075),(-12.725,24.075),(-12.725,23.925),(-12.875,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,17.525),(12.725,17.675),(12.875,17.675),(12.875,17.525),(12.725,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-16.075),(-8.075,-15.925),(-7.925,-15.925),(-7.925,-16.075),(-8.075,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-27.275),(3.125,-27.125),(3.275,-27.125),(3.275,-27.275),(3.125,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,-16.075),(-22.475,-15.925),(-22.325,-15.925),(-22.325,-16.075),(-22.475,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((35.125,-3.275),(35.125,-3.125),(35.275,-3.125),(35.275,-3.275),(35.125,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,-17.675),(22.325,-17.525),(22.475,-17.525),(22.475,-17.675),(22.325,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,7.925),(22.325,8.075),(22.475,8.075),(22.475,7.925),(22.325,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-19.275),(-14.475,-19.125),(-14.325,-19.125),(-14.325,-19.275),(-14.475,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,12.725),(11.125,12.875),(11.275,12.875),(11.275,12.725),(11.125,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-27.275),(-6.475,-27.125),(-6.325,-27.125),(-6.325,-27.275),(-6.475,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-25.675),(-14.475,-25.525),(-14.325,-25.525),(-14.325,-25.675),(-14.475,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,15.925),(19.125,16.075),(19.275,16.075),(19.275,15.925),(19.125,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-1.675),(-0.075,-1.525),(0.075,-1.525),(0.075,-1.675),(-0.075,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-3.275),(-1.675,-3.125),(-1.525,-3.125),(-1.525,-3.275),(-1.675,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,27.125),(-9.675,27.275),(-9.525,27.275),(-9.525,27.125),(-9.675,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,15.925),(-8.075,16.075),(-7.925,16.075),(-7.925,15.925),(-8.075,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-28.875,-3.275),(-28.875,-3.125),(-28.725,-3.125),(-28.725,-3.275),(-28.875,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,4.725),(-0.075,4.875),(0.075,4.875),(0.075,4.725),(-0.075,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-35.275,6.325),(-35.275,6.475),(-35.125,6.475),(-35.125,6.325),(-35.275,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,1.525),(20.725,1.675),(20.875,1.675),(20.875,1.525),(20.725,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,11.125),(15.925,11.275),(16.075,11.275),(16.075,11.125),(15.925,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-16.075),(7.925,-15.925),(8.075,-15.925),(8.075,-16.075),(7.925,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-19.275),(-8.075,-19.125),(-7.925,-19.125),(-7.925,-19.275),(-8.075,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,15.925),(6.325,16.075),(6.475,16.075),(6.475,15.925),(6.325,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,-24.075),(15.925,-23.925),(16.075,-23.925),(16.075,-24.075),(15.925,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-8.075),(-9.675,-7.925),(-9.525,-7.925),(-9.525,-8.075),(-9.675,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-0.075),(3.125,0.075),(3.275,0.075),(3.275,-0.075),(3.125,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-1.675),(-3.275,-1.525),(-3.125,-1.525),(-3.125,-1.675),(-3.275,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,-8.075),(15.925,-7.925),(16.075,-7.925),(16.075,-8.075),(15.925,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,-12.875),(20.725,-12.725),(20.875,-12.725),(20.875,-12.875),(20.725,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,15.925),(23.925,16.075),(24.075,16.075),(24.075,15.925),(23.925,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,9.525),(17.525,9.675),(17.675,9.675),(17.675,9.525),(17.525,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-36.875,4.725),(-36.875,4.875),(-36.725,4.875),(-36.725,4.725),(-36.875,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-35.275,-6.475),(-35.275,-6.325),(-35.125,-6.325),(-35.125,-6.475),(-35.275,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,20.725),(14.325,20.875),(14.475,20.875),(14.475,20.725),(14.325,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-27.275),(11.125,-27.125),(11.275,-27.125),(11.275,-27.275),(11.125,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,-22.475),(15.925,-22.325),(16.075,-22.325),(16.075,-22.475),(15.925,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((36.725,-4.875),(36.725,-4.725),(36.875,-4.725),(36.875,-4.875),(36.725,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-6.475),(-12.875,-6.325),(-12.725,-6.325),(-12.725,-6.475),(-12.875,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,4.725),(17.525,4.875),(17.675,4.875),(17.675,4.725),(17.525,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,-11.275),(-17.675,-11.125),(-17.525,-11.125),(-17.525,-11.275),(-17.675,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,-9.675),(-27.275,-9.525),(-27.125,-9.525),(-27.125,-9.675),(-27.275,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-8.075),(12.725,-7.925),(12.875,-7.925),(12.875,-8.075),(12.725,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-0.075),(-12.875,0.075),(-12.725,0.075),(-12.725,-0.075),(-12.875,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,-20.875),(17.525,-20.725),(17.675,-20.725),(17.675,-20.875),(17.525,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-22.475),(-3.275,-22.325),(-3.125,-22.325),(-3.125,-22.475),(-3.275,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-27.275),(1.525,-27.125),(1.675,-27.125),(1.675,-27.275),(1.525,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,17.525),(15.925,17.675),(16.075,17.675),(16.075,17.525),(15.925,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,1.525),(3.125,1.675),(3.275,1.675),(3.275,1.525),(3.125,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,4.725),(6.325,4.875),(6.475,4.875),(6.475,4.725),(6.325,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,11.125),(23.925,11.275),(24.075,11.275),(24.075,11.125),(23.925,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-25.675),(-11.275,-25.525),(-11.125,-25.525),(-11.125,-25.675),(-11.275,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-8.075),(6.325,-7.925),(6.475,-7.925),(6.475,-8.075),(6.325,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-30.475,4.725),(-30.475,4.875),(-30.325,4.875),(-30.325,4.725),(-30.475,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-30.475,-8.075),(-30.475,-7.925),(-30.325,-7.925),(-30.325,-8.075),(-30.475,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-25.675),(-9.675,-25.525),(-9.525,-25.525),(-9.525,-25.675),(-9.675,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-9.675),(-1.675,-9.525),(-1.525,-9.525),(-1.525,-9.675),(-1.675,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((28.725,-8.075),(28.725,-7.925),(28.875,-7.925),(28.875,-8.075),(28.725,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,20.725),(7.925,20.875),(8.075,20.875),(8.075,20.725),(7.925,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,9.525),(-16.075,9.675),(-15.925,9.675),(-15.925,9.525),(-16.075,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,19.125),(11.125,19.275),(11.275,19.275),(11.275,19.125),(11.125,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,25.525),(-0.075,25.675),(0.075,25.675),(0.075,25.525),(-0.075,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,17.525),(4.725,17.675),(4.875,17.675),(4.875,17.525),(4.725,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,17.525),(19.125,17.675),(19.275,17.675),(19.275,17.525),(19.125,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-4.875),(-14.475,-4.725),(-14.325,-4.725),(-14.325,-4.875),(-14.475,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-4.875),(-1.675,-4.725),(-1.525,-4.725),(-1.525,-4.875),(-1.675,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,9.525),(-9.675,9.675),(-9.525,9.675),(-9.525,9.525),(-9.675,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-1.675),(-8.075,-1.525),(-7.925,-1.525),(-7.925,-1.675),(-8.075,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,7.925),(9.525,8.075),(9.675,8.075),(9.675,7.925),(9.525,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,15.925),(11.125,16.075),(11.275,16.075),(11.275,15.925),(11.125,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,15.925),(-25.675,16.075),(-25.525,16.075),(-25.525,15.925),(-25.675,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,15.925),(-11.275,16.075),(-11.125,16.075),(-11.125,15.925),(-11.275,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,19.125),(20.725,19.275),(20.875,19.275),(20.875,19.125),(20.725,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-1.675),(6.325,-1.525),(6.475,-1.525),(6.475,-1.675),(6.325,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((30.325,1.525),(30.325,1.675),(30.475,1.675),(30.475,1.525),(30.325,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((28.725,11.125),(28.725,11.275),(28.875,11.275),(28.875,11.125),(28.725,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,22.325),(11.125,22.475),(11.275,22.475),(11.275,22.325),(11.125,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,25.525),(-3.275,25.675),(-3.125,25.675),(-3.125,25.525),(-3.275,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,15.925),(1.525,16.075),(1.675,16.075),(1.675,15.925),(1.525,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,1.525),(-27.275,1.675),(-27.125,1.675),(-27.125,1.525),(-27.275,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-11.275),(-1.675,-11.125),(-1.525,-11.125),(-1.525,-11.275),(-1.675,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,-25.675),(15.925,-25.525),(16.075,-25.525),(16.075,-25.675),(15.925,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,-19.275),(20.725,-19.125),(20.875,-19.125),(20.875,-19.275),(20.725,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,14.325),(20.725,14.475),(20.875,14.475),(20.875,14.325),(20.725,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,1.525),(11.125,1.675),(11.275,1.675),(11.275,1.525),(11.125,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,22.325),(1.525,22.475),(1.675,22.475),(1.675,22.325),(1.525,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,-14.475),(-27.275,-14.325),(-27.125,-14.325),(-27.125,-14.475),(-27.275,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,20.725),(-4.875,20.875),(-4.725,20.875),(-4.725,20.725),(-4.875,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,1.525),(-25.675,1.675),(-25.525,1.675),(-25.525,1.525),(-25.675,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,9.525),(6.325,9.675),(6.475,9.675),(6.475,9.525),(6.325,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,19.125),(22.325,19.275),(22.475,19.275),(22.475,19.125),(22.325,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-30.475,9.525),(-30.475,9.675),(-30.325,9.675),(-30.325,9.525),(-30.475,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,1.525),(1.525,1.675),(1.675,1.675),(1.675,1.525),(1.525,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,15.925),(25.525,16.075),(25.675,16.075),(25.675,15.925),(25.525,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,9.525),(9.525,9.675),(9.675,9.675),(9.675,9.525),(9.525,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,15.925),(-14.475,16.075),(-14.325,16.075),(-14.325,15.925),(-14.475,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,1.525),(27.125,1.675),(27.275,1.675),(27.275,1.525),(27.125,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,6.325),(-27.275,6.475),(-27.125,6.475),(-27.125,6.325),(-27.275,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,12.725),(6.325,12.875),(6.475,12.875),(6.475,12.725),(6.325,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,-12.875),(-25.675,-12.725),(-25.525,-12.725),(-25.525,-12.875),(-25.675,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,17.525),(-22.475,17.675),(-22.325,17.675),(-22.325,17.525),(-22.475,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,3.125),(14.325,3.275),(14.475,3.275),(14.475,3.125),(14.325,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,4.725),(-20.875,4.875),(-20.725,4.875),(-20.725,4.725),(-20.875,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,27.125),(-4.875,27.275),(-4.725,27.275),(-4.725,27.125),(-4.875,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-14.475),(-8.075,-14.325),(-7.925,-14.325),(-7.925,-14.475),(-8.075,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,3.125),(-22.475,3.275),(-22.325,3.275),(-22.325,3.125),(-22.475,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-14.475),(1.525,-14.325),(1.675,-14.325),(1.675,-14.475),(1.525,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-8.075),(-12.875,-7.925),(-12.725,-7.925),(-12.725,-8.075),(-12.875,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,-17.675),(20.725,-17.525),(20.875,-17.525),(20.875,-17.675),(20.725,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-8.075),(4.725,-7.925),(4.875,-7.925),(4.875,-8.075),(4.725,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,-4.875),(22.325,-4.725),(22.475,-4.725),(22.475,-4.875),(22.325,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,6.325),(-1.675,6.475),(-1.525,6.475),(-1.525,6.325),(-1.675,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-19.275),(3.125,-19.125),(3.275,-19.125),(3.275,-19.275),(3.125,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,25.525),(9.525,25.675),(9.675,25.675),(9.675,25.525),(9.525,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-25.675),(3.125,-25.525),(3.275,-25.525),(3.275,-25.675),(3.125,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,23.925),(9.525,24.075),(9.675,24.075),(9.675,23.925),(9.525,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,12.725),(-17.675,12.875),(-17.525,12.875),(-17.525,12.725),(-17.675,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-19.275),(-6.475,-19.125),(-6.325,-19.125),(-6.325,-19.275),(-6.475,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,3.125),(7.925,3.275),(8.075,3.275),(8.075,3.125),(7.925,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,25.525),(7.925,25.675),(8.075,25.675),(8.075,25.525),(7.925,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,4.725),(25.525,4.875),(25.675,4.875),(25.675,4.725),(25.525,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,19.125),(7.925,19.275),(8.075,19.275),(8.075,19.125),(7.925,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,11.125),(-4.875,11.275),(-4.725,11.275),(-4.725,11.125),(-4.875,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,-12.875),(-17.675,-12.725),(-17.525,-12.725),(-17.525,-12.875),(-17.675,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-27.275),(-1.675,-27.125),(-1.525,-27.125),(-1.525,-27.275),(-1.675,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,-4.875),(25.525,-4.725),(25.675,-4.725),(25.675,-4.875),(25.525,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,1.525),(-8.075,1.675),(-7.925,1.675),(-7.925,1.525),(-8.075,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,-3.275),(-20.875,-3.125),(-20.725,-3.125),(-20.725,-3.275),(-20.875,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-17.675),(3.125,-17.525),(3.275,-17.525),(3.275,-17.675),(3.125,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,23.925),(-17.675,24.075),(-17.525,24.075),(-17.525,23.925),(-17.675,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-24.075),(-12.875,-23.925),(-12.725,-23.925),(-12.725,-24.075),(-12.875,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,-9.675),(-19.275,-9.525),(-19.125,-9.525),(-19.125,-9.675),(-19.275,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,-9.675),(19.125,-9.525),(19.275,-9.525),(19.275,-9.675),(19.125,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-0.075),(-4.875,0.075),(-4.725,0.075),(-4.725,-0.075),(-4.875,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((28.725,-0.075),(28.725,0.075),(28.875,0.075),(28.875,-0.075),(28.725,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,14.325),(-0.075,14.475),(0.075,14.475),(0.075,14.325),(-0.075,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,-1.675),(-22.475,-1.525),(-22.325,-1.525),(-22.325,-1.675),(-22.475,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-17.675),(-6.475,-17.525),(-6.325,-17.525),(-6.325,-17.675),(-6.475,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-24.075),(-9.675,-23.925),(-9.525,-23.925),(-9.525,-24.075),(-9.675,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,4.725),(14.325,4.875),(14.475,4.875),(14.475,4.725),(14.325,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,-6.475),(-19.275,-6.325),(-19.125,-6.325),(-19.125,-6.475),(-19.275,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,-4.875),(20.725,-4.725),(20.875,-4.725),(20.875,-4.875),(20.725,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,17.525),(-0.075,17.675),(0.075,17.675),(0.075,17.525),(-0.075,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,4.725),(-22.475,4.875),(-22.325,4.875),(-22.325,4.725),(-22.475,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,-14.475),(19.125,-14.325),(19.275,-14.325),(19.275,-14.475),(19.125,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,9.525),(-12.875,9.675),(-12.725,9.675),(-12.725,9.525),(-12.875,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,-11.275),(15.925,-11.125),(16.075,-11.125),(16.075,-11.275),(15.925,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((31.925,7.925),(31.925,8.075),(32.075,8.075),(32.075,7.925),(31.925,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,7.925),(6.325,8.075),(6.475,8.075),(6.475,7.925),(6.325,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((31.925,-8.075),(31.925,-7.925),(32.075,-7.925),(32.075,-8.075),(31.925,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-9.675),(-11.275,-9.525),(-11.125,-9.525),(-11.125,-9.675),(-11.275,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,19.125),(-1.675,19.275),(-1.525,19.275),(-1.525,19.125),(-1.675,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-22.475),(-12.875,-22.325),(-12.725,-22.325),(-12.725,-22.475),(-12.875,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-19.275),(11.125,-19.125),(11.275,-19.125),(11.275,-19.275),(11.125,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-1.675),(-14.475,-1.525),(-14.325,-1.525),(-14.325,-1.675),(-14.475,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,19.125),(1.525,19.275),(1.675,19.275),(1.675,19.125),(1.525,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,17.525),(-4.875,17.675),(-4.725,17.675),(-4.725,17.525),(-4.875,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-1.675),(7.925,-1.525),(8.075,-1.525),(8.075,-1.675),(7.925,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-24.075),(12.725,-23.925),(12.875,-23.925),(12.875,-24.075),(12.725,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-14.475),(-11.275,-14.325),(-11.125,-14.325),(-11.125,-14.475),(-11.275,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,4.725),(-9.675,4.875),(-9.525,4.875),(-9.525,4.725),(-9.675,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,20.725),(-0.075,20.875),(0.075,20.875),(0.075,20.725),(-0.075,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,-17.675),(23.925,-17.525),(24.075,-17.525),(24.075,-17.675),(23.925,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,-11.275),(19.125,-11.125),(19.275,-11.125),(19.275,-11.275),(19.125,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,9.525),(25.525,9.675),(25.675,9.675),(25.675,9.525),(25.525,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,9.525),(-14.475,9.675),(-14.325,9.675),(-14.325,9.525),(-14.475,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-32.075,-3.275),(-32.075,-3.125),(-31.925,-3.125),(-31.925,-3.275),(-32.075,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,12.725),(9.525,12.875),(9.675,12.875),(9.675,12.725),(9.525,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,-4.875),(23.925,-4.725),(24.075,-4.725),(24.075,-4.875),(23.925,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-12.875),(1.525,-12.725),(1.675,-12.725),(1.675,-12.875),(1.525,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,9.525),(27.125,9.675),(27.275,9.675),(27.275,9.525),(27.125,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,1.525),(12.725,1.675),(12.875,1.675),(12.875,1.525),(12.725,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,19.125),(-17.675,19.275),(-17.525,19.275),(-17.525,19.125),(-17.675,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-36.875,3.125),(-36.875,3.275),(-36.725,3.275),(-36.725,3.125),(-36.875,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,6.325),(-16.075,6.475),(-15.925,6.475),(-15.925,6.325),(-16.075,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,1.525),(-19.275,1.675),(-19.125,1.675),(-19.125,1.525),(-19.275,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((31.925,-9.675),(31.925,-9.525),(32.075,-9.525),(32.075,-9.675),(31.925,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-4.875),(3.125,-4.725),(3.275,-4.725),(3.275,-4.875),(3.125,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-12.875),(9.525,-12.725),(9.675,-12.725),(9.675,-12.875),(9.525,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,27.125),(-0.075,27.275),(0.075,27.275),(0.075,27.125),(-0.075,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-11.275),(-11.275,-11.125),(-11.125,-11.125),(-11.125,-11.275),(-11.275,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,-0.075),(-17.675,0.075),(-17.525,0.075),(-17.525,-0.075),(-17.675,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,-14.475),(25.525,-14.325),(25.675,-14.325),(25.675,-14.475),(25.525,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,9.525),(20.725,9.675),(20.875,9.675),(20.875,9.525),(20.725,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-4.875),(-6.475,-4.725),(-6.325,-4.725),(-6.325,-4.875),(-6.475,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,9.525),(-8.075,9.675),(-7.925,9.675),(-7.925,9.525),(-8.075,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,17.525),(-24.075,17.675),(-23.925,17.675),(-23.925,17.525),(-24.075,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-33.675,-1.675),(-33.675,-1.525),(-33.525,-1.525),(-33.525,-1.675),(-33.675,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-12.875),(12.725,-12.725),(12.875,-12.725),(12.875,-12.875),(12.725,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,-19.275),(22.325,-19.125),(22.475,-19.125),(22.475,-19.275),(22.325,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,25.525),(14.325,25.675),(14.475,25.675),(14.475,25.525),(14.325,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,20.725),(17.525,20.875),(17.675,20.875),(17.675,20.725),(17.525,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,-20.875),(19.125,-20.725),(19.275,-20.725),(19.275,-20.875),(19.125,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((-28.875,-4.875),(-28.875,-4.725),(-28.725,-4.725),(-28.725,-4.875),(-28.875,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-8.075),(-0.075,-7.925),(0.075,-7.925),(0.075,-8.075),(-0.075,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,11.125),(9.525,11.275),(9.675,11.275),(9.675,11.125),(9.525,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,23.925),(-6.475,24.075),(-6.325,24.075),(-6.325,23.925),(-6.475,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-3.275),(-9.675,-3.125),(-9.525,-3.125),(-9.525,-3.275),(-9.675,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,6.325),(-19.275,6.475),(-19.125,6.475),(-19.125,6.325),(-19.275,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,6.325),(19.125,6.475),(19.275,6.475),(19.275,6.325),(19.125,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-6.475),(-3.275,-6.325),(-3.125,-6.325),(-3.125,-6.475),(-3.275,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,3.125),(-3.275,3.275),(-3.125,3.275),(-3.125,3.125),(-3.275,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,-4.875),(-16.075,-4.725),(-15.925,-4.725),(-15.925,-4.875),(-16.075,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,-3.275),(-24.075,-3.125),(-23.925,-3.125),(-23.925,-3.275),(-24.075,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-20.875),(-8.075,-20.725),(-7.925,-20.725),(-7.925,-20.875),(-8.075,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,14.325),(-8.075,14.475),(-7.925,14.475),(-7.925,14.325),(-8.075,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,6.325),(-8.075,6.475),(-7.925,6.475),(-7.925,6.325),(-8.075,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-8.075),(-4.875,-7.925),(-4.725,-7.925),(-4.725,-8.075),(-4.875,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-9.675),(4.725,-9.525),(4.875,-9.525),(4.875,-9.675),(4.725,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-22.475),(-0.075,-22.325),(0.075,-22.325),(0.075,-22.475),(-0.075,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,7.925),(-20.875,8.075),(-20.725,8.075),(-20.725,7.925),(-20.875,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((30.325,-4.875),(30.325,-4.725),(30.475,-4.725),(30.475,-4.875),(30.325,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-32.075,-0.075),(-32.075,0.075),(-31.925,0.075),(-31.925,-0.075),(-32.075,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,15.925),(3.125,16.075),(3.275,16.075),(3.275,15.925),(3.125,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-32.075,-9.675),(-32.075,-9.525),(-31.925,-9.525),(-31.925,-9.675),(-32.075,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-36.875,-1.675),(-36.875,-1.525),(-36.725,-1.525),(-36.725,-1.675),(-36.875,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-3.275),(12.725,-3.125),(12.875,-3.125),(12.875,-3.275),(12.725,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-4.875),(11.125,-4.725),(11.275,-4.725),(11.275,-4.875),(11.125,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-17.675),(-8.075,-17.525),(-7.925,-17.525),(-7.925,-17.675),(-8.075,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-6.475),(-8.075,-6.325),(-7.925,-6.325),(-7.925,-6.475),(-8.075,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,12.725),(7.925,12.875),(8.075,12.875),(8.075,12.725),(7.925,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,-4.875),(-25.675,-4.725),(-25.525,-4.725),(-25.525,-4.875),(-25.675,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,12.725),(-20.875,12.875),(-20.725,12.875),(-20.725,12.725),(-20.875,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-16.075),(-1.675,-15.925),(-1.525,-15.925),(-1.525,-16.075),(-1.675,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,3.125),(-9.675,3.275),(-9.525,3.275),(-9.525,3.125),(-9.675,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,11.125),(-3.275,11.275),(-3.125,11.275),(-3.125,11.125),(-3.275,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((35.125,6.325),(35.125,6.475),(35.275,6.475),(35.275,6.325),(35.125,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-16.075),(1.525,-15.925),(1.675,-15.925),(1.675,-16.075),(1.525,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,1.525),(-24.075,1.675),(-23.925,1.675),(-23.925,1.525),(-24.075,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-9.675),(-14.475,-9.525),(-14.325,-9.525),(-14.325,-9.675),(-14.475,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-27.275),(14.325,-27.125),(14.475,-27.125),(14.475,-27.275),(14.325,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,14.325),(1.525,14.475),(1.675,14.475),(1.675,14.325),(1.525,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-8.075),(9.525,-7.925),(9.675,-7.925),(9.675,-8.075),(9.525,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-11.275),(4.725,-11.125),(4.875,-11.125),(4.875,-11.275),(4.725,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,-8.075),(-24.075,-7.925),(-23.925,-7.925),(-23.925,-8.075),(-24.075,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-24.075),(-4.875,-23.925),(-4.725,-23.925),(-4.725,-24.075),(-4.875,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-0.075),(9.525,0.075),(9.675,0.075),(9.675,-0.075),(9.525,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,20.725),(20.725,20.875),(20.875,20.875),(20.875,20.725),(20.725,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,-9.675),(27.125,-9.525),(27.275,-9.525),(27.275,-9.675),(27.125,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-12.875),(-9.675,-12.725),(-9.525,-12.725),(-9.525,-12.875),(-9.675,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,19.125),(-19.275,19.275),(-19.125,19.275),(-19.125,19.125),(-19.275,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,19.125),(19.125,19.275),(19.275,19.275),(19.275,19.125),(19.125,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-11.275),(-4.875,-11.125),(-4.725,-11.125),(-4.725,-11.275),(-4.875,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-0.075),(-6.475,0.075),(-6.325,0.075),(-6.325,-0.075),(-6.475,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-20.875),(-3.275,-20.725),(-3.125,-20.725),(-3.125,-20.875),(-3.275,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,1.525),(4.725,1.675),(4.875,1.675),(4.875,1.525),(4.725,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,-16.075),(17.525,-15.925),(17.675,-15.925),(17.675,-16.075),(17.525,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,1.525),(19.125,1.675),(19.275,1.675),(19.275,1.525),(19.125,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,6.325),(-3.275,6.475),(-3.125,6.475),(-3.125,6.325),(-3.275,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-6.475),(6.325,-6.325),(6.475,-6.325),(6.475,-6.475),(6.325,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-19.275),(-1.675,-19.125),(-1.525,-19.125),(-1.525,-19.275),(-1.675,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,7.925),(14.325,8.075),(14.475,8.075),(14.475,7.925),(14.325,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-30.475,3.125),(-30.475,3.275),(-30.325,3.275),(-30.325,3.125),(-30.475,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,11.125),(-22.475,11.275),(-22.325,11.275),(-22.325,11.125),(-22.475,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-32.075,1.525),(-32.075,1.675),(-31.925,1.675),(-31.925,1.525),(-32.075,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,12.725),(-4.875,12.875),(-4.725,12.875),(-4.725,12.725),(-4.875,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,20.725),(1.525,20.875),(1.675,20.875),(1.675,20.725),(1.525,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-3.275),(3.125,-3.125),(3.275,-3.125),(3.275,-3.275),(3.125,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,23.925),(4.725,24.075),(4.875,24.075),(4.875,23.925),(4.725,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,-1.675),(23.925,-1.525),(24.075,-1.525),(24.075,-1.675),(23.925,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,12.725),(14.325,12.875),(14.475,12.875),(14.475,12.725),(14.325,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,-3.275),(15.925,-3.125),(16.075,-3.125),(16.075,-3.275),(15.925,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-24.075),(3.125,-23.925),(3.275,-23.925),(3.275,-24.075),(3.125,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,-24.075),(9.525,-23.925),(9.675,-23.925),(9.675,-24.075),(9.525,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((-35.275,-1.675),(-35.275,-1.525),(-35.125,-1.525),(-35.125,-1.675),(-35.275,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((33.525,-3.275),(33.525,-3.125),(33.675,-3.125),(33.675,-3.275),(33.525,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-3.275),(-6.475,-3.125),(-6.325,-3.125),(-6.325,-3.275),(-6.475,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((36.725,-1.675),(36.725,-1.525),(36.875,-1.525),(36.875,-1.675),(36.725,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,14.325),(-22.475,14.475),(-22.325,14.475),(-22.325,14.325),(-22.475,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,-11.275),(-22.475,-11.125),(-22.325,-11.125),(-22.325,-11.275),(-22.475,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-24.075),(-6.475,-23.925),(-6.325,-23.925),(-6.325,-24.075),(-6.475,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,22.325),(14.325,22.475),(14.475,22.475),(14.475,22.325),(14.325,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,27.125),(1.525,27.275),(1.675,27.275),(1.675,27.125),(1.525,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,-19.275),(-17.675,-19.125),(-17.525,-19.125),(-17.525,-19.275),(-17.675,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-9.675),(3.125,-9.525),(3.275,-9.525),(3.275,-9.675),(3.125,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-22.475),(6.325,-22.325),(6.475,-22.325),(6.475,-22.475),(6.325,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,17.525),(14.325,17.675),(14.475,17.675),(14.475,17.525),(14.325,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,9.525),(23.925,9.675),(24.075,9.675),(24.075,9.525),(23.925,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,-24.075),(-17.675,-23.925),(-17.525,-23.925),(-17.525,-24.075),(-17.675,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-17.675),(-11.275,-17.525),(-11.125,-17.525),(-11.125,-17.675),(-11.275,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-0.075),(-0.075,0.075),(0.075,0.075),(0.075,-0.075),(-0.075,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,15.925),(22.325,16.075),(22.475,16.075),(22.475,15.925),(22.325,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((31.925,1.525),(31.925,1.675),(32.075,1.675),(32.075,1.525),(31.925,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,12.725),(-24.075,12.875),(-23.925,12.875),(-23.925,12.725),(-24.075,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-25.675),(-0.075,-25.525),(0.075,-25.525),(0.075,-25.675),(-0.075,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,6.325),(25.525,6.475),(25.675,6.475),(25.675,6.325),(25.525,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,20.725),(-16.075,20.875),(-15.925,20.875),(-15.925,20.725),(-16.075,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,6.325),(-14.475,6.475),(-14.325,6.475),(-14.325,6.325),(-14.475,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,-16.075),(-16.075,-15.925),(-15.925,-15.925),(-15.925,-16.075),(-16.075,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,14.325),(7.925,14.475),(8.075,14.475),(8.075,14.325),(7.925,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-20.875),(6.325,-20.725),(6.475,-20.725),(6.475,-20.875),(6.325,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,6.325),(27.125,6.475),(27.275,6.475),(27.275,6.325),(27.125,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,7.925),(-0.075,8.075),(0.075,8.075),(0.075,7.925),(-0.075,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-36.875,-0.075),(-36.875,0.075),(-36.725,0.075),(-36.725,-0.075),(-36.875,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,17.525),(7.925,17.675),(8.075,17.675),(8.075,17.525),(7.925,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-28.875,9.525),(-28.875,9.675),(-28.725,9.675),(-28.725,9.525),(-28.875,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,-4.875),(-27.275,-4.725),(-27.125,-4.725),(-27.125,-4.875),(-27.275,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,19.125),(4.725,19.275),(4.875,19.275),(4.875,19.125),(4.725,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,7.925),(-4.875,8.075),(-4.725,8.075),(-4.725,7.925),(-4.875,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,3.125),(-12.875,3.275),(-12.725,3.275),(-12.725,3.125),(-12.875,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-1.675),(11.125,-1.525),(11.275,-1.525),(11.275,-1.675),(11.125,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,25.525),(-12.875,25.675),(-12.725,25.675),(-12.725,25.525),(-12.875,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,-8.075),(17.525,-7.925),(17.675,-7.925),(17.675,-8.075),(17.525,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,-16.075),(-19.275,-15.925),(-19.125,-15.925),(-19.125,-16.075),(-19.275,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,27.125),(-8.075,27.275),(-7.925,27.275),(-7.925,27.125),(-8.075,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,-14.475),(22.325,-14.325),(22.475,-14.325),(22.475,-14.475),(22.325,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,22.325),(12.725,22.475),(12.875,22.475),(12.875,22.325),(12.725,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,19.125),(-8.075,19.275),(-7.925,19.275),(-7.925,19.125),(-8.075,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,27.125),(14.325,27.275),(14.475,27.275),(14.475,27.125),(14.325,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,-16.075),(19.125,-15.925),(19.275,-15.925),(19.275,-16.075),(19.125,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,25.525),(-9.675,25.675),(-9.525,25.675),(-9.525,25.525),(-9.675,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,14.325),(-19.275,14.475),(-19.125,14.475),(-19.125,14.325),(-19.275,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,-12.875),(-20.875,-12.725),(-20.725,-12.725),(-20.725,-12.875),(-20.875,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-0.075),(6.325,0.075),(6.475,0.075),(6.475,-0.075),(6.325,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((28.725,3.125),(28.725,3.275),(28.875,3.275),(28.875,3.125),(28.725,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,-4.875),(27.125,-4.725),(27.275,-4.725),(27.275,-4.875),(27.125,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-11.275),(-0.075,-11.125),(0.075,-11.125),(0.075,-11.275),(-0.075,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((-30.475,-0.075),(-30.475,0.075),(-30.325,0.075),(-30.325,-0.075),(-30.475,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-1.675),(1.525,-1.525),(1.675,-1.525),(1.675,-1.675),(1.525,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,9.525),(11.125,9.675),(11.275,9.675),(11.275,9.525),(11.125,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-12.875),(4.725,-12.725),(4.875,-12.725),(4.875,-12.875),(4.725,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,9.525),(-25.675,9.675),(-25.525,9.675),(-25.525,9.525),(-25.675,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,22.325),(4.725,22.475),(4.875,22.475),(4.875,22.325),(4.725,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-6.475),(-14.475,-6.325),(-14.325,-6.325),(-14.325,-6.475),(-14.475,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-8.075),(14.325,-7.925),(14.475,-7.925),(14.475,-8.075),(14.325,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,3.125),(25.525,3.275),(25.675,3.275),(25.675,3.125),(25.525,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,3.125),(-14.475,3.275),(-14.325,3.275),(-14.325,3.125),(-14.475,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,-8.075),(-22.475,-7.925),(-22.325,-7.925),(-22.325,-8.075),(-22.475,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-14.475),(-1.675,-14.325),(-1.525,-14.325),(-1.525,-14.475),(-1.675,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-14.475),(-14.475,-14.325),(-14.325,-14.325),(-14.325,-14.475),(-14.475,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((28.725,-1.675),(28.725,-1.525),(28.875,-1.525),(28.875,-1.675),(28.725,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,1.525),(-0.075,1.675),(0.075,1.675),(0.075,1.525),(-0.075,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,9.525),(1.525,9.675),(1.675,9.675),(1.675,9.525),(1.525,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((36.725,1.525),(36.725,1.675),(36.875,1.675),(36.875,1.525),(36.725,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,-9.675),(15.925,-9.525),(16.075,-9.525),(16.075,-9.675),(15.925,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,-22.475),(-8.075,-22.325),(-7.925,-22.325),(-7.925,-22.475),(-8.075,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-19.275),(12.725,-19.125),(12.875,-19.125),(12.875,-19.275),(12.725,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,27.125),(7.925,27.275),(8.075,27.275),(8.075,27.125),(7.925,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,-20.875),(-19.275,-20.725),(-19.125,-20.725),(-19.125,-20.875),(-19.275,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,4.725),(-16.075,4.875),(-15.925,4.875),(-15.925,4.725),(-16.075,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,7.925),(-9.675,8.075),(-9.525,8.075),(-9.525,7.925),(-9.675,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,-19.275),(-19.275,-19.125),(-19.125,-19.125),(-19.125,-19.275),(-19.275,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,-17.675),(-24.075,-17.525),(-23.925,-17.525),(-23.925,-17.675),(-24.075,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-27.275),(12.725,-27.125),(12.875,-27.125),(12.875,-27.275),(12.725,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,-24.075),(17.525,-23.925),(17.675,-23.925),(17.675,-24.075),(17.525,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,1.525),(-4.875,1.675),(-4.725,1.675),(-4.725,1.525),(-4.875,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,-1.675),(-12.875,-1.525),(-12.725,-1.525),(-12.725,-1.675),(-12.875,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,20.725),(-19.275,20.875),(-19.125,20.875),(-19.125,20.725),(-19.275,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-8.075),(7.925,-7.925),(8.075,-7.925),(8.075,-8.075),(7.925,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-24.075),(6.325,-23.925),(6.475,-23.925),(6.475,-24.075),(6.325,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-20.875),(-11.275,-20.725),(-11.125,-20.725),(-11.125,-20.875),(-11.275,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,4.725),(20.725,4.875),(20.875,4.875),(20.875,4.725),(20.725,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,20.725),(-8.075,20.875),(-7.925,20.875),(-7.925,20.725),(-8.075,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-27.275),(-11.275,-27.125),(-11.125,-27.125),(-11.125,-27.275),(-11.275,-27.275)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,-9.675),(17.525,-9.525),(17.675,-9.525),(17.675,-9.675),(17.525,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-17.675),(12.725,-17.525),(12.875,-17.525),(12.875,-17.675),(12.725,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,-20.875),(1.525,-20.725),(1.675,-20.725),(1.675,-20.875),(1.525,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,-17.675),(19.125,-17.525),(19.275,-17.525),(19.275,-17.675),(19.125,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,9.525),(22.325,9.675),(22.475,9.675),(22.475,9.525),(22.325,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-28.875,-9.675),(-28.875,-9.525),(-28.725,-9.525),(-28.725,-9.675),(-28.875,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,22.325),(3.125,22.475),(3.275,22.475),(3.275,22.325),(3.125,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((-33.675,-6.475),(-33.675,-6.325),(-33.525,-6.325),(-33.525,-6.475),(-33.675,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,15.925),(-6.475,16.075),(-6.325,16.075),(-6.325,15.925),(-6.475,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,22.325),(-9.675,22.475),(-9.525,22.475),(-9.525,22.325),(-9.675,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,22.325),(15.925,22.475),(16.075,22.475),(16.075,22.325),(15.925,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((-33.675,3.125),(-33.675,3.275),(-33.525,3.275),(-33.525,3.125),(-33.675,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-12.875),(14.325,-12.725),(14.475,-12.725),(14.475,-12.875),(14.325,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-1.675),(-1.675,-1.525),(-1.525,-1.525),(-1.525,-1.675),(-1.675,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,23.925),(15.925,24.075),(16.075,24.075),(16.075,23.925),(15.925,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,15.925),(-17.675,16.075),(-17.525,16.075),(-17.525,15.925),(-17.675,15.925)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,22.325),(-6.475,22.475),(-6.325,22.475),(-6.325,22.325),(-6.475,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-6.475),(-11.275,-6.325),(-11.125,-6.325),(-11.125,-6.475),(-11.275,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,-8.075),(-19.275,-7.925),(-19.125,-7.925),(-19.125,-8.075),(-19.275,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-20.875),(-14.475,-20.725),(-14.325,-20.725),(-14.325,-20.875),(-14.475,-20.875)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,-0.075),(-20.875,0.075),(-20.725,0.075),(-20.725,-0.075),(-20.875,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,11.125),(-9.675,11.275),(-9.525,11.275),(-9.525,11.125),(-9.675,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,17.525),(-3.275,17.675),(-3.125,17.675),(-3.125,17.525),(-3.275,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,22.325),(-12.875,22.475),(-12.725,22.475),(-12.725,22.325),(-12.875,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-4.875),(-9.675,-4.725),(-9.525,-4.725),(-9.525,-4.875),(-9.675,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-0.075),(4.725,0.075),(4.875,0.075),(4.875,-0.075),(4.725,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,-1.675),(20.725,-1.525),(20.875,-1.525),(20.875,-1.675),(20.725,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-24.075),(7.925,-23.925),(8.075,-23.925),(8.075,-24.075),(7.925,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,7.925),(11.125,8.075),(11.275,8.075),(11.275,7.925),(11.125,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,-22.475),(-19.275,-22.325),(-19.125,-22.325),(-19.125,-22.475),(-19.275,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,-22.475),(19.125,-22.325),(19.275,-22.325),(19.275,-22.475),(19.125,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,1.525),(-17.675,1.675),(-17.525,1.675),(-17.525,1.525),(-17.675,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,7.925),(1.525,8.075),(1.675,8.075),(1.675,7.925),(1.525,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((25.525,-6.475),(25.525,-6.325),(25.675,-6.325),(25.675,-6.475),(25.525,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,20.725),(-3.275,20.875),(-3.125,20.875),(-3.125,20.725),(-3.275,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,-14.475),(-16.075,-14.325),(-15.925,-14.325),(-15.925,-14.475),(-16.075,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-22.475),(-11.275,-22.325),(-11.125,-22.325),(-11.125,-22.475),(-11.275,-22.475)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-4.875),(12.725,-4.725),(12.875,-4.725),(12.875,-4.875),(12.725,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,6.325),(23.925,6.475),(24.075,6.475),(24.075,6.325),(23.925,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,12.725),(-0.075,12.875),(0.075,12.875),(0.075,12.725),(-0.075,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,-16.075),(-14.475,-15.925),(-14.325,-15.925),(-14.325,-16.075),(-14.475,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,17.525),(-9.675,17.675),(-9.525,17.675),(-9.525,17.525),(-9.675,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-19.275),(4.725,-19.125),(4.875,-19.125),(4.875,-19.275),(4.725,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,-17.675),(15.925,-17.525),(16.075,-17.525),(16.075,-17.675),(15.925,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,-19.275),(19.125,-19.125),(19.275,-19.125),(19.275,-19.275),(19.125,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,14.325),(19.125,14.475),(19.275,14.475),(19.275,14.325),(19.125,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,9.525),(-27.275,9.675),(-27.125,9.675),(-27.125,9.525),(-27.275,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-33.675,4.725),(-33.675,4.875),(-33.525,4.875),(-33.525,4.725),(-33.675,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,-11.275),(-20.875,-11.125),(-20.725,-11.125),(-20.725,-11.275),(-20.875,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-12.875),(-0.075,-12.725),(0.075,-12.725),(0.075,-12.875),(-0.075,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-19.275),(-4.875,-19.125),(-4.725,-19.125),(-4.725,-19.275),(-4.875,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,27.125),(-3.275,27.275),(-3.125,27.275),(-3.125,27.125),(-3.275,27.125)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,7.925),(17.525,8.075),(17.675,8.075),(17.675,7.925),(17.525,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,20.725),(4.725,20.875),(4.875,20.875),(4.875,20.725),(4.725,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,3.125),(20.725,3.275),(20.875,3.275),(20.875,3.125),(20.725,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((30.325,4.725),(30.325,4.875),(30.475,4.875),(30.475,4.725),(30.325,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,17.525),(-19.275,17.675),(-19.125,17.675),(-19.125,17.525),(-19.275,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,-25.675),(6.325,-25.525),(6.475,-25.525),(6.475,-25.675),(6.325,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,12.725),(-27.275,12.875),(-27.125,12.875),(-27.125,12.725),(-27.275,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,-14.475),(20.725,-14.325),(20.875,-14.325),(20.875,-14.475),(20.725,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-0.075),(14.325,0.075),(14.475,0.075),(14.475,-0.075),(14.325,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,19.125),(-6.475,19.275),(-6.325,19.275),(-6.325,19.125),(-6.475,19.125)),
        )
        createRL(
            tech, net, 'via',
            ((-14.475,25.525),(-14.475,25.675),(-14.325,25.675),(-14.325,25.525),(-14.475,25.525)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,4.725),(-27.275,4.875),(-27.125,4.875),(-27.125,4.725),(-27.275,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-22.475,-0.075),(-22.475,0.075),(-22.325,0.075),(-22.325,-0.075),(-22.475,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((-28.875,6.325),(-28.875,6.475),(-28.725,6.475),(-28.725,6.325),(-28.875,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,9.525),(-1.675,9.675),(-1.525,9.675),(-1.525,9.525),(-1.675,9.525)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-12.875),(-4.875,-12.725),(-4.725,-12.725),(-4.725,-12.875),(-4.875,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((31.925,-4.875),(31.925,-4.725),(32.075,-4.725),(32.075,-4.875),(31.925,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,-3.275),(-17.675,-3.125),(-17.525,-3.125),(-17.525,-3.275),(-17.675,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,4.725),(-3.275,4.875),(-3.125,4.875),(-3.125,4.725),(-3.275,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-3.275,-8.075),(-3.275,-7.925),(-3.125,-7.925),(-3.125,-8.075),(-3.275,-8.075)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,4.725),(-25.675,4.875),(-25.525,4.875),(-25.525,4.725),(-25.675,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,-9.675),(22.325,-9.525),(22.475,-9.525),(22.475,-9.675),(22.325,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((4.725,-17.675),(4.725,-17.525),(4.875,-17.525),(4.875,-17.675),(4.725,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,12.725),(17.525,12.875),(17.675,12.875),(17.675,12.725),(17.525,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((6.325,17.525),(6.325,17.675),(6.475,17.675),(6.475,17.525),(6.325,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,1.525),(-1.675,1.675),(-1.525,1.675),(-1.525,1.525),(-1.675,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,12.725),(1.525,12.875),(1.675,12.875),(1.675,12.725),(1.525,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-17.675),(-4.875,-17.525),(-4.725,-17.525),(-4.725,-17.675),(-4.875,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,-6.475),(22.325,-6.325),(22.475,-6.325),(22.475,-6.475),(22.325,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((1.525,4.725),(1.525,4.875),(1.675,4.875),(1.675,4.725),(1.525,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,-1.675),(-16.075,-1.525),(-15.925,-1.525),(-15.925,-1.675),(-16.075,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((9.525,17.525),(9.525,17.675),(9.675,17.675),(9.675,17.525),(9.525,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((27.125,4.725),(27.125,4.875),(27.275,4.875),(27.275,4.725),(27.125,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,22.325),(17.525,22.475),(17.675,22.475),(17.675,22.325),(17.525,22.325)),
        )
        createRL(
            tech, net, 'via',
            ((-9.675,-0.075),(-9.675,0.075),(-9.525,0.075),(-9.525,-0.075),(-9.675,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,-6.475),(23.925,-6.325),(24.075,-6.325),(24.075,-6.475),(23.925,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((23.925,-14.475),(23.925,-14.325),(24.075,-14.325),(24.075,-14.475),(23.925,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((17.525,23.925),(17.525,24.075),(17.675,24.075),(17.675,23.925),(17.525,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.125,-14.475),(3.125,-14.325),(3.275,-14.325),(3.275,-14.475),(3.125,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((33.525,1.525),(33.525,1.675),(33.675,1.675),(33.675,1.525),(33.525,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,1.525),(-6.475,1.675),(-6.325,1.675),(-6.325,1.525),(-6.475,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-24.075),(14.325,-23.925),(14.475,-23.925),(14.475,-24.075),(14.325,-24.075)),
        )
        createRL(
            tech, net, 'via',
            ((-1.675,-17.675),(-1.675,-17.525),(-1.525,-17.525),(-1.525,-17.675),(-1.675,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((-24.075,-12.875),(-24.075,-12.725),(-23.925,-12.725),(-23.925,-12.875),(-24.075,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-14.475),(-6.475,-14.325),(-6.325,-14.325),(-6.325,-14.475),(-6.475,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((15.925,-12.875),(15.925,-12.725),(16.075,-12.725),(16.075,-12.875),(15.925,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((14.325,-11.275),(14.325,-11.125),(14.475,-11.125),(14.475,-11.275),(14.325,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((-19.275,-1.675),(-19.275,-1.525),(-19.125,-1.525),(-19.125,-1.675),(-19.275,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-0.075),(12.725,0.075),(12.875,0.075),(12.875,-0.075),(12.725,-0.075)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,7.925),(20.725,8.075),(20.875,8.075),(20.875,7.925),(20.725,7.925)),
        )
        createRL(
            tech, net, 'via',
            ((-6.475,-12.875),(-6.475,-12.725),(-6.325,-12.725),(-6.325,-12.875),(-6.475,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-16.075,12.725),(-16.075,12.875),(-15.925,12.875),(-15.925,12.725),(-16.075,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,11.125),(-12.875,11.275),(-12.725,11.275),(-12.725,11.125),(-12.875,11.125)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,-25.675),(12.725,-25.525),(12.875,-25.525),(12.875,-25.675),(12.725,-25.675)),
        )
        createRL(
            tech, net, 'via',
            ((-20.875,-19.275),(-20.875,-19.125),(-20.725,-19.125),(-20.725,-19.275),(-20.875,-19.275)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,4.725),(-8.075,4.875),(-7.925,4.875),(-7.925,4.725),(-8.075,4.725)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,-4.875),(19.125,-4.725),(19.275,-4.725),(19.275,-4.875),(19.125,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((-11.275,-16.075),(-11.275,-15.925),(-11.125,-15.925),(-11.125,-16.075),(-11.275,-16.075)),
        )
        createRL(
            tech, net, 'via',
            ((-28.875,1.525),(-28.875,1.675),(-28.725,1.675),(-28.725,1.525),(-28.875,1.525)),
        )
        createRL(
            tech, net, 'via',
            ((-30.475,-1.675),(-30.475,-1.525),(-30.325,-1.525),(-30.325,-1.675),(-30.475,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((20.725,12.725),(20.725,12.875),(20.875,12.875),(20.875,12.725),(20.725,12.725)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,-4.875),(-4.875,-4.725),(-4.725,-4.725),(-4.725,-4.875),(-4.875,-4.875)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-9.675),(11.125,-9.525),(11.275,-9.525),(11.275,-9.675),(11.125,-9.675)),
        )
        createRL(
            tech, net, 'via',
            ((7.925,-11.275),(7.925,-11.125),(8.075,-11.125),(8.075,-11.275),(7.925,-11.275)),
        )
        createRL(
            tech, net, 'via',
            ((-17.675,-17.675),(-17.675,-17.525),(-17.525,-17.525),(-17.525,-17.675),(-17.675,-17.675)),
        )
        createRL(
            tech, net, 'via',
            ((28.725,-12.875),(28.725,-12.725),(28.875,-12.725),(28.875,-12.875),(28.725,-12.875)),
        )
        createRL(
            tech, net, 'via',
            ((-27.275,-6.475),(-27.275,-6.325),(-27.125,-6.325),(-27.125,-6.475),(-27.275,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,14.325),(22.325,14.475),(22.475,14.475),(22.475,14.325),(22.325,14.325)),
        )
        createRL(
            tech, net, 'via',
            ((22.325,6.325),(22.325,6.475),(22.475,6.475),(22.475,6.325),(22.325,6.325)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-6.475),(11.125,-6.325),(11.275,-6.325),(11.275,-6.475),(11.125,-6.475)),
        )
        createRL(
            tech, net, 'via',
            ((-4.875,23.925),(-4.875,24.075),(-4.725,24.075),(-4.725,23.925),(-4.875,23.925)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,3.125),(11.125,3.275),(11.275,3.275),(11.275,3.125),(11.125,3.125)),
        )
        createRL(
            tech, net, 'via',
            ((11.125,-14.475),(11.125,-14.325),(11.275,-14.325),(11.275,-14.475),(11.125,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((35.125,-1.675),(35.125,-1.525),(35.275,-1.525),(35.275,-1.675),(35.125,-1.675)),
        )
        createRL(
            tech, net, 'via',
            ((-25.675,-14.475),(-25.675,-14.325),(-25.525,-14.325),(-25.525,-14.475),(-25.675,-14.475)),
        )
        createRL(
            tech, net, 'via',
            ((19.125,-3.275),(19.125,-3.125),(19.275,-3.125),(19.275,-3.275),(19.125,-3.275)),
        )
        createRL(
            tech, net, 'via',
            ((-12.875,17.525),(-12.875,17.675),(-12.725,17.675),(-12.725,17.525),(-12.875,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((12.725,20.725),(12.725,20.875),(12.875,20.875),(12.875,20.725),(12.725,20.725)),
        )
        createRL(
            tech, net, 'via',
            ((-8.075,17.525),(-8.075,17.675),(-7.925,17.675),(-7.925,17.525),(-8.075,17.525)),
        )
        createRL(
            tech, net, 'via',
            ((-0.075,-19.275),(-0.075,-19.125),(0.075,-19.125),(0.075,-19.275),(-0.075,-19.275)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,24.7),(-8.9,24.9),(-8.7,24.9),(-8.7,24.7),(-8.9,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,-23.3),(-2.5,-23.1),(-2.3,-23.1),(-2.3,-23.3),(-2.5,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,16.7),(11.9,16.9),(12.1,16.9),(12.1,16.7),(11.9,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,19.9),(-13.7,20.1),(-13.5,20.1),(-13.5,19.9),(-13.7,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,5.5),(-10.5,5.7),(-10.3,5.7),(-10.3,5.5),(-10.5,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,-4.1),(2.3,-3.9),(2.5,-3.9),(2.5,-4.1),(2.3,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,21.5),(-18.5,21.7),(-18.3,21.7),(-18.3,21.5),(-18.5,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,-12.1),(11.9,-11.9),(12.1,-11.9),(12.1,-12.1),(11.9,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((31.1,3.9),(31.1,4.1),(31.3,4.1),(31.3,3.9),(31.1,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,13.5),(-21.7,13.7),(-21.5,13.7),(-21.5,13.5),(-21.7,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,18.3),(10.3,18.5),(10.5,18.5),(10.5,18.3),(10.3,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,-5.7),(13.5,-5.5),(13.7,-5.5),(13.7,-5.7),(13.5,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,-8.9),(-12.1,-8.7),(-11.9,-8.7),(-11.9,-8.9),(-12.1,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,-16.9),(-18.5,-16.7),(-18.3,-16.7),(-18.3,-16.9),(-18.5,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,-4.1),(27.9,-3.9),(28.1,-3.9),(28.1,-4.1),(27.9,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,-20.1),(7.1,-19.9),(7.3,-19.9),(7.3,-20.1),(7.1,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,0.7),(21.5,0.9),(21.7,0.9),(21.7,0.7),(21.5,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,26.3),(-8.9,26.5),(-8.7,26.5),(-8.7,26.3),(-8.9,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,23.1),(15.1,23.3),(15.3,23.3),(15.3,23.1),(15.1,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,5.5),(-5.7,5.7),(-5.5,5.7),(-5.5,5.5),(-5.7,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,-10.5),(18.3,-10.3),(18.5,-10.3),(18.5,-10.5),(18.3,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((29.5,10.3),(29.5,10.5),(29.7,10.5),(29.7,10.3),(29.5,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,-16.9),(-20.1,-16.7),(-19.9,-16.7),(-19.9,-16.9),(-20.1,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,-15.3),(-15.3,-15.1),(-15.1,-15.1),(-15.1,-15.3),(-15.3,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,-7.3),(27.9,-7.1),(28.1,-7.1),(28.1,-7.3),(27.9,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,7.1),(11.9,7.3),(12.1,7.3),(12.1,7.1),(11.9,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,-7.3),(-12.1,-7.1),(-11.9,-7.1),(-11.9,-7.3),(-12.1,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,13.5),(-18.5,13.7),(-18.3,13.7),(-18.3,13.5),(-18.5,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,-18.5),(21.5,-18.3),(21.7,-18.3),(21.7,-18.5),(21.5,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,5.5),(15.1,5.7),(15.3,5.7),(15.3,5.5),(15.1,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,15.1),(-8.9,15.3),(-8.7,15.3),(-8.7,15.1),(-8.9,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,-0.9),(16.7,-0.7),(16.9,-0.7),(16.9,-0.9),(16.7,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,-24.9),(-5.7,-24.7),(-5.5,-24.7),(-5.5,-24.9),(-5.7,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((32.7,7.1),(32.7,7.3),(32.9,7.3),(32.9,7.1),(32.7,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,0.7),(-28.1,0.9),(-27.9,0.9),(-27.9,0.7),(-28.1,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,2.3),(-4.1,2.5),(-3.9,2.5),(-3.9,2.3),(-4.1,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,-20.1),(-10.5,-19.9),(-10.3,-19.9),(-10.3,-20.1),(-10.5,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,-2.5),(-10.5,-2.3),(-10.3,-2.3),(-10.3,-2.5),(-10.5,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,13.5),(-7.3,13.7),(-7.1,13.7),(-7.1,13.5),(-7.3,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,5.5),(-20.1,5.7),(-19.9,5.7),(-19.9,5.5),(-20.1,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,26.3),(-2.5,26.5),(-2.3,26.5),(-2.3,26.3),(-2.5,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,-24.9),(-8.9,-24.7),(-8.7,-24.7),(-8.7,-24.9),(-8.9,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((29.5,-5.7),(29.5,-5.5),(29.7,-5.5),(29.7,-5.7),(29.5,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,10.3),(-8.9,10.5),(-8.7,10.5),(-8.7,10.3),(-8.9,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((34.3,7.1),(34.3,7.3),(34.5,7.3),(34.5,7.1),(34.3,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,8.7),(-2.5,8.9),(-2.3,8.9),(-2.3,8.7),(-2.5,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,-0.9),(3.9,-0.7),(4.1,-0.7),(4.1,-0.9),(3.9,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,7.1),(-0.9,7.3),(-0.7,7.3),(-0.7,7.1),(-0.9,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,-23.3),(5.5,-23.1),(5.7,-23.1),(5.7,-23.3),(5.5,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,18.3),(2.3,18.5),(2.5,18.5),(2.5,18.3),(2.3,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,11.9),(-15.3,12.1),(-15.1,12.1),(-15.1,11.9),(-15.3,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-32.9,-5.7),(-32.9,-5.5),(-32.7,-5.5),(-32.7,-5.7),(-32.9,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-31.3,7.1),(-31.3,7.3),(-31.1,7.3),(-31.1,7.1),(-31.3,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,-23.3),(16.7,-23.1),(16.9,-23.1),(16.9,-23.3),(16.7,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,0.7),(24.7,0.9),(24.9,0.9),(24.9,0.7),(24.7,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,10.3),(16.7,10.5),(16.9,10.5),(16.9,10.3),(16.7,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,13.5),(26.3,13.7),(26.5,13.7),(26.5,13.5),(26.3,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,21.5),(-0.9,21.7),(-0.7,21.7),(-0.7,21.5),(-0.9,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,-13.7),(2.3,-13.5),(2.5,-13.5),(2.5,-13.7),(2.3,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,18.3),(3.9,18.5),(4.1,18.5),(4.1,18.3),(3.9,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,13.5),(-10.5,13.7),(-10.3,13.7),(-10.3,13.5),(-10.5,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,5.5),(-26.5,5.7),(-26.3,5.7),(-26.3,5.5),(-26.5,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,18.3),(-8.9,18.5),(-8.7,18.5),(-8.7,18.3),(-8.9,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,7.1),(7.1,7.3),(7.3,7.3),(7.3,7.1),(7.1,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,-20.1),(-18.5,-19.9),(-18.3,-19.9),(-18.3,-20.1),(-18.5,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,-21.7),(0.7,-21.5),(0.9,-21.5),(0.9,-21.7),(0.7,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,-15.3),(10.3,-15.1),(10.5,-15.1),(10.5,-15.3),(10.3,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,15.1),(24.7,15.3),(24.9,15.3),(24.9,15.1),(24.7,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((29.5,3.9),(29.5,4.1),(29.7,4.1),(29.7,3.9),(29.5,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,18.3),(-18.5,18.5),(-18.3,18.5),(-18.3,18.3),(-18.5,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,7.1),(3.9,7.3),(4.1,7.3),(4.1,7.1),(3.9,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,-10.5),(-24.9,-10.3),(-24.7,-10.3),(-24.7,-10.5),(-24.9,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,8.7),(-26.5,8.9),(-26.3,8.9),(-26.3,8.7),(-26.5,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,13.5),(19.9,13.7),(20.1,13.7),(20.1,13.5),(19.9,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,0.7),(10.3,0.9),(10.5,0.9),(10.5,0.7),(10.3,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,5.5),(21.5,5.7),(21.7,5.7),(21.7,5.5),(21.5,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,2.3),(11.9,2.5),(12.1,2.5),(12.1,2.3),(11.9,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((32.7,-4.1),(32.7,-3.9),(32.9,-3.9),(32.9,-4.1),(32.7,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,-12.1),(8.7,-11.9),(8.9,-11.9),(8.9,-12.1),(8.7,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,24.7),(16.7,24.9),(16.9,24.9),(16.9,24.7),(16.7,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,-10.5),(-8.9,-10.3),(-8.7,-10.3),(-8.7,-10.5),(-8.9,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,8.7),(-21.7,8.9),(-21.5,8.9),(-21.5,8.7),(-21.7,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,21.5),(3.9,21.7),(4.1,21.7),(4.1,21.5),(3.9,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,18.3),(-7.3,18.5),(-7.1,18.5),(-7.1,18.3),(-7.3,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,0.7),(13.5,0.9),(13.7,0.9),(13.7,0.7),(13.5,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-29.7,-2.5),(-29.7,-2.3),(-29.5,-2.3),(-29.5,-2.5),(-29.7,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,-13.7),(-28.1,-13.5),(-27.9,-13.5),(-27.9,-13.7),(-28.1,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,15.1),(11.9,15.3),(12.1,15.3),(12.1,15.1),(11.9,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,21.5),(-2.5,21.7),(-2.3,21.7),(-2.3,21.5),(-2.5,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,-2.5),(3.9,-2.3),(4.1,-2.3),(4.1,-2.5),(3.9,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,-10.5),(5.5,-10.3),(5.7,-10.3),(5.7,-10.5),(5.5,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,18.3),(-4.1,18.5),(-3.9,18.5),(-3.9,18.3),(-4.1,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,23.1),(5.5,23.3),(5.7,23.3),(5.7,23.1),(5.5,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,3.9),(-23.3,4.1),(-23.1,4.1),(-23.1,3.9),(-23.3,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,16.7),(-5.7,16.9),(-5.5,16.9),(-5.5,16.7),(-5.7,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,16.7),(5.5,16.9),(5.7,16.9),(5.7,16.7),(5.5,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,-8.9),(-8.9,-8.7),(-8.7,-8.7),(-8.7,-8.9),(-8.9,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,-12.1),(13.5,-11.9),(13.7,-11.9),(13.7,-12.1),(13.5,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,5.5),(23.1,5.7),(23.3,5.7),(23.3,5.5),(23.1,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,-10.5),(-2.5,-10.3),(-2.3,-10.3),(-2.3,-10.5),(-2.5,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,15.1),(-20.1,15.3),(-19.9,15.3),(-19.9,15.1),(-20.1,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-32.9,-2.5),(-32.9,-2.3),(-32.7,-2.3),(-32.7,-2.5),(-32.9,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((32.7,8.7),(32.7,8.9),(32.9,8.9),(32.9,8.7),(32.7,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,15.1),(-15.3,15.3),(-15.1,15.3),(-15.1,15.1),(-15.3,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,18.3),(-0.9,18.5),(-0.7,18.5),(-0.7,18.3),(-0.9,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,23.1),(-2.5,23.3),(-2.3,23.3),(-2.3,23.1),(-2.5,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,13.5),(-23.3,13.7),(-23.1,13.7),(-23.1,13.5),(-23.3,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,0.7),(27.9,0.9),(28.1,0.9),(28.1,0.7),(27.9,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((29.5,0.7),(29.5,0.9),(29.7,0.9),(29.7,0.7),(29.5,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,-4.1),(-26.5,-3.9),(-26.3,-3.9),(-26.3,-4.1),(-26.5,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,19.9),(0.7,20.1),(0.9,20.1),(0.9,19.9),(0.7,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,26.3),(5.5,26.5),(5.7,26.5),(5.7,26.3),(5.5,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,18.3),(11.9,18.5),(12.1,18.5),(12.1,18.3),(11.9,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,8.7),(-23.3,8.9),(-23.1,8.9),(-23.1,8.7),(-23.3,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,7.1),(23.1,7.3),(23.3,7.3),(23.3,7.1),(23.1,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,2.3),(3.9,2.5),(4.1,2.5),(4.1,2.3),(3.9,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,0.7),(-24.9,0.9),(-24.7,0.9),(-24.7,0.7),(-24.9,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,-0.9),(-20.1,-0.7),(-19.9,-0.7),(-19.9,-0.9),(-20.1,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,-15.3),(21.5,-15.1),(21.7,-15.1),(21.7,-15.3),(21.5,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,-7.3),(-16.9,-7.1),(-16.7,-7.1),(-16.7,-7.3),(-16.9,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,18.3),(15.1,18.5),(15.3,18.5),(15.3,18.3),(15.1,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((29.5,-12.1),(29.5,-11.9),(29.7,-11.9),(29.7,-12.1),(29.5,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((34.3,-2.5),(34.3,-2.3),(34.5,-2.3),(34.5,-2.5),(34.3,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,7.1),(-18.5,7.3),(-18.3,7.3),(-18.3,7.1),(-18.5,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-29.7,2.3),(-29.7,2.5),(-29.5,2.5),(-29.5,2.3),(-29.7,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,-4.1),(-4.1,-3.9),(-3.9,-3.9),(-3.9,-4.1),(-4.1,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,-10.5),(21.5,-10.3),(21.7,-10.3),(21.7,-10.5),(21.5,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,10.3),(-4.1,10.5),(-3.9,10.5),(-3.9,10.3),(-4.1,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,-10.5),(-21.7,-10.3),(-21.5,-10.3),(-21.5,-10.5),(-21.7,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,-8.9),(7.1,-8.7),(7.3,-8.7),(7.3,-8.9),(7.1,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,11.9),(-26.5,12.1),(-26.3,12.1),(-26.3,11.9),(-26.5,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,10.3),(5.5,10.5),(5.7,10.5),(5.7,10.3),(5.5,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,21.5),(5.5,21.7),(5.7,21.7),(5.7,21.5),(5.5,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,7.1),(-7.3,7.3),(-7.1,7.3),(-7.1,7.1),(-7.3,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,-18.5),(-8.9,-18.3),(-8.7,-18.3),(-8.7,-18.5),(-8.9,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-31.3,-7.3),(-31.3,-7.1),(-31.1,-7.1),(-31.1,-7.3),(-31.3,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,21.5),(16.7,21.7),(16.9,21.7),(16.9,21.5),(16.7,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((35.9,5.5),(35.9,5.7),(36.1,5.7),(36.1,5.5),(35.9,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,-23.3),(-15.3,-23.1),(-15.1,-23.1),(-15.1,-23.3),(-15.3,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,-16.9),(-5.7,-16.7),(-5.5,-16.7),(-5.5,-16.9),(-5.7,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,-12.1),(-8.9,-11.9),(-8.7,-11.9),(-8.7,-12.1),(-8.9,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,-16.9),(5.5,-16.7),(5.7,-16.7),(5.7,-16.9),(5.5,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,-7.3),(7.1,-7.1),(7.3,-7.1),(7.3,-7.3),(7.1,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,-24.9),(10.3,-24.7),(10.5,-24.7),(10.5,-24.9),(10.3,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,-10.5),(-28.1,-10.3),(-27.9,-10.3),(-27.9,-10.5),(-28.1,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,-13.7),(27.9,-13.5),(28.1,-13.5),(28.1,-13.7),(27.9,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,5.5),(2.3,5.7),(2.5,5.7),(2.5,5.5),(2.3,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,5.5),(19.9,5.7),(20.1,5.7),(20.1,5.5),(19.9,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((34.3,2.3),(34.3,2.5),(34.5,2.5),(34.5,2.3),(34.3,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,11.9),(10.3,12.1),(10.5,12.1),(10.5,11.9),(10.3,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,-20.1),(-2.5,-19.9),(-2.3,-19.9),(-2.3,-20.1),(-2.5,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,-12.1),(-24.9,-11.9),(-24.7,-11.9),(-24.7,-12.1),(-24.9,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,-10.5),(16.7,-10.3),(16.9,-10.3),(16.9,-10.5),(16.7,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,11.9),(-4.1,12.1),(-3.9,12.1),(-3.9,11.9),(-4.1,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,-8.9),(15.1,-8.7),(15.3,-8.7),(15.3,-8.9),(15.1,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,10.3),(13.5,10.5),(13.7,10.5),(13.7,10.3),(13.5,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,-4.1),(-0.9,-3.9),(-0.7,-3.9),(-0.7,-4.1),(-0.9,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,-0.9),(-28.1,-0.7),(-27.9,-0.7),(-27.9,-0.9),(-28.1,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,-0.9),(5.5,-0.7),(5.7,-0.7),(5.7,-0.9),(5.5,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,-15.3),(8.7,-15.1),(8.9,-15.1),(8.9,-15.3),(8.7,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,7.1),(-13.7,7.3),(-13.5,7.3),(-13.5,7.1),(-13.7,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,3.9),(16.7,4.1),(16.9,4.1),(16.9,3.9),(16.7,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,-7.3),(26.3,-7.1),(26.5,-7.1),(26.5,-7.3),(26.3,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-31.3,2.3),(-31.3,2.5),(-31.1,2.5),(-31.1,2.3),(-31.3,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,-23.3),(-10.5,-23.1),(-10.3,-23.1),(-10.3,-23.3),(-10.5,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,8.7),(-13.7,8.9),(-13.5,8.9),(-13.5,8.7),(-13.7,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,3.9),(-16.9,4.1),(-16.7,4.1),(-16.7,3.9),(-16.9,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,-7.3),(-10.5,-7.1),(-10.3,-7.1),(-10.3,-7.3),(-10.5,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((31.1,-5.7),(31.1,-5.5),(31.3,-5.5),(31.3,-5.7),(31.1,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,-13.7),(0.7,-13.5),(0.9,-13.5),(0.9,-13.7),(0.7,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,10.3),(11.9,10.5),(12.1,10.5),(12.1,10.3),(11.9,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,-12.1),(10.3,-11.9),(10.5,-11.9),(10.5,-12.1),(10.3,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,5.5),(-28.1,5.7),(-27.9,5.7),(-27.9,5.5),(-28.1,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-34.5,-2.5),(-34.5,-2.3),(-34.3,-2.3),(-34.3,-2.5),(-34.5,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,-8.9),(23.1,-8.7),(23.3,-8.7),(23.3,-8.9),(23.1,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((34.3,-7.3),(34.3,-7.1),(34.5,-7.1),(34.5,-7.3),(34.3,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,24.7),(13.5,24.9),(13.7,24.9),(13.7,24.7),(13.5,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,-13.7),(18.3,-13.5),(18.5,-13.5),(18.5,-13.7),(18.3,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,7.1),(15.1,7.3),(15.3,7.3),(15.3,7.1),(15.1,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,5.5),(-12.1,5.7),(-11.9,5.7),(-11.9,5.5),(-12.1,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,-12.1),(7.1,-11.9),(7.3,-11.9),(7.3,-12.1),(7.1,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,10.3),(27.9,10.5),(28.1,10.5),(28.1,10.3),(27.9,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,-23.3),(10.3,-23.1),(10.5,-23.1),(10.5,-23.3),(10.3,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,8.7),(-20.1,8.9),(-19.9,8.9),(-19.9,8.7),(-20.1,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,-2.5),(-13.7,-2.3),(-13.5,-2.3),(-13.5,-2.5),(-13.7,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,-5.7),(26.3,-5.5),(26.5,-5.5),(26.5,-5.7),(26.3,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,8.7),(-15.3,8.9),(-15.1,8.9),(-15.1,8.7),(-15.3,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,11.9),(-0.9,12.1),(-0.7,12.1),(-0.7,11.9),(-0.9,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,-8.9),(-4.1,-8.7),(-3.9,-8.7),(-3.9,-8.9),(-4.1,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,-23.3),(13.5,-23.1),(13.7,-23.1),(13.7,-23.3),(13.5,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,23.1),(8.7,23.3),(8.9,23.3),(8.9,23.1),(8.7,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-36.1,2.3),(-36.1,2.5),(-35.9,2.5),(-35.9,2.3),(-36.1,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,18.3),(23.1,18.5),(23.3,18.5),(23.3,18.3),(23.1,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,7.1),(19.9,7.3),(20.1,7.3),(20.1,7.1),(19.9,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,19.9),(-18.5,20.1),(-18.3,20.1),(-18.3,19.9),(-18.5,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,10.3),(-15.3,10.5),(-15.1,10.5),(-15.1,10.3),(-15.3,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,-8.9),(-7.3,-8.7),(-7.1,-8.7),(-7.1,-8.9),(-7.3,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-29.7,-8.9),(-29.7,-8.7),(-29.5,-8.7),(-29.5,-8.9),(-29.7,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,-21.7),(-0.9,-21.5),(-0.7,-21.5),(-0.7,-21.7),(-0.9,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-29.7,-4.1),(-29.7,-3.9),(-29.5,-3.9),(-29.5,-4.1),(-29.7,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,-16.9),(21.5,-16.7),(21.7,-16.7),(21.7,-16.9),(21.5,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-34.5,7.1),(-34.5,7.3),(-34.3,7.3),(-34.3,7.1),(-34.5,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,16.7),(7.1,16.9),(7.3,16.9),(7.3,16.7),(7.1,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,15.1),(-26.5,15.3),(-26.3,15.3),(-26.3,15.1),(-26.5,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,-7.3),(-15.3,-7.1),(-15.1,-7.1),(-15.1,-7.3),(-15.3,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,0.7),(16.7,0.9),(16.9,0.9),(16.9,0.7),(16.7,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,11.9),(3.9,12.1),(4.1,12.1),(4.1,11.9),(3.9,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-32.9,7.1),(-32.9,7.3),(-32.7,7.3),(-32.7,7.1),(-32.9,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-29.7,-7.3),(-29.7,-7.1),(-29.5,-7.1),(-29.5,-7.3),(-29.7,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,24.7),(-15.3,24.9),(-15.1,24.9),(-15.1,24.7),(-15.3,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,13.5),(21.5,13.7),(21.7,13.7),(21.7,13.5),(21.5,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,5.5),(10.3,5.7),(10.5,5.7),(10.5,5.5),(10.3,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,15.1),(2.3,15.3),(2.5,15.3),(2.5,15.1),(2.3,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,0.7),(18.3,0.9),(18.5,0.9),(18.5,0.7),(18.3,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,-5.7),(-18.5,-5.5),(-18.3,-5.5),(-18.3,-5.7),(-18.5,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,3.9),(-10.5,4.1),(-10.3,4.1),(-10.3,3.9),(-10.5,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,-18.5),(16.7,-18.3),(16.9,-18.3),(16.9,-18.5),(16.7,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,-8.9),(-0.9,-8.7),(-0.7,-8.7),(-0.7,-8.9),(-0.9,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,-4.1),(-21.7,-3.9),(-21.5,-3.9),(-21.5,-4.1),(-21.7,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,0.7),(-4.1,0.9),(-3.9,0.9),(-3.9,0.7),(-4.1,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((31.1,-2.5),(31.1,-2.3),(31.3,-2.3),(31.3,-2.5),(31.1,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,-21.7),(3.9,-21.5),(4.1,-21.5),(4.1,-21.7),(3.9,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,-5.7),(-16.9,-5.5),(-16.7,-5.5),(-16.7,-5.7),(-16.9,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,-21.7),(-2.5,-21.5),(-2.3,-21.5),(-2.3,-21.7),(-2.5,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,-8.9),(11.9,-8.7),(12.1,-8.7),(12.1,-8.9),(11.9,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((32.7,2.3),(32.7,2.5),(32.9,2.5),(32.9,2.3),(32.7,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,-15.3),(-5.7,-15.1),(-5.5,-15.1),(-5.5,-15.3),(-5.7,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,-8.9),(2.3,-8.7),(2.5,-8.7),(2.5,-8.9),(2.3,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,8.7),(10.3,8.9),(10.5,8.9),(10.5,8.7),(10.3,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,-15.3),(-8.9,-15.1),(-8.7,-15.1),(-8.7,-15.3),(-8.9,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,-4.1),(11.9,-3.9),(12.1,-3.9),(12.1,-4.1),(11.9,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,-2.5),(8.7,-2.3),(8.9,-2.3),(8.9,-2.5),(8.7,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,-0.9),(2.3,-0.7),(2.5,-0.7),(2.5,-0.9),(2.3,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,-26.5),(13.5,-26.3),(13.7,-26.3),(13.7,-26.5),(13.5,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,-0.9),(19.9,-0.7),(20.1,-0.7),(20.1,-0.9),(19.9,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,10.3),(10.3,10.5),(10.5,10.5),(10.5,10.3),(10.3,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,-12.1),(-4.1,-11.9),(-3.9,-11.9),(-3.9,-12.1),(-4.1,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,-5.7),(-2.5,-5.5),(-2.3,-5.5),(-2.3,-5.7),(-2.5,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,-2.5),(-2.5,-2.3),(-2.3,-2.3),(-2.3,-2.5),(-2.5,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,-20.1),(-21.7,-19.9),(-21.5,-19.9),(-21.5,-20.1),(-21.7,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,-10.5),(-20.1,-10.3),(-19.9,-10.3),(-19.9,-10.5),(-20.1,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,-0.9),(-5.7,-0.7),(-5.5,-0.7),(-5.5,-0.9),(-5.7,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,-24.9),(-0.9,-24.7),(-0.7,-24.7),(-0.7,-24.9),(-0.9,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,-16.9),(8.7,-16.7),(8.9,-16.7),(8.9,-16.9),(8.7,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,5.5),(27.9,5.7),(28.1,5.7),(28.1,5.5),(27.9,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,-4.1),(-16.9,-3.9),(-16.7,-3.9),(-16.7,-4.1),(-16.9,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,16.7),(0.7,16.9),(0.9,16.9),(0.9,16.7),(0.7,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,-12.1),(16.7,-11.9),(16.9,-11.9),(16.9,-12.1),(16.7,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,18.3),(19.9,18.5),(20.1,18.5),(20.1,18.3),(19.9,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,-26.5),(-13.7,-26.3),(-13.5,-26.3),(-13.5,-26.5),(-13.7,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((34.3,-4.1),(34.3,-3.9),(34.5,-3.9),(34.5,-4.1),(34.3,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,23.1),(18.3,23.3),(18.5,23.3),(18.5,23.1),(18.3,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,-20.1),(21.5,-19.9),(21.7,-19.9),(21.7,-20.1),(21.5,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,3.9),(-20.1,4.1),(-19.9,4.1),(-19.9,3.9),(-20.1,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,16.7),(18.3,16.9),(18.5,16.9),(18.5,16.7),(18.3,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,-24.9),(11.9,-24.7),(12.1,-24.7),(12.1,-24.9),(11.9,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,-2.5),(13.5,-2.3),(13.7,-2.3),(13.7,-2.5),(13.5,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,24.7),(10.3,24.9),(10.5,24.9),(10.5,24.7),(10.3,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-34.5,2.3),(-34.5,2.5),(-34.3,2.5),(-34.3,2.3),(-34.5,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,13.5),(8.7,13.7),(8.9,13.7),(8.9,13.5),(8.7,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,24.7),(-4.1,24.9),(-3.9,24.9),(-3.9,24.7),(-4.1,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,11.9),(23.1,12.1),(23.3,12.1),(23.3,11.9),(23.1,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,26.3),(-0.9,26.5),(-0.7,26.5),(-0.7,26.3),(-0.9,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,11.9),(11.9,12.1),(12.1,12.1),(12.1,11.9),(11.9,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,0.7),(11.9,0.9),(12.1,0.9),(12.1,0.7),(11.9,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,-2.5),(26.3,-2.3),(26.5,-2.3),(26.5,-2.5),(26.3,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-32.9,2.3),(-32.9,2.5),(-32.7,2.5),(-32.7,2.3),(-32.9,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-31.3,-4.1),(-31.3,-3.9),(-31.1,-3.9),(-31.1,-4.1),(-31.3,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,-5.7),(-28.1,-5.5),(-27.9,-5.5),(-27.9,-5.7),(-28.1,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,-24.9),(15.1,-24.7),(15.3,-24.7),(15.3,-24.9),(15.1,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,8.7),(8.7,8.9),(8.9,8.9),(8.9,8.7),(8.7,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,11.9),(-18.5,12.1),(-18.3,12.1),(-18.3,11.9),(-18.5,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,-15.3),(24.7,-15.1),(24.9,-15.1),(24.9,-15.3),(24.7,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,10.3),(-5.7,10.5),(-5.5,10.5),(-5.5,10.3),(-5.7,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,-5.7),(16.7,-5.5),(16.9,-5.5),(16.9,-5.7),(16.7,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,2.3),(-7.3,2.5),(-7.1,2.5),(-7.1,2.3),(-7.3,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,7.1),(0.7,7.3),(0.9,7.3),(0.9,7.1),(0.7,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,8.7),(-16.9,8.9),(-16.7,8.9),(-16.7,8.7),(-16.9,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,19.9),(-2.5,20.1),(-2.3,20.1),(-2.3,19.9),(-2.5,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,-8.9),(-26.5,-8.7),(-26.3,-8.7),(-26.3,-8.9),(-26.5,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,-4.1),(7.1,-3.9),(7.3,-3.9),(7.3,-4.1),(7.1,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,-8.9),(24.7,-8.7),(24.9,-8.7),(24.9,-8.9),(24.7,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,26.3),(-4.1,26.5),(-3.9,26.5),(-3.9,26.3),(-4.1,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,-5.7),(18.3,-5.5),(18.5,-5.5),(18.5,-5.7),(18.3,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,18.3),(-23.3,18.5),(-23.1,18.5),(-23.1,18.3),(-23.3,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,11.9),(-7.3,12.1),(-7.1,12.1),(-7.1,11.9),(-7.3,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,-21.7),(-18.5,-21.5),(-18.3,-21.5),(-18.3,-21.7),(-18.5,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,5.5),(-4.1,5.7),(-3.9,5.7),(-3.9,5.5),(-4.1,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,-23.3),(-0.9,-23.1),(-0.7,-23.1),(-0.7,-23.3),(-0.9,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,-21.7),(5.5,-21.5),(5.7,-21.5),(5.7,-21.7),(5.5,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,0.7),(-15.3,0.9),(-15.1,0.9),(-15.1,0.7),(-15.3,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((29.5,-2.5),(29.5,-2.3),(29.7,-2.3),(29.7,-2.5),(29.5,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,-21.7),(16.7,-21.5),(16.9,-21.5),(16.9,-21.7),(16.7,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,-5.7),(-8.9,-5.5),(-8.7,-5.5),(-8.7,-5.7),(-8.9,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,-10.5),(10.3,-10.3),(10.5,-10.3),(10.5,-10.5),(10.3,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,-13.7),(-7.3,-13.5),(-7.1,-13.5),(-7.1,-13.7),(-7.3,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-31.3,8.7),(-31.3,8.9),(-31.1,8.9),(-31.1,8.7),(-31.3,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,-7.3),(-2.5,-7.1),(-2.3,-7.1),(-2.3,-7.3),(-2.5,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,-21.7),(-7.3,-21.5),(-7.1,-21.5),(-7.1,-21.7),(-7.3,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,-18.5),(-15.3,-18.3),(-15.1,-18.3),(-15.1,-18.5),(-15.3,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,-8.9),(10.3,-8.7),(10.5,-8.7),(10.5,-8.9),(10.3,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-29.7,0.7),(-29.7,0.9),(-29.5,0.9),(-29.5,0.7),(-29.7,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,-24.9),(7.1,-24.7),(7.3,-24.7),(7.3,-24.9),(7.1,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,-20.1),(8.7,-19.9),(8.9,-19.9),(8.9,-20.1),(8.7,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,2.3),(-13.7,2.5),(-13.5,2.5),(-13.5,2.3),(-13.7,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,11.9),(7.1,12.1),(7.3,12.1),(7.3,11.9),(7.1,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,-12.1),(-15.3,-11.9),(-15.1,-11.9),(-15.1,-12.1),(-15.3,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,7.1),(-16.9,7.3),(-16.7,7.3),(-16.7,7.1),(-16.9,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,-12.1),(-28.1,-11.9),(-27.9,-11.9),(-27.9,-12.1),(-28.1,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((32.7,-8.9),(32.7,-8.7),(32.9,-8.7),(32.9,-8.9),(32.7,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,-15.3),(2.3,-15.1),(2.5,-15.1),(2.5,-15.3),(2.3,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,-7.3),(21.5,-7.1),(21.7,-7.1),(21.7,-7.3),(21.5,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,-18.5),(-20.1,-18.3),(-19.9,-18.3),(-19.9,-18.5),(-20.1,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,-16.9),(18.3,-16.7),(18.5,-16.7),(18.5,-16.9),(18.3,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,5.5),(7.1,5.7),(7.3,5.7),(7.3,5.5),(7.1,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,19.9),(-21.7,20.1),(-21.5,20.1),(-21.5,19.9),(-21.7,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,15.1),(-12.1,15.3),(-11.9,15.3),(-11.9,15.1),(-12.1,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,-13.7),(26.3,-13.5),(26.5,-13.5),(26.5,-13.7),(26.3,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-29.7,10.3),(-29.7,10.5),(-29.5,10.5),(-29.5,10.3),(-29.7,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,21.5),(-16.9,21.7),(-16.7,21.7),(-16.7,21.5),(-16.9,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,-4.1),(-13.7,-3.9),(-13.5,-3.9),(-13.5,-4.1),(-13.7,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,-13.7),(-0.9,-13.5),(-0.7,-13.5),(-0.7,-13.7),(-0.9,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,-26.5),(10.3,-26.3),(10.5,-26.3),(10.5,-26.5),(10.3,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,3.9),(23.1,4.1),(23.3,4.1),(23.3,3.9),(23.1,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,-16.9),(-8.9,-16.7),(-8.7,-16.7),(-8.7,-16.9),(-8.9,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,-15.3),(-12.1,-15.1),(-11.9,-15.1),(-11.9,-15.3),(-12.1,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,-20.1),(13.5,-19.9),(13.7,-19.9),(13.7,-20.1),(13.5,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,13.5),(18.3,13.7),(18.5,13.7),(18.5,13.5),(18.3,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,5.5),(11.9,5.7),(12.1,5.7),(12.1,5.5),(11.9,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,8.7),(-10.5,8.9),(-10.3,8.9),(-10.3,8.7),(-10.5,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,-18.5),(13.5,-18.3),(13.7,-18.3),(13.7,-18.5),(13.5,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,2.3),(0.7,2.5),(0.9,2.5),(0.9,2.3),(0.7,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,-8.9),(27.9,-8.7),(28.1,-8.7),(28.1,-8.9),(27.9,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,13.5),(23.1,13.7),(23.3,13.7),(23.3,13.5),(23.1,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,19.9),(5.5,20.1),(5.7,20.1),(5.7,19.9),(5.5,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,23.1),(16.7,23.3),(16.9,23.3),(16.9,23.1),(16.7,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,13.5),(-8.9,13.7),(-8.7,13.7),(-8.7,13.5),(-8.9,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,15.1),(0.7,15.3),(0.9,15.3),(0.9,15.1),(0.7,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,23.1),(-16.9,23.3),(-16.7,23.3),(-16.7,23.1),(-16.9,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,-4.1),(-15.3,-3.9),(-15.1,-3.9),(-15.1,-4.1),(-15.3,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,-5.7),(-21.7,-5.5),(-21.5,-5.5),(-21.5,-5.7),(-21.7,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((31.1,7.1),(31.1,7.3),(31.3,7.3),(31.3,7.1),(31.1,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,-13.7),(3.9,-13.5),(4.1,-13.5),(4.1,-13.7),(3.9,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,16.7),(2.3,16.9),(2.5,16.9),(2.5,16.7),(2.3,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,18.3),(-13.7,18.5),(-13.5,18.5),(-13.5,18.3),(-13.7,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,3.9),(-15.3,4.1),(-15.1,4.1),(-15.1,3.9),(-15.3,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,18.3),(-12.1,18.5),(-11.9,18.5),(-11.9,18.3),(-12.1,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,-5.7),(21.5,-5.5),(21.7,-5.5),(21.7,-5.7),(21.5,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,16.7),(3.9,16.9),(4.1,16.9),(4.1,16.7),(3.9,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,11.9),(-12.1,12.1),(-11.9,12.1),(-11.9,11.9),(-12.1,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,-16.9),(-4.1,-16.7),(-3.9,-16.7),(-3.9,-16.9),(-4.1,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,-7.3),(8.7,-7.1),(8.9,-7.1),(8.9,-7.3),(8.7,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,-26.5),(8.7,-26.3),(8.9,-26.3),(8.9,-26.5),(8.7,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,7.1),(26.3,7.3),(26.5,7.3),(26.5,7.1),(26.3,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,-5.7),(-5.7,-5.5),(-5.5,-5.5),(-5.5,-5.7),(-5.7,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,-5.7),(5.5,-5.5),(5.7,-5.5),(5.7,-5.7),(5.5,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,-5.7),(15.1,-5.5),(15.3,-5.5),(15.3,-5.7),(15.1,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-36.1,-0.9),(-36.1,-0.7),(-35.9,-0.7),(-35.9,-0.9),(-36.1,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,-21.7),(-13.7,-21.5),(-13.5,-21.5),(-13.5,-21.7),(-13.7,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,-4.1),(26.3,-3.9),(26.5,-3.9),(26.5,-4.1),(26.3,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,7.1),(18.3,7.3),(18.5,7.3),(18.5,7.1),(18.3,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,-4.1),(-10.5,-3.9),(-10.3,-3.9),(-10.3,-4.1),(-10.5,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,-5.7),(-20.1,-5.5),(-19.9,-5.5),(-19.9,-5.7),(-20.1,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,-0.9),(-18.5,-0.7),(-18.3,-0.7),(-18.3,-0.9),(-18.5,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,3.9),(-26.5,4.1),(-26.3,4.1),(-26.3,3.9),(-26.5,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,-0.9),(10.3,-0.7),(10.5,-0.7),(10.5,-0.9),(10.3,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,24.7),(11.9,24.9),(12.1,24.9),(12.1,24.7),(11.9,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,18.3),(0.7,18.5),(0.9,18.5),(0.9,18.3),(0.7,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,26.3),(3.9,26.5),(4.1,26.5),(4.1,26.3),(3.9,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,0.7),(7.1,0.9),(7.3,0.9),(7.3,0.7),(7.1,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,16.7),(-7.3,16.9),(-7.1,16.9),(-7.1,16.7),(-7.3,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,5.5),(3.9,5.7),(4.1,5.7),(4.1,5.5),(3.9,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,-20.1),(-8.9,-19.9),(-8.7,-19.9),(-8.7,-20.1),(-8.9,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,-26.5),(-8.9,-26.3),(-8.7,-26.3),(-8.7,-26.5),(-8.9,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,5.5),(24.7,5.7),(24.9,5.7),(24.9,5.5),(24.7,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,-15.3),(11.9,-15.1),(12.1,-15.1),(12.1,-15.3),(11.9,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,-0.9),(-7.3,-0.7),(-7.1,-0.7),(-7.1,-0.9),(-7.3,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,21.5),(8.7,21.7),(8.9,21.7),(8.9,21.5),(8.7,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,-7.3),(13.5,-7.1),(13.7,-7.1),(13.7,-7.3),(13.5,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,3.9),(19.9,4.1),(20.1,4.1),(20.1,3.9),(19.9,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,15.1),(7.1,15.3),(7.3,15.3),(7.3,15.1),(7.1,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,3.9),(21.5,4.1),(21.7,4.1),(21.7,3.9),(21.5,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,-4.1),(10.3,-3.9),(10.5,-3.9),(10.5,-4.1),(10.3,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-32.9,5.5),(-32.9,5.7),(-32.7,5.7),(-32.7,5.5),(-32.9,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,-12.1),(-5.7,-11.9),(-5.5,-11.9),(-5.5,-12.1),(-5.7,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,0.7),(-7.3,0.9),(-7.1,0.9),(-7.1,0.7),(-7.3,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,-16.9),(-0.9,-16.7),(-0.7,-16.7),(-0.7,-16.9),(-0.9,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,-2.5),(-24.9,-2.3),(-24.7,-2.3),(-24.7,-2.5),(-24.9,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,3.9),(-5.7,4.1),(-5.5,4.1),(-5.5,3.9),(-5.7,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,24.7),(0.7,24.9),(0.9,24.9),(0.9,24.7),(0.7,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,26.3),(11.9,26.5),(12.1,26.5),(12.1,26.3),(11.9,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,3.9),(5.5,4.1),(5.7,4.1),(5.7,3.9),(5.5,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,-16.9),(15.1,-16.7),(15.3,-16.7),(15.3,-16.9),(15.1,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,11.9),(26.3,12.1),(26.5,12.1),(26.5,11.9),(26.3,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,-10.5),(-0.9,-10.3),(-0.7,-10.3),(-0.7,-10.5),(-0.9,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((31.1,2.3),(31.1,2.5),(31.3,2.5),(31.3,2.3),(31.1,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,-7.3),(-13.7,-7.1),(-13.5,-7.1),(-13.5,-7.3),(-13.7,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,11.9),(-10.5,12.1),(-10.3,12.1),(-10.3,11.9),(-10.5,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,16.7),(-0.9,16.9),(-0.7,16.9),(-0.7,16.7),(-0.9,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,-16.9),(2.3,-16.7),(2.5,-16.7),(2.5,-16.9),(2.3,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,13.5),(-5.7,13.7),(-5.5,13.7),(-5.5,13.5),(-5.7,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,13.5),(5.5,13.7),(5.7,13.7),(5.7,13.5),(5.5,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,-24.9),(2.3,-24.7),(2.5,-24.7),(2.5,-24.9),(2.3,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,13.5),(15.1,13.7),(15.3,13.7),(15.3,13.5),(15.1,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,-0.9),(-0.9,-0.7),(-0.7,-0.7),(-0.7,-0.9),(-0.9,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,-20.1),(10.3,-19.9),(10.5,-19.9),(10.5,-20.1),(10.3,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,-12.1),(-20.1,-11.9),(-19.9,-11.9),(-19.9,-12.1),(-20.1,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,11.9),(2.3,12.1),(2.5,12.1),(2.5,11.9),(2.3,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((29.5,-7.3),(29.5,-7.1),(29.7,-7.1),(29.7,-7.3),(29.5,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,11.9),(19.9,12.1),(20.1,12.1),(20.1,11.9),(19.9,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,13.5),(-20.1,13.7),(-19.9,13.7),(-19.9,13.5),(-20.1,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,-21.7),(-10.5,-21.5),(-10.3,-21.5),(-10.3,-21.7),(-10.5,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,-18.5),(10.3,-18.3),(10.5,-18.3),(10.5,-18.5),(10.3,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,-13.7),(15.1,-13.5),(15.3,-13.5),(15.3,-13.7),(15.1,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,24.7),(7.1,24.9),(7.3,24.9),(7.3,24.7),(7.1,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((34.3,5.5),(34.3,5.7),(34.5,5.7),(34.5,5.5),(34.3,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,3.9),(-12.1,4.1),(-11.9,4.1),(-11.9,3.9),(-12.1,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,18.3),(-10.5,18.5),(-10.3,18.5),(-10.3,18.3),(-10.5,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,24.7),(3.9,24.9),(4.1,24.9),(4.1,24.7),(3.9,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,7.1),(-24.9,7.3),(-24.7,7.3),(-24.7,7.1),(-24.9,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,11.9),(27.9,12.1),(28.1,12.1),(28.1,11.9),(27.9,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,-15.3),(-26.5,-15.1),(-26.3,-15.1),(-26.3,-15.3),(-26.5,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,16.7),(15.1,16.9),(15.3,16.9),(15.3,16.7),(15.1,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,0.7),(2.3,0.9),(2.5,0.9),(2.5,0.7),(2.3,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,13.5),(-12.1,13.7),(-11.9,13.7),(-11.9,13.5),(-12.1,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,0.7),(19.9,0.9),(20.1,0.9),(20.1,0.7),(19.9,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,3.9),(8.7,4.1),(8.9,4.1),(8.9,3.9),(8.7,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,23.1),(-15.3,23.3),(-15.1,23.3),(-15.1,23.1),(-15.3,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,16.7),(-20.1,16.9),(-19.9,16.9),(-19.9,16.7),(-20.1,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,19.9),(-20.1,20.1),(-19.9,20.1),(-19.9,19.9),(-20.1,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,-4.1),(-2.5,-3.9),(-2.3,-3.9),(-2.3,-4.1),(-2.5,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,26.3),(7.1,26.5),(7.3,26.5),(7.3,26.3),(7.1,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,-16.9),(-7.3,-16.7),(-7.1,-16.7),(-7.1,-16.9),(-7.3,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,0.7),(-5.7,0.9),(-5.5,0.9),(-5.5,0.7),(-5.7,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,0.7),(5.5,0.9),(5.7,0.9),(5.7,0.7),(5.5,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,-13.7),(-2.5,-13.5),(-2.3,-13.5),(-2.3,-13.7),(-2.5,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,-24.9),(-7.3,-24.7),(-7.1,-24.7),(-7.1,-24.9),(-7.3,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((31.1,-7.3),(31.1,-7.1),(31.3,-7.1),(31.3,-7.3),(31.1,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,10.3),(0.7,10.5),(0.9,10.5),(0.9,10.3),(0.7,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,-10.5),(3.9,-10.3),(4.1,-10.3),(4.1,-10.5),(3.9,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,21.5),(-10.5,21.7),(-10.3,21.7),(-10.3,21.5),(-10.5,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,19.9),(18.3,20.1),(18.5,20.1),(18.5,19.9),(18.3,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,13.5),(24.7,13.7),(24.9,13.7),(24.9,13.5),(24.7,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,8.7),(18.3,8.9),(18.5,8.9),(18.5,8.7),(18.3,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,15.1),(-4.1,15.3),(-3.9,15.3),(-3.9,15.1),(-4.1,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,-12.1),(27.9,-11.9),(28.1,-11.9),(28.1,-12.1),(27.9,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,11.9),(-23.3,12.1),(-23.1,12.1),(-23.1,11.9),(-23.3,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,15.1),(3.9,15.3),(4.1,15.3),(4.1,15.1),(3.9,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,2.3),(-18.5,2.5),(-18.3,2.5),(-18.3,2.3),(-18.5,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,10.3),(18.3,10.5),(18.5,10.5),(18.5,10.3),(18.3,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,-7.3),(-24.9,-7.1),(-24.7,-7.1),(-24.7,-7.3),(-24.9,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,-18.5),(-5.7,-18.3),(-5.5,-18.3),(-5.5,-18.5),(-5.7,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,26.3),(-7.3,26.5),(-7.1,26.5),(-7.1,26.3),(-7.3,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,-16.9),(24.7,-16.7),(24.9,-16.7),(24.9,-16.9),(24.7,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,-23.3),(-5.7,-23.1),(-5.5,-23.1),(-5.5,-23.3),(-5.7,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-29.7,5.5),(-29.7,5.7),(-29.5,5.7),(-29.5,5.5),(-29.7,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,-23.3),(-8.9,-23.1),(-8.7,-23.1),(-8.7,-23.3),(-8.9,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,-16.9),(13.5,-16.7),(13.7,-16.7),(13.7,-16.9),(13.5,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,7.1),(-2.5,7.3),(-2.3,7.3),(-2.3,7.1),(-2.5,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,-26.5),(-15.3,-26.3),(-15.1,-26.3),(-15.1,-26.5),(-15.3,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,-12.1),(5.5,-11.9),(5.7,-11.9),(5.7,-12.1),(5.5,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,23.1),(-10.5,23.3),(-10.3,23.3),(-10.3,23.1),(-10.5,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,-5.7),(-15.3,-5.5),(-15.1,-5.5),(-15.1,-5.7),(-15.3,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,10.3),(7.1,10.5),(7.3,10.5),(7.3,10.3),(7.1,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,-0.9),(-4.1,-0.7),(-3.9,-0.7),(-3.9,-0.9),(-4.1,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((35.9,0.7),(35.9,0.9),(36.1,0.9),(36.1,0.7),(35.9,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,15.1),(-7.3,15.3),(-7.1,15.3),(-7.1,15.1),(-7.3,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,-0.9),(24.7,-0.7),(24.9,-0.7),(24.9,-0.9),(24.7,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,-16.9),(11.9,-16.7),(12.1,-16.7),(12.1,-16.9),(11.9,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-34.5,5.5),(-34.5,5.7),(-34.3,5.7),(-34.3,5.5),(-34.5,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,-23.3),(-7.3,-23.1),(-7.1,-23.1),(-7.1,-23.3),(-7.3,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,-13.7),(-21.7,-13.5),(-21.5,-13.5),(-21.5,-13.7),(-21.7,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,-21.7),(-16.9,-21.5),(-16.7,-21.5),(-16.7,-21.7),(-16.9,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,-26.5),(7.1,-26.3),(7.3,-26.3),(7.3,-26.5),(7.1,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,23.1),(-5.7,23.3),(-5.5,23.3),(-5.5,23.1),(-5.7,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,24.7),(5.5,24.9),(5.7,24.9),(5.7,24.7),(5.5,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,24.7),(-5.7,24.9),(-5.5,24.9),(-5.5,24.7),(-5.7,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,2.3),(-24.9,2.5),(-24.7,2.5),(-24.7,2.3),(-24.9,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,13.5),(11.9,13.7),(12.1,13.7),(12.1,13.5),(11.9,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,13.5),(2.3,13.7),(2.5,13.7),(2.5,13.5),(2.3,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,19.9),(10.3,20.1),(10.5,20.1),(10.5,19.9),(10.3,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,2.3),(26.3,2.5),(26.5,2.5),(26.5,2.3),(26.3,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,3.9),(27.9,4.1),(28.1,4.1),(28.1,3.9),(27.9,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,5.5),(-13.7,5.7),(-13.5,5.7),(-13.5,5.5),(-13.7,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,18.3),(7.1,18.5),(7.3,18.5),(7.3,18.3),(7.1,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,-2.5),(-18.5,-2.3),(-18.3,-2.3),(-18.3,-2.5),(-18.5,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,-2.5),(16.7,-2.3),(16.9,-2.3),(16.9,-2.5),(16.7,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,26.3),(2.3,26.5),(2.5,26.5),(2.5,26.3),(2.3,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,-20.1),(16.7,-19.9),(16.9,-19.9),(16.9,-20.1),(16.7,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,-13.7),(23.1,-13.5),(23.3,-13.5),(23.3,-13.7),(23.1,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,-2.5),(-16.9,-2.3),(-16.7,-2.3),(-16.7,-2.5),(-16.9,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,-16.9),(-15.3,-16.7),(-15.1,-16.7),(-15.1,-16.9),(-15.3,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,15.1),(-0.9,15.3),(-0.7,15.3),(-0.7,15.1),(-0.9,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,-4.1),(8.7,-3.9),(8.9,-3.9),(8.9,-4.1),(8.7,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,7.1),(-21.7,7.3),(-21.5,7.3),(-21.5,7.1),(-21.7,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,13.5),(27.9,13.7),(28.1,13.7),(28.1,13.5),(27.9,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,-10.5),(23.1,-10.3),(23.3,-10.3),(23.3,-10.5),(23.1,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,-23.3),(7.1,-23.1),(7.3,-23.1),(7.3,-23.3),(7.1,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,26.3),(-5.7,26.5),(-5.5,26.5),(-5.5,26.3),(-5.7,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((32.7,5.5),(32.7,5.7),(32.9,5.7),(32.9,5.5),(32.7,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,3.9),(18.3,4.1),(18.5,4.1),(18.5,3.9),(18.3,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,24.7),(-7.3,24.9),(-7.1,24.9),(-7.1,24.7),(-7.3,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,16.7),(23.1,16.9),(23.3,16.9),(23.3,16.7),(23.1,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,-0.9),(15.1,-0.7),(15.3,-0.7),(15.3,-0.9),(15.1,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,-8.9),(0.7,-8.7),(0.9,-8.7),(0.9,-8.9),(0.7,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,8.7),(-5.7,8.9),(-5.5,8.9),(-5.5,8.7),(-5.7,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,13.5),(-15.3,13.7),(-15.1,13.7),(-15.1,13.5),(-15.3,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,8.7),(-8.9,8.9),(-8.7,8.9),(-8.7,8.7),(-8.9,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,-24.9),(-12.1,-24.7),(-11.9,-24.7),(-11.9,-24.9),(-12.1,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((34.3,-0.9),(34.3,-0.7),(34.5,-0.7),(34.5,-0.9),(34.3,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,-5.7),(10.3,-5.5),(10.5,-5.5),(10.5,-5.7),(10.3,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,3.9),(-8.9,4.1),(-8.7,4.1),(-8.7,3.9),(-8.9,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,-23.3),(2.3,-23.1),(2.5,-23.1),(2.5,-23.3),(2.3,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,-13.7),(-23.3,-13.5),(-23.1,-13.5),(-23.1,-13.7),(-23.3,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,0.7),(-20.1,0.9),(-19.9,0.9),(-19.9,0.7),(-20.1,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-31.3,-8.9),(-31.3,-8.7),(-31.1,-8.7),(-31.1,-8.9),(-31.3,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,15.1),(15.1,15.3),(15.3,15.3),(15.3,15.1),(15.1,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,8.7),(-28.1,8.9),(-27.9,8.9),(-27.9,8.7),(-28.1,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,7.1),(16.7,7.3),(16.9,7.3),(16.9,7.1),(16.7,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,-15.3),(-4.1,-15.1),(-3.9,-15.1),(-3.9,-15.3),(-4.1,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-34.5,-0.9),(-34.5,-0.7),(-34.3,-0.7),(-34.3,-0.9),(-34.5,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,-23.3),(15.1,-23.1),(15.3,-23.1),(15.3,-23.3),(15.1,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,10.3),(-28.1,10.5),(-27.9,10.5),(-27.9,10.3),(-28.1,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,19.9),(16.7,20.1),(16.9,20.1),(16.9,19.9),(16.7,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,8.7),(16.7,8.9),(16.9,8.9),(16.9,8.7),(16.7,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,11.9),(8.7,12.1),(8.9,12.1),(8.9,11.9),(8.7,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,3.9),(13.5,4.1),(13.7,4.1),(13.7,3.9),(13.5,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,10.3),(15.1,10.5),(15.3,10.5),(15.3,10.3),(15.1,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,-7.3),(-8.9,-7.1),(-8.7,-7.1),(-8.7,-7.3),(-8.9,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,19.9),(-16.9,20.1),(-16.7,20.1),(-16.7,19.9),(-16.9,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,-24.9),(0.7,-24.7),(0.9,-24.7),(0.9,-24.9),(0.7,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,0.7),(-12.1,0.9),(-11.9,0.9),(-11.9,0.7),(-12.1,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,-16.9),(19.9,-16.7),(20.1,-16.7),(20.1,-16.9),(19.9,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-34.5,0.7),(-34.5,0.9),(-34.3,0.9),(-34.3,0.7),(-34.5,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,10.3),(-20.1,10.5),(-19.9,10.5),(-19.9,10.3),(-20.1,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,13.5),(13.5,13.7),(13.7,13.7),(13.7,13.5),(13.5,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,7.1),(5.5,7.3),(5.7,7.3),(5.7,7.1),(5.5,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,0.7),(0.7,0.9),(0.9,0.9),(0.9,0.7),(0.7,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,-7.3),(-28.1,-7.1),(-27.9,-7.1),(-27.9,-7.3),(-28.1,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,-13.7),(-26.5,-13.5),(-26.3,-13.5),(-26.3,-13.7),(-26.5,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,-26.5),(-5.7,-26.3),(-5.5,-26.3),(-5.5,-26.5),(-5.7,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,-16.9),(10.3,-16.7),(10.5,-16.7),(10.5,-16.9),(10.3,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,-26.5),(5.5,-26.3),(5.7,-26.3),(5.7,-26.5),(5.5,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,-21.7),(8.7,-21.5),(8.9,-21.5),(8.9,-21.7),(8.7,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,8.7),(24.7,8.9),(24.9,8.9),(24.9,8.7),(24.7,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-29.7,-0.9),(-29.7,-0.7),(-29.5,-0.7),(-29.5,-0.9),(-29.7,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,-7.3),(16.7,-7.1),(16.9,-7.1),(16.9,-7.3),(16.7,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,-23.3),(-12.1,-23.1),(-11.9,-23.1),(-11.9,-23.3),(-12.1,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,-20.1),(-15.3,-19.9),(-15.1,-19.9),(-15.1,-20.1),(-15.3,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,21.5),(-5.7,21.7),(-5.5,21.7),(-5.5,21.5),(-5.7,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,24.7),(15.1,24.9),(15.3,24.9),(15.3,24.7),(15.1,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,-18.5),(0.7,-18.3),(0.9,-18.3),(0.9,-18.5),(0.7,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,21.5),(-8.9,21.7),(-8.7,21.7),(-8.7,21.5),(-8.9,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,-8.9),(-10.5,-8.7),(-10.3,-8.7),(-10.3,-8.9),(-10.5,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,-26.5),(-2.5,-26.3),(-2.3,-26.3),(-2.3,-26.5),(-2.5,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,-18.5),(-2.5,-18.3),(-2.3,-18.3),(-2.3,-18.5),(-2.5,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,13.5),(10.3,13.7),(10.5,13.7),(10.5,13.5),(10.3,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,3.9),(7.1,4.1),(7.3,4.1),(7.3,3.9),(7.1,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,-13.7),(19.9,-13.5),(20.1,-13.5),(20.1,-13.7),(19.9,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,-5.7),(-26.5,-5.5),(-26.3,-5.5),(-26.3,-5.7),(-26.5,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,-10.5),(2.3,-10.3),(2.5,-10.3),(2.5,-10.5),(2.3,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,-12.1),(0.7,-11.9),(0.9,-11.9),(0.9,-12.1),(0.7,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,16.7),(-21.7,16.9),(-21.5,16.9),(-21.5,16.7),(-21.7,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,-10.5),(19.9,-10.3),(20.1,-10.3),(20.1,-10.5),(19.9,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,23.1),(2.3,23.3),(2.5,23.3),(2.5,23.1),(2.3,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,16.7),(19.9,16.9),(20.1,16.9),(20.1,16.7),(19.9,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,-12.1),(18.3,-11.9),(18.5,-11.9),(18.5,-12.1),(18.3,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,-10.5),(-5.7,-10.3),(-5.5,-10.3),(-5.5,-10.5),(-5.7,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,8.7),(21.5,8.9),(21.7,8.9),(21.7,8.7),(21.5,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,10.3),(-7.3,10.5),(-7.1,10.5),(-7.1,10.3),(-7.3,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,26.3),(15.1,26.5),(15.3,26.5),(15.3,26.3),(15.1,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,24.7),(-12.1,24.9),(-11.9,24.9),(-11.9,24.7),(-12.1,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((31.1,-4.1),(31.1,-3.9),(31.3,-3.9),(31.3,-4.1),(31.1,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,-0.9),(23.1,-0.7),(23.3,-0.7),(23.3,-0.9),(23.1,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,2.3),(16.7,2.5),(16.9,2.5),(16.9,2.3),(16.7,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,7.1),(-10.5,7.3),(-10.3,7.3),(-10.3,7.1),(-10.5,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,-24.9),(-10.5,-24.7),(-10.3,-24.7),(-10.3,-24.9),(-10.5,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((29.5,8.7),(29.5,8.9),(29.7,8.9),(29.7,8.7),(29.5,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,-0.9),(11.9,-0.7),(12.1,-0.7),(12.1,-0.9),(11.9,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,-5.7),(-4.1,-5.5),(-3.9,-5.5),(-3.9,-5.7),(-4.1,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,2.3),(18.3,2.5),(18.5,2.5),(18.5,2.3),(18.3,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,-4.1),(-24.9,-3.9),(-24.7,-3.9),(-24.7,-4.1),(-24.9,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,-10.5),(-7.3,-10.3),(-7.1,-10.3),(-7.1,-10.5),(-7.3,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,19.9),(-0.9,20.1),(-0.7,20.1),(-0.7,19.9),(-0.9,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((32.7,-0.9),(32.7,-0.7),(32.9,-0.7),(32.9,-0.9),(32.7,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,-15.3),(-0.9,-15.1),(-0.7,-15.1),(-0.7,-15.3),(-0.9,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,-10.5),(-23.3,-10.3),(-23.1,-10.3),(-23.1,-10.5),(-23.3,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,19.9),(8.7,20.1),(8.9,20.1),(8.9,19.9),(8.7,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,26.3),(-12.1,26.5),(-11.9,26.5),(-11.9,26.3),(-12.1,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,15.1),(23.1,15.3),(23.3,15.3),(23.3,15.1),(23.1,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,2.3),(5.5,2.5),(5.7,2.5),(5.7,2.3),(5.5,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,10.3),(-0.9,10.5),(-0.7,10.5),(-0.7,10.3),(-0.9,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,16.7),(-23.3,16.9),(-23.1,16.9),(-23.1,16.7),(-23.3,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,8.7),(27.9,8.9),(28.1,8.9),(28.1,8.7),(27.9,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,8.7),(-12.1,8.9),(-11.9,8.9),(-11.9,8.7),(-12.1,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,-8.9),(-23.3,-8.7),(-23.1,-8.7),(-23.1,-8.9),(-23.3,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,26.3),(0.7,26.5),(0.9,26.5),(0.9,26.3),(0.7,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,13.5),(-26.5,13.7),(-26.3,13.7),(-26.3,13.5),(-26.5,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,5.5),(0.7,5.7),(0.9,5.7),(0.9,5.5),(0.7,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,2.3),(-2.5,2.5),(-2.3,2.5),(-2.3,2.3),(-2.5,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,-21.7),(18.3,-21.5),(18.5,-21.5),(18.5,-21.7),(18.3,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,-10.5),(24.7,-10.3),(24.9,-10.3),(24.9,-10.5),(24.7,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,10.3),(2.3,10.5),(2.5,10.5),(2.5,10.3),(2.3,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,21.5),(2.3,21.7),(2.5,21.7),(2.5,21.5),(2.3,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,10.3),(19.9,10.5),(20.1,10.5),(20.1,10.3),(19.9,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,-2.5),(-28.1,-2.3),(-27.9,-2.3),(-27.9,-2.5),(-28.1,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,-24.9),(8.7,-24.7),(8.9,-24.7),(8.9,-24.9),(8.7,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,-15.3),(7.1,-15.1),(7.3,-15.1),(7.3,-15.3),(7.1,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,3.9),(10.3,4.1),(10.5,4.1),(10.5,3.9),(10.3,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,15.1),(-2.5,15.3),(-2.3,15.3),(-2.3,15.1),(-2.5,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,23.1),(13.5,23.3),(13.7,23.3),(13.7,23.1),(13.5,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,3.9),(-4.1,4.1),(-3.9,4.1),(-3.9,3.9),(-4.1,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,8.7),(-24.9,8.9),(-24.7,8.9),(-24.7,8.7),(-24.9,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,-5.7),(-0.9,-5.5),(-0.7,-5.5),(-0.7,-5.7),(-0.9,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,7.1),(-20.1,7.3),(-19.9,7.3),(-19.9,7.1),(-20.1,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,11.9),(-24.9,12.1),(-24.7,12.1),(-24.7,11.9),(-24.9,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,10.3),(3.9,10.5),(4.1,10.5),(4.1,10.3),(3.9,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-31.3,5.5),(-31.3,5.7),(-31.1,5.7),(-31.1,5.5),(-31.3,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,5.5),(-23.3,5.7),(-23.1,5.7),(-23.1,5.5),(-23.3,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,7.1),(-15.3,7.3),(-15.1,7.3),(-15.1,7.1),(-15.3,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-32.9,-8.9),(-32.9,-8.7),(-32.7,-8.7),(-32.7,-8.9),(-32.9,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,7.1),(-23.3,7.3),(-23.1,7.3),(-23.1,7.1),(-23.3,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,13.5),(-4.1,13.7),(-3.9,13.7),(-3.9,13.5),(-4.1,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,5.5),(-24.9,5.7),(-24.7,5.7),(-24.7,5.5),(-24.9,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,-0.9),(-26.5,-0.7),(-26.3,-0.7),(-26.3,-0.9),(-26.5,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,-18.5),(18.3,-18.3),(18.5,-18.3),(18.5,-18.5),(18.3,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,21.5),(-20.1,21.7),(-19.9,21.7),(-19.9,21.5),(-20.1,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,21.5),(-15.3,21.7),(-15.1,21.7),(-15.1,21.5),(-15.3,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,-20.1),(-5.7,-19.9),(-5.5,-19.9),(-5.5,-20.1),(-5.7,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,-2.5),(-5.7,-2.3),(-5.5,-2.3),(-5.5,-2.5),(-5.7,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,0.7),(-18.5,0.9),(-18.3,0.9),(-18.3,0.7),(-18.5,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-29.7,11.9),(-29.7,12.1),(-29.5,12.1),(-29.5,11.9),(-29.7,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,-16.9),(-12.1,-16.7),(-11.9,-16.7),(-11.9,-16.9),(-12.1,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,-2.5),(5.5,-2.3),(5.7,-2.3),(5.7,-2.5),(5.5,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,2.3),(-10.5,2.5),(-10.3,2.5),(-10.3,2.3),(-10.5,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,-20.1),(5.5,-19.9),(5.7,-19.9),(5.7,-20.1),(5.5,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,-24.9),(-4.1,-24.7),(-3.9,-24.7),(-3.9,-24.9),(-4.1,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,-18.5),(5.5,-18.3),(5.7,-18.3),(5.7,-18.5),(5.5,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,-10.5),(15.1,-10.3),(15.3,-10.3),(15.3,-10.5),(15.1,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,18.3),(8.7,18.5),(8.9,18.5),(8.9,18.3),(8.7,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,8.7),(13.5,8.9),(13.7,8.9),(13.7,8.7),(13.5,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,21.5),(-12.1,21.7),(-11.9,21.7),(-11.9,21.5),(-12.1,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,2.3),(-21.7,2.5),(-21.5,2.5),(-21.5,2.3),(-21.7,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-36.1,-2.5),(-36.1,-2.3),(-35.9,-2.3),(-35.9,-2.5),(-36.1,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,-18.5),(-18.5,-18.3),(-18.3,-18.3),(-18.3,-18.5),(-18.5,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,-8.9),(13.5,-8.7),(13.7,-8.7),(13.7,-8.9),(13.5,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,18.3),(-2.5,18.5),(-2.3,18.5),(-2.3,18.3),(-2.5,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,3.9),(15.1,4.1),(15.3,4.1),(15.3,3.9),(15.1,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,-15.3),(0.7,-15.1),(0.9,-15.1),(0.9,-15.3),(0.7,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,15.1),(19.9,15.3),(20.1,15.3),(20.1,15.1),(19.9,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,-8.9),(26.3,-8.7),(26.5,-8.7),(26.5,-8.9),(26.3,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,-18.5),(-7.3,-18.3),(-7.1,-18.3),(-7.1,-18.5),(-7.3,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,10.3),(24.7,10.5),(24.9,10.5),(24.9,10.3),(24.7,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,3.9),(2.3,4.1),(2.5,4.1),(2.5,3.9),(2.3,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,-10.5),(27.9,-10.3),(28.1,-10.3),(28.1,-10.5),(27.9,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,-10.5),(-12.1,-10.3),(-11.9,-10.3),(-11.9,-10.5),(-12.1,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,18.3),(21.5,18.5),(21.7,18.5),(21.7,18.3),(21.5,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,10.3),(-21.7,10.5),(-21.5,10.5),(-21.5,10.3),(-21.7,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,-8.9),(-13.7,-8.7),(-13.5,-8.7),(-13.5,-8.9),(-13.7,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,23.1),(-12.1,23.3),(-11.9,23.3),(-11.9,23.1),(-12.1,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,-4.1),(-8.9,-3.9),(-8.7,-3.9),(-8.7,-4.1),(-8.9,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((29.5,7.1),(29.5,7.3),(29.7,7.3),(29.7,7.1),(29.5,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,-0.9),(-13.7,-0.7),(-13.5,-0.7),(-13.5,-0.9),(-13.7,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,-0.9),(-12.1,-0.7),(-11.9,-0.7),(-11.9,-0.9),(-12.1,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,-0.9),(-23.3,-0.7),(-23.1,-0.7),(-23.1,-0.9),(-23.3,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,-18.5),(-4.1,-18.3),(-3.9,-18.3),(-3.9,-18.5),(-4.1,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,2.3),(-20.1,2.5),(-19.9,2.5),(-19.9,2.3),(-20.1,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((31.1,0.7),(31.1,0.9),(31.3,0.9),(31.3,0.7),(31.1,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,-4.1),(-28.1,-3.9),(-27.9,-3.9),(-27.9,-4.1),(-28.1,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,21.5),(10.3,21.7),(10.5,21.7),(10.5,21.5),(10.3,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,-15.3),(-18.5,-15.1),(-18.3,-15.1),(-18.3,-15.3),(-18.5,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,-8.9),(3.9,-8.7),(4.1,-8.7),(4.1,-8.9),(3.9,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,-2.5),(-21.7,-2.3),(-21.5,-2.3),(-21.5,-2.5),(-21.7,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,2.3),(-23.3,2.5),(-23.1,2.5),(-23.1,2.3),(-23.3,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,16.7),(-16.9,16.9),(-16.7,16.9),(-16.7,16.7),(-16.9,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,19.9),(15.1,20.1),(15.3,20.1),(15.3,19.9),(15.1,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,21.5),(13.5,21.7),(13.7,21.7),(13.7,21.5),(13.5,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,3.9),(-28.1,4.1),(-27.9,4.1),(-27.9,3.9),(-28.1,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,18.3),(-21.7,18.5),(-21.5,18.5),(-21.5,18.3),(-21.7,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,11.9),(0.7,12.1),(0.9,12.1),(0.9,11.9),(0.7,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,-8.9),(-2.5,-8.7),(-2.3,-8.7),(-2.3,-8.9),(-2.5,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,-12.1),(-7.3,-11.9),(-7.1,-11.9),(-7.1,-12.1),(-7.3,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,-13.7),(-18.5,-13.5),(-18.3,-13.5),(-18.3,-13.7),(-18.5,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,-4.1),(16.7,-3.9),(16.9,-3.9),(16.9,-4.1),(16.7,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,15.1),(-23.3,15.3),(-23.1,15.3),(-23.1,15.1),(-23.3,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,-7.3),(5.5,-7.1),(5.7,-7.1),(5.7,-7.3),(5.5,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,-13.7),(16.7,-13.5),(16.9,-13.5),(16.9,-13.7),(16.7,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,-13.7),(-16.9,-13.5),(-16.7,-13.5),(-16.7,-13.7),(-16.9,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,0.7),(-0.9,0.9),(-0.7,0.9),(-0.7,0.7),(-0.9,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-29.7,3.9),(-29.7,4.1),(-29.5,4.1),(-29.5,3.9),(-29.7,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,0.7),(15.1,0.9),(15.3,0.9),(15.3,0.7),(15.1,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,-2.5),(21.5,-2.3),(21.7,-2.3),(21.7,-2.5),(21.5,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,-5.7),(11.9,-5.5),(12.1,-5.5),(12.1,-5.7),(11.9,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,23.1),(10.3,23.3),(10.5,23.3),(10.5,23.1),(10.3,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,-16.9),(7.1,-16.7),(7.3,-16.7),(7.3,-16.9),(7.1,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,7.1),(8.7,7.3),(8.9,7.3),(8.9,7.1),(8.7,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-36.1,0.7),(-36.1,0.9),(-35.9,0.9),(-35.9,0.7),(-36.1,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,-18.5),(-0.9,-18.3),(-0.7,-18.3),(-0.7,-18.5),(-0.9,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,-21.7),(-5.7,-21.5),(-5.5,-21.5),(-5.5,-21.7),(-5.7,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,-18.5),(15.1,-18.3),(15.3,-18.3),(15.3,-18.5),(15.1,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,-21.7),(-8.9,-21.5),(-8.7,-21.5),(-8.7,-21.7),(-8.9,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,3.9),(24.7,4.1),(24.9,4.1),(24.9,3.9),(24.7,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,-12.1),(26.3,-11.9),(26.5,-11.9),(26.5,-12.1),(26.3,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-34.5,3.9),(-34.5,4.1),(-34.3,4.1),(-34.3,3.9),(-34.5,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,19.9),(7.1,20.1),(7.3,20.1),(7.3,19.9),(7.1,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-36.1,5.5),(-36.1,5.7),(-35.9,5.7),(-35.9,5.5),(-36.1,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,-12.1),(-0.9,-11.9),(-0.7,-11.9),(-0.7,-12.1),(-0.9,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,0.7),(3.9,0.9),(4.1,0.9),(4.1,0.7),(3.9,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,19.9),(-15.3,20.1),(-15.1,20.1),(-15.1,19.9),(-15.3,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,-5.7),(-7.3,-5.5),(-7.1,-5.5),(-7.1,-5.7),(-7.3,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((35.9,-0.9),(35.9,-0.7),(36.1,-0.7),(36.1,-0.9),(35.9,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-36.1,-5.7),(-36.1,-5.5),(-35.9,-5.5),(-35.9,-5.7),(-36.1,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,11.9),(-16.9,12.1),(-16.7,12.1),(-16.7,11.9),(-16.9,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,-15.3),(-13.7,-15.1),(-13.5,-15.1),(-13.5,-15.3),(-13.7,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((29.5,2.3),(29.5,2.5),(29.7,2.5),(29.7,2.3),(29.5,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,10.3),(-26.5,10.5),(-26.3,10.5),(-26.3,10.3),(-26.5,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,-8.9),(-21.7,-8.7),(-21.5,-8.7),(-21.5,-8.9),(-21.7,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,-13.7),(-10.5,-13.5),(-10.3,-13.5),(-10.3,-13.7),(-10.5,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,-26.5),(-4.1,-26.3),(-3.9,-26.3),(-3.9,-26.5),(-4.1,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((31.1,-10.5),(31.1,-10.3),(31.3,-10.3),(31.3,-10.5),(31.1,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,21.5),(18.3,21.7),(18.5,21.7),(18.5,21.5),(18.3,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-32.9,0.7),(-32.9,0.9),(-32.7,0.9),(-32.7,0.7),(-32.9,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,3.9),(11.9,4.1),(12.1,4.1),(12.1,3.9),(11.9,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,8.7),(-4.1,8.9),(-3.9,8.9),(-3.9,8.7),(-4.1,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,2.3),(13.5,2.5),(13.7,2.5),(13.7,2.3),(13.5,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,-18.5),(-12.1,-18.3),(-11.9,-18.3),(-11.9,-18.5),(-12.1,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,-4.1),(21.5,-3.9),(21.7,-3.9),(21.7,-4.1),(21.5,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,-12.1),(2.3,-11.9),(2.5,-11.9),(2.5,-12.1),(2.3,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,-18.5),(3.9,-18.3),(4.1,-18.3),(4.1,-18.5),(3.9,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,18.3),(13.5,18.5),(13.7,18.5),(13.7,18.3),(13.5,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,-12.1),(3.9,-11.9),(4.1,-11.9),(4.1,-12.1),(3.9,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,16.7),(-10.5,16.9),(-10.3,16.9),(-10.3,16.7),(-10.5,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,-5.7),(7.1,-5.5),(7.3,-5.5),(7.3,-5.7),(7.1,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((32.7,3.9),(32.7,4.1),(32.9,4.1),(32.9,3.9),(32.7,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,-0.9),(27.9,-0.7),(28.1,-0.7),(28.1,-0.9),(27.9,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,-15.3),(15.1,-15.1),(15.3,-15.1),(15.3,-15.3),(15.1,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,-23.3),(-4.1,-23.1),(-3.9,-23.1),(-3.9,-23.3),(-4.1,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,-16.9),(0.7,-16.7),(0.9,-16.7),(0.9,-16.9),(0.7,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,-16.9),(23.1,-16.7),(23.3,-16.7),(23.3,-16.9),(23.1,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,-15.3),(19.9,-15.1),(20.1,-15.1),(20.1,-15.3),(19.9,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,11.9),(-13.7,12.1),(-13.5,12.1),(-13.5,11.9),(-13.7,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,5.5),(26.3,5.7),(26.5,5.7),(26.5,5.5),(26.3,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,11.9),(21.5,12.1),(21.7,12.1),(21.7,11.9),(21.5,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,23.1),(-8.9,23.3),(-8.7,23.3),(-8.7,23.1),(-8.9,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,13.5),(0.7,13.7),(0.9,13.7),(0.9,13.5),(0.7,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,0.7),(-21.7,0.9),(-21.5,0.9),(-21.5,0.7),(-21.7,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,19.9),(-5.7,20.1),(-5.5,20.1),(-5.5,19.9),(-5.7,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-29.7,-12.1),(-29.7,-11.9),(-29.5,-11.9),(-29.5,-12.1),(-29.7,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,-15.3),(3.9,-15.1),(4.1,-15.1),(4.1,-15.3),(3.9,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,19.9),(-8.9,20.1),(-8.7,20.1),(-8.7,19.9),(-8.9,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,-10.5),(-18.5,-10.3),(-18.3,-10.3),(-18.3,-10.5),(-18.5,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((31.1,10.3),(31.1,10.5),(31.3,10.5),(31.3,10.3),(31.1,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,-10.5),(-26.5,-10.3),(-26.3,-10.3),(-26.3,-10.5),(-26.5,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,15.1),(-24.9,15.3),(-24.7,15.3),(-24.7,15.1),(-24.9,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,-15.3),(23.1,-15.1),(23.3,-15.1),(23.3,-15.3),(23.1,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,-21.7),(2.3,-21.5),(2.5,-21.5),(2.5,-21.7),(2.3,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,16.7),(-18.5,16.9),(-18.3,16.9),(-18.3,16.7),(-18.5,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,2.3),(-15.3,2.5),(-15.1,2.5),(-15.1,2.3),(-15.3,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,-10.5),(-16.9,-10.3),(-16.7,-10.3),(-16.7,-10.5),(-16.9,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,-4.1),(5.5,-3.9),(5.7,-3.9),(5.7,-4.1),(5.5,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,0.7),(23.1,0.9),(23.3,0.9),(23.3,0.7),(23.1,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,-12.1),(24.7,-11.9),(24.9,-11.9),(24.9,-12.1),(24.7,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,8.7),(-0.9,8.9),(-0.7,8.9),(-0.7,8.7),(-0.9,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,-12.1),(21.5,-11.9),(21.7,-11.9),(21.7,-12.1),(21.5,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,-4.1),(-20.1,-3.9),(-19.9,-3.9),(-19.9,-4.1),(-20.1,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,-7.3),(-5.7,-7.1),(-5.5,-7.1),(-5.5,-7.3),(-5.7,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,-0.9),(-16.9,-0.7),(-16.7,-0.7),(-16.7,-0.9),(-16.9,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,19.9),(-7.3,20.1),(-7.1,20.1),(-7.1,19.9),(-7.3,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,13.5),(7.1,13.7),(7.3,13.7),(7.3,13.5),(7.1,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,-15.3),(-7.3,-15.1),(-7.1,-15.1),(-7.1,-15.3),(-7.3,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,-13.7),(-20.1,-13.5),(-19.9,-13.5),(-19.9,-13.7),(-20.1,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,-5.7),(23.1,-5.5),(23.3,-5.5),(23.3,-5.7),(23.1,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((32.7,0.7),(32.7,0.9),(32.9,0.9),(32.9,0.7),(32.7,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,-21.7),(-20.1,-21.5),(-19.9,-21.5),(-19.9,-21.7),(-20.1,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,-13.7),(-15.3,-13.5),(-15.1,-13.5),(-15.1,-13.7),(-15.3,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,-0.9),(0.7,-0.7),(0.9,-0.7),(0.9,-0.9),(0.7,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,-21.7),(-15.3,-21.5),(-15.1,-21.5),(-15.1,-21.7),(-15.3,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,-18.5),(11.9,-18.3),(12.1,-18.3),(12.1,-18.5),(11.9,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,5.5),(-18.5,5.7),(-18.3,5.7),(-18.3,5.5),(-18.5,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,-10.5),(-4.1,-10.3),(-3.9,-10.3),(-3.9,-10.5),(-4.1,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,-23.3),(11.9,-23.1),(12.1,-23.1),(12.1,-23.3),(11.9,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,-12.1),(23.1,-11.9),(23.3,-11.9),(23.3,-12.1),(23.1,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,8.7),(7.1,8.9),(7.3,8.9),(7.3,8.7),(7.1,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,-4.1),(13.5,-3.9),(13.7,-3.9),(13.7,-4.1),(13.5,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((35.9,-4.1),(35.9,-3.9),(36.1,-3.9),(36.1,-4.1),(35.9,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-31.3,-0.9),(-31.3,-0.7),(-31.1,-0.7),(-31.1,-0.9),(-31.3,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,-24.9),(3.9,-24.7),(4.1,-24.7),(4.1,-24.9),(3.9,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,23.1),(7.1,23.3),(7.3,23.3),(7.3,23.1),(7.1,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,-20.1),(0.7,-19.9),(0.9,-19.9),(0.9,-20.1),(0.7,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,5.5),(-7.3,5.7),(-7.1,5.7),(-7.1,5.5),(-7.3,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,24.7),(-0.9,24.9),(-0.7,24.9),(-0.7,24.7),(-0.9,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,-24.9),(-2.5,-24.7),(-2.3,-24.7),(-2.3,-24.9),(-2.5,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,-12.1),(15.1,-11.9),(15.3,-11.9),(15.3,-12.1),(15.1,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-29.7,8.7),(-29.7,8.9),(-29.5,8.9),(-29.5,8.7),(-29.7,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,-0.9),(7.1,-0.7),(7.3,-0.7),(7.3,-0.9),(7.1,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,-2.5),(18.3,-2.3),(18.5,-2.3),(18.5,-2.5),(18.3,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,-20.1),(18.3,-19.9),(18.5,-19.9),(18.5,-20.1),(18.3,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,18.3),(18.3,18.5),(18.5,18.5),(18.5,18.3),(18.3,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,2.3),(10.3,2.5),(10.5,2.5),(10.5,2.3),(10.3,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,23.1),(11.9,23.3),(12.1,23.3),(12.1,23.1),(11.9,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,3.9),(-13.7,4.1),(-13.5,4.1),(-13.5,3.9),(-13.7,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,-26.5),(3.9,-26.3),(4.1,-26.3),(4.1,-26.5),(3.9,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,19.9),(2.3,20.1),(2.5,20.1),(2.5,19.9),(2.3,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,19.9),(19.9,20.1),(20.1,20.1),(20.1,19.9),(19.9,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,0.7),(-26.5,0.9),(-26.3,0.9),(-26.3,0.7),(-26.5,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,-10.5),(26.3,-10.3),(26.5,-10.3),(26.5,-10.5),(26.3,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,19.9),(21.5,20.1),(21.7,20.1),(21.7,19.9),(21.5,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((31.1,-8.9),(31.1,-8.7),(31.3,-8.7),(31.3,-8.9),(31.1,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,15.1),(26.3,15.3),(26.5,15.3),(26.5,15.1),(26.3,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,13.5),(-13.7,13.7),(-13.5,13.7),(-13.5,13.5),(-13.7,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((29.5,-4.1),(29.5,-3.9),(29.7,-3.9),(29.7,-4.1),(29.5,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,11.9),(13.5,12.1),(13.7,12.1),(13.7,11.9),(13.5,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((31.1,-0.9),(31.1,-0.7),(31.3,-0.7),(31.3,-0.9),(31.1,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,-13.7),(-5.7,-13.5),(-5.5,-13.5),(-5.5,-13.7),(-5.7,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((35.9,-5.7),(35.9,-5.5),(36.1,-5.5),(36.1,-5.7),(35.9,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,-13.7),(5.5,-13.5),(5.7,-13.5),(5.7,-13.7),(5.5,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,-5.7),(-10.5,-5.5),(-10.3,-5.5),(-10.3,-5.7),(-10.5,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,-21.7),(10.3,-21.5),(10.5,-21.5),(10.5,-21.7),(10.3,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,-15.3),(-2.5,-15.1),(-2.3,-15.1),(-2.3,-15.3),(-2.5,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,-8.9),(-24.9,-8.7),(-24.7,-8.7),(-24.7,-8.9),(-24.9,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,-8.9),(8.7,-8.7),(8.9,-8.7),(8.9,-8.9),(8.7,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,-23.3),(3.9,-23.1),(4.1,-23.1),(4.1,-23.3),(3.9,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,-26.5),(11.9,-26.3),(12.1,-26.3),(12.1,-26.5),(11.9,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,8.7),(11.9,8.9),(12.1,8.9),(12.1,8.7),(11.9,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,21.5),(-4.1,21.7),(-3.9,21.7),(-3.9,21.5),(-4.1,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,-12.1),(-26.5,-11.9),(-26.3,-11.9),(-26.3,-12.1),(-26.5,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,-16.9),(-23.3,-16.7),(-23.1,-16.7),(-23.1,-16.9),(-23.3,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,-21.7),(13.5,-21.5),(13.7,-21.5),(13.7,-21.7),(13.5,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,-5.7),(2.3,-5.5),(2.5,-5.5),(2.5,-5.7),(2.3,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,-5.7),(19.9,-5.5),(20.1,-5.5),(20.1,-5.7),(19.9,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,-2.5),(10.3,-2.3),(10.5,-2.3),(10.5,-2.5),(10.3,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,19.9),(-12.1,20.1),(-11.9,20.1),(-11.9,19.9),(-12.1,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,-2.5),(-4.1,-2.3),(-3.9,-2.3),(-3.9,-2.5),(-4.1,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,-16.9),(3.9,-16.7),(4.1,-16.7),(4.1,-16.9),(3.9,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,-2.5),(7.1,-2.3),(7.3,-2.3),(7.3,-2.5),(7.1,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((29.5,11.9),(29.5,12.1),(29.7,12.1),(29.7,11.9),(29.5,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,15.1),(-18.5,15.3),(-18.3,15.3),(-18.3,15.1),(-18.5,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,2.3),(-16.9,2.5),(-16.7,2.5),(-16.7,2.3),(-16.9,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,0.7),(-13.7,0.9),(-13.5,0.9),(-13.5,0.7),(-13.7,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,23.1),(-4.1,23.3),(-3.9,23.3),(-3.9,23.1),(-4.1,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,-7.3),(0.7,-7.1),(0.9,-7.1),(0.9,-7.3),(0.7,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,15.1),(16.7,15.3),(16.9,15.3),(16.9,15.1),(16.7,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((35.9,3.9),(35.9,4.1),(36.1,4.1),(36.1,3.9),(35.9,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,23.1),(3.9,23.3),(4.1,23.3),(4.1,23.1),(3.9,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-34.5,-4.1),(-34.5,-3.9),(-34.3,-3.9),(-34.3,-4.1),(-34.5,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,-26.5),(-0.9,-26.3),(-0.7,-26.3),(-0.7,-26.5),(-0.9,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,15.1),(-16.9,15.3),(-16.7,15.3),(-16.7,15.1),(-16.9,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,0.7),(-23.3,0.9),(-23.1,0.9),(-23.1,0.7),(-23.3,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,16.7),(-15.3,16.9),(-15.1,16.9),(-15.1,16.7),(-15.3,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,11.9),(-2.5,12.1),(-2.3,12.1),(-2.3,11.9),(-2.5,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,-12.1),(-21.7,-11.9),(-21.5,-11.9),(-21.5,-12.1),(-21.7,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-29.7,-10.5),(-29.7,-10.3),(-29.5,-10.3),(-29.5,-10.5),(-29.7,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,-0.9),(-15.3,-0.7),(-15.1,-0.7),(-15.1,-0.9),(-15.3,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,-15.3),(-21.7,-15.1),(-21.5,-15.1),(-21.5,-15.3),(-21.7,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,5.5),(-2.5,5.7),(-2.3,5.7),(-2.3,5.5),(-2.5,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,10.3),(-16.9,10.5),(-16.7,10.5),(-16.7,10.3),(-16.9,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,-5.7),(-12.1,-5.5),(-11.9,-5.5),(-11.9,-5.7),(-12.1,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,-5.7),(-23.3,-5.5),(-23.1,-5.5),(-23.1,-5.7),(-23.3,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,-12.1),(-13.7,-11.9),(-13.5,-11.9),(-13.5,-12.1),(-13.7,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,21.5),(11.9,21.7),(12.1,21.7),(12.1,21.5),(11.9,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,-12.1),(-12.1,-11.9),(-11.9,-11.9),(-11.9,-12.1),(-12.1,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,-2.5),(-0.9,-2.3),(-0.7,-2.3),(-0.7,-2.5),(-0.9,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,-26.5),(15.1,-26.3),(15.3,-26.3),(15.3,-26.5),(15.1,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,8.7),(3.9,8.9),(4.1,8.9),(4.1,8.7),(3.9,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,-24.9),(13.5,-24.7),(13.7,-24.7),(13.7,-24.9),(13.5,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((29.5,-8.9),(29.5,-8.7),(29.7,-8.7),(29.7,-8.9),(29.5,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,-5.7),(24.7,-5.5),(24.9,-5.5),(24.9,-5.7),(24.7,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,-13.7),(21.5,-13.5),(21.7,-13.5),(21.7,-13.7),(21.5,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-34.5,-5.7),(-34.5,-5.5),(-34.3,-5.5),(-34.3,-5.7),(-34.5,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,18.3),(16.7,18.5),(16.9,18.5),(16.9,18.3),(16.7,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-31.3,10.3),(-31.3,10.5),(-31.1,10.5),(-31.1,10.3),(-31.3,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,24.7),(-16.9,24.9),(-16.7,24.9),(-16.7,24.7),(-16.9,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,-2.5),(2.3,-2.3),(2.5,-2.3),(2.5,-2.5),(2.3,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,-0.9),(26.3,-0.7),(26.5,-0.7),(26.5,-0.9),(26.3,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,18.3),(-16.9,18.5),(-16.7,18.5),(-16.7,18.3),(-16.9,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,-5.7),(0.7,-5.5),(0.9,-5.5),(0.9,-5.7),(0.7,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,-0.9),(-10.5,-0.7),(-10.3,-0.7),(-10.3,-0.9),(-10.5,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,-10.5),(11.9,-10.3),(12.1,-10.3),(12.1,-10.5),(11.9,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,-24.9),(-13.7,-24.7),(-13.5,-24.7),(-13.5,-24.9),(-13.7,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,-12.1),(-23.3,-11.9),(-23.1,-11.9),(-23.1,-12.1),(-23.3,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,-7.3),(10.3,-7.1),(10.5,-7.1),(10.5,-7.3),(10.3,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,-2.5),(-8.9,-2.3),(-8.7,-2.3),(-8.7,-2.5),(-8.9,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,13.5),(-28.1,13.7),(-27.9,13.7),(-27.9,13.5),(-28.1,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,5.5),(-21.7,5.7),(-21.5,5.7),(-21.5,5.5),(-21.7,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-31.3,-5.7),(-31.3,-5.5),(-31.1,-5.5),(-31.1,-5.7),(-31.3,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,2.3),(-0.9,2.5),(-0.7,2.5),(-0.7,2.3),(-0.9,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,15.1),(-10.5,15.3),(-10.3,15.3),(-10.3,15.1),(-10.5,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,2.3),(8.7,2.5),(8.9,2.5),(8.9,2.3),(8.7,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,26.3),(-13.7,26.5),(-13.5,26.5),(-13.5,26.3),(-13.7,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,-20.1),(-4.1,-19.9),(-3.9,-19.9),(-3.9,-20.1),(-4.1,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,-13.7),(-12.1,-13.5),(-11.9,-13.5),(-11.9,-13.7),(-12.1,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((31.1,5.5),(31.1,5.7),(31.3,5.7),(31.3,5.5),(31.1,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,-16.9),(-2.5,-16.7),(-2.3,-16.7),(-2.3,-16.9),(-2.5,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,-20.1),(-7.3,-19.9),(-7.1,-19.9),(-7.1,-20.1),(-7.3,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,-2.5),(-7.3,-2.3),(-7.1,-2.3),(-7.1,-2.5),(-7.3,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,7.1),(2.3,7.3),(2.5,7.3),(2.5,7.1),(2.3,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,3.9),(0.7,4.1),(0.9,4.1),(0.9,3.9),(0.7,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,3.9),(-24.9,4.1),(-24.7,4.1),(-24.7,3.9),(-24.9,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,-8.9),(16.7,-8.7),(16.9,-8.7),(16.9,-8.9),(16.7,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,13.5),(3.9,13.7),(4.1,13.7),(4.1,13.5),(3.9,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,8.7),(2.3,8.9),(2.5,8.9),(2.5,8.7),(2.3,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,5.5),(5.5,5.7),(5.7,5.7),(5.7,5.5),(5.5,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,8.7),(19.9,8.9),(20.1,8.9),(20.1,8.7),(19.9,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,-8.9),(-16.9,-8.7),(-16.7,-8.7),(-16.7,-8.9),(-16.9,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,13.5),(-2.5,13.7),(-2.3,13.7),(-2.3,13.5),(-2.5,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,7.1),(-5.7,7.3),(-5.5,7.3),(-5.5,7.1),(-5.7,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,-13.7),(8.7,-13.5),(8.9,-13.5),(8.9,-13.7),(8.7,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,7.1),(-8.9,7.3),(-8.7,7.3),(-8.7,7.1),(-8.9,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,26.3),(-15.3,26.5),(-15.1,26.5),(-15.1,26.3),(-15.3,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,-8.9),(18.3,-8.7),(18.5,-8.7),(18.5,-8.9),(18.3,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,-12.1),(19.9,-11.9),(20.1,-11.9),(20.1,-12.1),(19.9,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,8.7),(23.1,8.9),(23.3,8.9),(23.3,8.7),(23.1,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,-23.3),(-13.7,-23.1),(-13.5,-23.1),(-13.5,-23.3),(-13.7,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,8.7),(5.5,8.9),(5.7,8.9),(5.7,8.7),(5.5,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,-5.7),(27.9,-5.5),(28.1,-5.5),(28.1,-5.7),(27.9,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-31.3,3.9),(-31.3,4.1),(-31.1,4.1),(-31.1,3.9),(-31.3,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,-10.5),(-10.5,-10.3),(-10.3,-10.3),(-10.3,-10.5),(-10.5,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,-2.5),(24.7,-2.3),(24.9,-2.3),(24.9,-2.5),(24.7,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,-10.5),(7.1,-10.3),(7.3,-10.3),(7.3,-10.5),(7.1,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,10.3),(23.1,10.5),(23.3,10.5),(23.3,10.3),(23.1,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,24.7),(-10.5,24.9),(-10.3,24.9),(-10.3,24.7),(-10.5,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,7.1),(-28.1,7.3),(-27.9,7.3),(-27.9,7.1),(-28.1,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,-20.1),(-0.9,-19.9),(-0.7,-19.9),(-0.7,-20.1),(-0.9,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,-7.3),(18.3,-7.1),(18.5,-7.1),(18.5,-7.3),(18.3,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-32.9,8.7),(-32.9,8.9),(-32.7,8.9),(-32.7,8.7),(-32.9,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,-5.7),(8.7,-5.5),(8.9,-5.5),(8.9,-5.7),(8.7,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,10.3),(-18.5,10.5),(-18.3,10.5),(-18.3,10.3),(-18.5,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,-16.9),(-13.7,-16.7),(-13.5,-16.7),(-13.5,-16.9),(-13.7,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,16.7),(-2.5,16.9),(-2.3,16.9),(-2.3,16.7),(-2.5,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,24.7),(2.3,24.9),(2.5,24.9),(2.5,24.7),(2.3,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,-13.7),(13.5,-13.5),(13.7,-13.5),(13.7,-13.7),(13.5,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,-16.9),(-21.7,-16.7),(-21.5,-16.7),(-21.5,-16.9),(-21.7,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,-2.5),(11.9,-2.3),(12.1,-2.3),(12.1,-2.5),(11.9,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,8.7),(-7.3,8.9),(-7.1,8.9),(-7.1,8.7),(-7.3,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,-20.1),(11.9,-19.9),(12.1,-19.9),(12.1,-20.1),(11.9,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,-20.1),(2.3,-19.9),(2.5,-19.9),(2.5,-20.1),(2.3,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,24.7),(-13.7,24.9),(-13.5,24.9),(-13.5,24.7),(-13.7,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-32.9,-0.9),(-32.9,-0.7),(-32.7,-0.7),(-32.7,-0.9),(-32.9,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,0.7),(-16.9,0.9),(-16.7,0.9),(-16.7,0.7),(-16.9,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,-7.3),(-18.5,-7.1),(-18.3,-7.1),(-18.3,-7.3),(-18.5,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,16.7),(21.5,16.9),(21.7,16.9),(21.7,16.7),(21.5,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,5.5),(8.7,5.7),(8.9,5.7),(8.9,5.5),(8.7,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,-20.1),(3.9,-19.9),(4.1,-19.9),(4.1,-20.1),(3.9,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((32.7,-2.5),(32.7,-2.3),(32.9,-2.3),(32.9,-2.5),(32.7,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,-20.1),(15.1,-19.9),(15.3,-19.9),(15.3,-20.1),(15.1,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,-2.5),(15.1,-2.3),(15.3,-2.3),(15.3,-2.5),(15.1,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,7.1),(24.7,7.3),(24.9,7.3),(24.9,7.1),(24.7,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,-13.7),(-13.7,-13.5),(-13.5,-13.5),(-13.5,-13.7),(-13.7,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,-0.9),(21.5,-0.7),(21.7,-0.7),(21.7,-0.9),(21.5,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,-7.3),(-7.3,-7.1),(-7.1,-7.1),(-7.1,-7.3),(-7.3,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,-2.5),(-20.1,-2.3),(-19.9,-2.3),(-19.9,-2.5),(-20.1,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,-15.3),(-24.9,-15.1),(-24.7,-15.1),(-24.7,-15.3),(-24.9,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,-20.1),(-20.1,-19.9),(-19.9,-19.9),(-19.9,-20.1),(-20.1,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,-2.5),(-15.3,-2.3),(-15.1,-2.3),(-15.1,-2.5),(-15.3,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,26.3),(10.3,26.5),(10.5,26.5),(10.5,26.3),(10.3,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,18.3),(-20.1,18.5),(-19.9,18.5),(-19.9,18.3),(-20.1,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((29.5,5.5),(29.5,5.7),(29.7,5.7),(29.7,5.5),(29.5,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-31.3,0.7),(-31.3,0.9),(-31.1,0.9),(-31.1,0.7),(-31.3,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,18.3),(-15.3,18.5),(-15.1,18.5),(-15.1,18.3),(-15.3,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,-12.1),(-16.9,-11.9),(-16.7,-11.9),(-16.7,-12.1),(-16.9,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,-4.1),(0.7,-3.9),(0.9,-3.9),(0.9,-4.1),(0.7,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,-20.1),(19.9,-19.9),(20.1,-19.9),(20.1,-20.1),(19.9,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,21.5),(7.1,21.7),(7.3,21.7),(7.3,21.5),(7.1,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,10.3),(26.3,10.5),(26.5,10.5),(26.5,10.3),(26.3,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,2.3),(-5.7,2.5),(-5.5,2.5),(-5.5,2.3),(-5.7,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,-21.7),(-4.1,-21.5),(-3.9,-21.5),(-3.9,-21.7),(-4.1,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,2.3),(-8.9,2.5),(-8.7,2.5),(-8.7,2.3),(-8.9,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,10.3),(-10.5,10.5),(-10.3,10.5),(-10.3,10.3),(-10.5,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,5.5),(13.5,5.7),(13.7,5.7),(13.7,5.5),(13.5,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,7.1),(21.5,7.3),(21.7,7.3),(21.7,7.1),(21.5,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,15.1),(-5.7,15.3),(-5.5,15.3),(-5.5,15.1),(-5.7,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,15.1),(5.5,15.3),(5.7,15.3),(5.7,15.1),(5.5,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,16.7),(-12.1,16.9),(-11.9,16.9),(-11.9,16.7),(-12.1,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,-0.9),(-21.7,-0.7),(-21.5,-0.7),(-21.5,-0.9),(-21.7,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,-10.5),(-15.3,-10.3),(-15.1,-10.3),(-15.1,-10.5),(-15.3,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,21.5),(-7.3,21.7),(-7.1,21.7),(-7.1,21.5),(-7.3,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,-7.3),(-0.9,-7.1),(-0.7,-7.1),(-0.7,-7.3),(-0.9,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,-2.5),(-26.5,-2.3),(-26.3,-2.3),(-26.3,-2.5),(-26.5,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,-18.5),(7.1,-18.3),(7.3,-18.3),(7.3,-18.5),(7.1,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,8.7),(15.1,8.9),(15.3,8.9),(15.3,8.7),(15.1,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,-8.9),(-28.1,-8.7),(-27.9,-8.7),(-27.9,-8.9),(-28.1,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,-8.9),(5.5,-8.7),(5.7,-8.7),(5.7,-8.9),(5.5,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,-8.9),(-18.5,-8.7),(-18.3,-8.7),(-18.3,-8.9),(-18.5,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,16.7),(8.7,16.9),(8.9,16.9),(8.9,16.7),(8.7,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,-26.5),(2.3,-26.3),(2.5,-26.3),(2.5,-26.5),(2.3,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,-0.9),(8.7,-0.7),(8.9,-0.7),(8.9,-0.9),(8.7,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,-8.9),(-20.1,-8.7),(-19.9,-8.7),(-19.9,-8.9),(-20.1,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,-13.7),(-24.9,-13.5),(-24.7,-13.5),(-24.7,-13.7),(-24.9,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,7.1),(27.9,7.3),(28.1,7.3),(28.1,7.1),(27.9,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,7.1),(-12.1,7.3),(-11.9,7.3),(-11.9,7.1),(-12.1,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,-0.9),(-2.5,-0.7),(-2.3,-0.7),(-2.3,-0.9),(-2.5,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,0.7),(8.7,0.9),(8.9,0.9),(8.9,0.7),(8.7,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-36.1,-4.1),(-36.1,-3.9),(-35.9,-3.9),(-35.9,-4.1),(-36.1,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,-7.3),(15.1,-7.1),(15.3,-7.1),(15.3,-7.3),(15.1,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,18.3),(-5.7,18.5),(-5.5,18.5),(-5.5,18.3),(-5.7,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,18.3),(5.5,18.5),(5.7,18.5),(5.7,18.3),(5.5,18.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,10.3),(-13.7,10.5),(-13.5,10.5),(-13.5,10.3),(-13.7,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,21.5),(-13.7,21.7),(-13.5,21.7),(-13.5,21.5),(-13.7,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,2.3),(7.1,2.5),(7.3,2.5),(7.3,2.3),(7.1,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,-21.7),(11.9,-21.5),(12.1,-21.5),(12.1,-21.7),(11.9,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,5.5),(18.3,5.7),(18.5,5.7),(18.5,5.5),(18.3,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-36.1,3.9),(-36.1,4.1),(-35.9,4.1),(-35.9,3.9),(-36.1,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,-7.3),(-20.1,-7.1),(-19.9,-7.1),(-19.9,-7.3),(-20.1,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,-26.5),(0.7,-26.3),(0.9,-26.3),(0.9,-26.5),(0.7,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,10.3),(-12.1,10.5),(-11.9,10.5),(-11.9,10.3),(-12.1,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,10.3),(-23.3,10.5),(-23.1,10.5),(-23.1,10.3),(-23.3,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,-4.1),(3.9,-3.9),(4.1,-3.9),(4.1,-4.1),(3.9,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,-5.7),(-24.9,-5.5),(-24.7,-5.5),(-24.7,-5.7),(-24.9,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,-13.7),(10.3,-13.5),(10.5,-13.5),(10.5,-13.7),(10.3,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,21.5),(19.9,21.7),(20.1,21.7),(20.1,21.5),(19.9,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,19.9),(-4.1,20.1),(-3.9,20.1),(-3.9,19.9),(-4.1,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,-0.9),(13.5,-0.7),(13.7,-0.7),(13.7,-0.9),(13.5,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,-24.9),(16.7,-24.7),(16.9,-24.7),(16.9,-24.9),(16.7,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,15.1),(-21.7,15.3),(-21.5,15.3),(-21.5,15.1),(-21.7,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,-18.5),(-16.9,-18.3),(-16.7,-18.3),(-16.7,-18.5),(-16.9,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,-2.5),(23.1,-2.3),(23.3,-2.3),(23.3,-2.5),(23.1,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,-24.9),(-16.9,-24.7),(-16.7,-24.7),(-16.7,-24.9),(-16.9,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,-10.5),(-13.7,-10.3),(-13.5,-10.3),(-13.5,-10.5),(-13.7,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-34.5,-7.3),(-34.5,-7.1),(-34.3,-7.1),(-34.3,-7.3),(-34.5,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,2.3),(21.5,2.5),(21.7,2.5),(21.7,2.3),(21.5,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,23.1),(-13.7,23.3),(-13.5,23.3),(-13.5,23.1),(-13.7,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,-13.7),(7.1,-13.5),(7.3,-13.5),(7.3,-13.7),(7.1,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,-18.5),(23.1,-18.3),(23.3,-18.3),(23.3,-18.5),(23.1,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,16.7),(-13.7,16.9),(-13.5,16.9),(-13.5,16.7),(-13.7,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,10.3),(-2.5,10.5),(-2.3,10.5),(-2.3,10.3),(-2.5,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((35.9,2.3),(35.9,2.5),(36.1,2.5),(36.1,2.3),(35.9,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,-23.3),(0.7,-23.1),(0.9,-23.1),(0.9,-23.3),(0.7,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,26.3),(13.5,26.5),(13.7,26.5),(13.7,26.3),(13.5,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-32.9,-7.3),(-32.9,-7.1),(-32.7,-7.1),(-32.7,-7.3),(-32.9,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,15.1),(21.5,15.3),(21.7,15.3),(21.7,15.1),(21.5,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,2.3),(15.1,2.5),(15.3,2.5),(15.3,2.3),(15.1,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,-7.3),(-4.1,-7.1),(-3.9,-7.1),(-3.9,-7.3),(-4.1,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((29.5,-10.5),(29.5,-10.3),(29.7,-10.3),(29.7,-10.5),(29.5,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,-7.3),(24.7,-7.1),(24.9,-7.1),(24.9,-7.3),(24.7,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,7.1),(13.5,7.3),(13.7,7.3),(13.7,7.1),(13.5,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,-12.1),(-18.5,-11.9),(-18.3,-11.9),(-18.3,-12.1),(-18.5,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,24.7),(8.7,24.9),(8.9,24.9),(8.9,24.7),(8.7,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,2.3),(2.3,2.5),(2.5,2.5),(2.5,2.3),(2.3,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,-5.7),(3.9,-5.5),(4.1,-5.5),(4.1,-5.7),(3.9,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,2.3),(19.9,2.5),(20.1,2.5),(20.1,2.3),(19.9,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,-16.9),(-24.9,-16.7),(-24.7,-16.7),(-24.7,-16.9),(-24.9,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((29.5,-0.9),(29.5,-0.7),(29.7,-0.7),(29.7,-0.9),(29.5,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,19.9),(-10.5,20.1),(-10.3,20.1),(-10.3,19.9),(-10.5,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,24.7),(-2.5,24.9),(-2.3,24.9),(-2.3,24.7),(-2.5,24.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,-15.3),(16.7,-15.1),(16.9,-15.1),(16.9,-15.3),(16.7,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,3.9),(26.3,4.1),(26.5,4.1),(26.5,3.9),(26.3,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,2.3),(23.1,2.5),(23.3,2.5),(23.3,2.3),(23.1,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,-15.3),(-16.9,-15.1),(-16.7,-15.1),(-16.7,-15.3),(-16.9,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,23.1),(0.7,23.3),(0.9,23.3),(0.9,23.1),(0.7,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,-23.3),(-18.5,-23.1),(-18.3,-23.1),(-18.3,-23.3),(-18.5,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((31.1,8.7),(31.1,8.9),(31.3,8.9),(31.3,8.7),(31.1,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,13.5),(-24.9,13.7),(-24.7,13.7),(-24.7,13.5),(-24.9,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,-15.3),(18.3,-15.1),(18.5,-15.1),(18.5,-15.3),(18.3,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,0.7),(26.3,0.9),(26.5,0.9),(26.5,0.7),(26.3,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,-4.1),(18.3,-3.9),(18.5,-3.9),(18.5,-4.1),(18.3,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,19.9),(11.9,20.1),(12.1,20.1),(12.1,19.9),(11.9,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,0.7),(-10.5,0.9),(-10.3,0.9),(-10.3,0.7),(-10.5,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,-23.3),(-16.9,-23.1),(-16.7,-23.1),(-16.7,-23.3),(-16.9,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,26.3),(8.7,26.5),(8.9,26.5),(8.9,26.3),(8.7,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,13.5),(-0.9,13.7),(-0.7,13.7),(-0.7,13.5),(-0.9,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((35.9,-2.5),(35.9,-2.3),(36.1,-2.3),(36.1,-2.5),(35.9,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,-4.1),(23.1,-3.9),(23.3,-3.9),(23.3,-4.1),(23.1,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,2.3),(-28.1,2.5),(-27.9,2.5),(-27.9,2.3),(-28.1,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,-15.3),(5.5,-15.1),(5.7,-15.1),(5.7,-15.3),(5.5,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,-18.5),(-10.5,-18.3),(-10.3,-18.3),(-10.3,-18.5),(-10.5,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,-13.7),(-8.9,-13.5),(-8.7,-13.5),(-8.7,-13.7),(-8.9,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,3.9),(3.9,4.1),(4.1,4.1),(4.1,3.9),(3.9,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-28.1,11.9),(-28.1,12.1),(-27.9,12.1),(-27.9,11.9),(-28.1,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,-4.1),(-18.5,-3.9),(-18.3,-3.9),(-18.3,-4.1),(-18.5,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,16.7),(-24.9,16.9),(-24.7,16.9),(-24.7,16.7),(-24.9,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,-7.3),(11.9,-7.1),(12.1,-7.1),(12.1,-7.3),(11.9,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,15.1),(8.7,15.3),(8.9,15.3),(8.9,15.1),(8.7,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,8.7),(0.7,8.9),(0.9,8.9),(0.9,8.7),(0.7,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,-12.1),(-10.5,-11.9),(-10.3,-11.9),(-10.3,-12.1),(-10.5,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,-2.5),(19.9,-2.3),(20.1,-2.3),(20.1,-2.5),(19.9,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,11.9),(16.7,12.1),(16.9,12.1),(16.9,11.9),(16.7,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((34.3,-5.7),(34.3,-5.5),(34.5,-5.5),(34.5,-5.7),(34.3,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,3.9),(-18.5,4.1),(-18.3,4.1),(-18.3,3.9),(-18.5,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,-0.9),(-24.9,-0.7),(-24.7,-0.7),(-24.7,-0.9),(-24.9,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,-7.3),(2.3,-7.1),(2.5,-7.1),(2.5,-7.3),(2.3,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((2.3,-18.5),(2.3,-18.3),(2.5,-18.3),(2.5,-18.5),(2.3,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,-13.7),(-4.1,-13.5),(-3.9,-13.5),(-3.9,-13.7),(-4.1,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-32.9,3.9),(-32.9,4.1),(-32.7,4.1),(-32.7,3.9),(-32.9,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,-20.1),(-13.7,-19.9),(-13.5,-19.9),(-13.5,-20.1),(-13.7,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-31.3,-10.5),(-31.3,-10.3),(-31.1,-10.3),(-31.1,-10.5),(-31.3,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,-8.9),(-15.3,-8.7),(-15.1,-8.7),(-15.1,-8.9),(-15.3,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,-4.1),(-7.3,-3.9),(-7.1,-3.9),(-7.1,-4.1),(-7.3,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,11.9),(18.3,12.1),(18.5,12.1),(18.5,11.9),(18.3,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,-7.3),(3.9,-7.1),(4.1,-7.1),(4.1,-7.3),(3.9,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,5.5),(16.7,5.7),(16.9,5.7),(16.9,5.5),(16.7,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,-18.5),(19.9,-18.3),(20.1,-18.3),(20.1,-18.5),(19.9,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,-20.1),(-12.1,-19.9),(-11.9,-19.9),(-11.9,-20.1),(-12.1,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,-2.5),(-12.1,-2.3),(-11.9,-2.3),(-11.9,-2.5),(-12.1,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,-26.5),(-12.1,-26.3),(-11.9,-26.3),(-11.9,-26.5),(-12.1,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,-18.5),(-13.7,-18.3),(-13.5,-18.3),(-13.5,-18.5),(-13.7,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,5.5),(-16.9,5.7),(-16.7,5.7),(-16.7,5.5),(-16.9,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,21.5),(15.1,21.7),(15.3,21.7),(15.3,21.5),(15.1,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,16.7),(10.3,16.9),(10.5,16.9),(10.5,16.7),(10.3,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,3.9),(-7.3,4.1),(-7.1,4.1),(-7.1,3.9),(-7.3,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,-0.9),(18.3,-0.7),(18.5,-0.7),(18.5,-0.9),(18.3,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,-10.5),(13.5,-10.3),(13.7,-10.3),(13.7,-10.5),(13.5,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,16.7),(-4.1,16.9),(-3.9,16.9),(-3.9,16.7),(-4.1,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,11.9),(-8.9,12.1),(-8.7,12.1),(-8.7,11.9),(-8.9,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,7.1),(-26.5,7.3),(-26.3,7.3),(-26.3,7.1),(-26.5,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,15.1),(13.5,15.3),(13.7,15.3),(13.7,15.1),(13.5,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,-15.3),(26.3,-15.1),(26.5,-15.1),(26.5,-15.3),(26.3,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,8.7),(-18.5,8.9),(-18.3,8.9),(-18.3,8.7),(-18.5,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,-15.3),(-10.5,-15.1),(-10.3,-15.1),(-10.3,-15.3),(-10.5,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.9,19.9),(3.9,20.1),(4.1,20.1),(4.1,19.9),(3.9,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,5.5),(-8.9,5.7),(-8.7,5.7),(-8.7,5.5),(-8.9,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((34.3,3.9),(34.3,4.1),(34.5,4.1),(34.5,3.9),(34.3,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,-2.5),(-23.3,-2.3),(-23.1,-2.3),(-23.1,-2.5),(-23.3,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,-24.9),(-15.3,-24.7),(-15.1,-24.7),(-15.1,-24.9),(-15.3,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,-2.5),(0.7,-2.3),(0.9,-2.3),(0.9,-2.5),(0.7,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((7.1,-21.7),(7.1,-21.5),(7.3,-21.5),(7.3,-21.7),(7.1,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,-18.5),(-23.3,-18.3),(-23.1,-18.3),(-23.1,-18.5),(-23.3,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,15.1),(-13.7,15.3),(-13.5,15.3),(-13.5,15.1),(-13.7,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-29.7,-5.7),(-29.7,-5.5),(-29.5,-5.5),(-29.5,-5.7),(-29.7,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,26.3),(-10.5,26.5),(-10.3,26.5),(-10.3,26.3),(-10.5,26.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,3.9),(-0.9,4.1),(-0.7,4.1),(-0.7,3.9),(-0.9,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,21.5),(0.7,21.7),(0.9,21.7),(0.9,21.5),(0.7,21.5)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,7.1),(10.3,7.3),(10.5,7.3),(10.5,7.1),(10.3,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,-8.9),(19.9,-8.7),(20.1,-8.7),(20.1,-8.9),(19.9,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,-7.3),(-26.5,-7.1),(-26.3,-7.1),(-26.3,-7.3),(-26.5,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-4.1,7.1),(-4.1,7.3),(-3.9,7.3),(-3.9,7.1),(-4.1,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,-23.3),(8.7,-23.1),(8.9,-23.1),(8.9,-23.3),(8.7,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,-4.1),(19.9,-3.9),(20.1,-3.9),(20.1,-4.1),(19.9,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((11.9,-13.7),(11.9,-13.5),(12.1,-13.5),(12.1,-13.7),(11.9,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,-10.5),(8.7,-10.3),(8.9,-10.3),(8.9,-10.5),(8.7,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,-8.9),(-5.7,-8.7),(-5.5,-8.7),(-5.5,-8.9),(-5.7,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,-7.3),(-21.7,-7.1),(-21.5,-7.1),(-21.5,-7.3),(-21.7,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,10.3),(21.5,10.5),(21.7,10.5),(21.7,10.3),(21.5,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,-4.1),(-5.7,-3.9),(-5.5,-3.9),(-5.5,-4.1),(-5.7,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,-18.5),(-21.7,-18.3),(-21.5,-18.3),(-21.5,-18.5),(-21.7,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,-7.3),(19.9,-7.1),(20.1,-7.1),(20.1,-7.3),(19.9,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,-4.1),(15.1,-3.9),(15.3,-3.9),(15.3,-4.1),(15.1,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,-16.9),(16.7,-16.7),(16.9,-16.7),(16.9,-16.9),(16.7,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((0.7,-10.5),(0.7,-10.3),(0.9,-10.3),(0.9,-10.5),(0.7,-10.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,-15.3),(-20.1,-15.1),(-19.9,-15.1),(-19.9,-15.3),(-20.1,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,2.3),(27.9,2.5),(28.1,2.5),(28.1,2.3),(27.9,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,15.1),(18.3,15.3),(18.5,15.3),(18.5,15.1),(18.3,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,2.3),(-12.1,2.5),(-11.9,2.5),(-11.9,2.3),(-12.1,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,-12.1),(-2.5,-11.9),(-2.3,-11.9),(-2.3,-12.1),(-2.5,-12.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,11.9),(-21.7,12.1),(-21.5,12.1),(-21.5,11.9),(-21.7,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,-16.9),(-16.9,-16.7),(-16.7,-16.7),(-16.7,-16.9),(-16.9,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,3.9),(-2.5,4.1),(-2.3,4.1),(-2.3,3.9),(-2.5,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-13.7,-5.7),(-13.7,-5.5),(-13.5,-5.5),(-13.5,-5.7),(-13.7,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((23.1,-7.3),(23.1,-7.1),(23.3,-7.1),(23.3,-7.3),(23.1,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-31.3,-2.5),(-31.3,-2.3),(-31.1,-2.3),(-31.1,-2.5),(-31.3,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,-15.3),(-23.3,-15.1),(-23.1,-15.1),(-23.1,-15.3),(-23.3,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,13.5),(16.7,13.7),(16.9,13.7),(16.9,13.5),(16.7,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,5.5),(-0.9,5.7),(-0.7,5.7),(-0.7,5.5),(-0.9,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,16.7),(-8.9,16.9),(-8.7,16.9),(-8.7,16.7),(-8.9,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-26.5,2.3),(-26.5,2.5),(-26.3,2.5),(-26.3,2.3),(-26.5,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,13.5),(-16.9,13.7),(-16.7,13.7),(-16.7,13.5),(-16.9,13.5)),
        )
        createRL(
            tech, net, 'via2',
            ((34.3,0.7),(34.3,0.9),(34.5,0.9),(34.5,0.7),(34.3,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((32.7,-7.3),(32.7,-7.1),(32.9,-7.1),(32.9,-7.3),(32.7,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,-4.1),(-12.1,-3.9),(-11.9,-3.9),(-11.9,-4.1),(-12.1,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,2.3),(24.7,2.5),(24.9,2.5),(24.9,2.3),(24.7,2.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,-0.9),(-8.9,-0.7),(-8.7,-0.7),(-8.7,-0.9),(-8.9,-0.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,-4.1),(-23.3,-3.9),(-23.1,-3.9),(-23.1,-4.1),(-23.3,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((26.3,8.7),(26.3,8.9),(26.5,8.9),(26.5,8.7),(26.3,8.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,-26.5),(-10.5,-26.3),(-10.3,-26.3),(-10.3,-26.5),(-10.5,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,-24.9),(5.5,-24.7),(5.7,-24.7),(5.7,-24.9),(5.5,-24.9)),
        )
        createRL(
            tech, net, 'via2',
            ((32.7,-5.7),(32.7,-5.5),(32.9,-5.5),(32.9,-5.7),(32.7,-5.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-12.1,-21.7),(-12.1,-21.5),(-11.9,-21.5),(-11.9,-21.7),(-12.1,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-5.7,11.9),(-5.7,12.1),(-5.5,12.1),(-5.5,11.9),(-5.7,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((5.5,11.9),(5.5,12.1),(5.7,12.1),(5.7,11.9),(5.5,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,11.9),(15.1,12.1),(15.3,12.1),(15.3,11.9),(15.1,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-18.5,23.1),(-18.5,23.3),(-18.3,23.3),(-18.3,23.1),(-18.5,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-8.9,0.7),(-8.9,0.9),(-8.7,0.9),(-8.7,0.7),(-8.9,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-32.9,-4.1),(-32.9,-3.9),(-32.7,-3.9),(-32.7,-4.1),(-32.9,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-23.3,-7.3),(-23.3,-7.1),(-23.1,-7.1),(-23.1,-7.3),(-23.3,-7.3)),
        )
        createRL(
            tech, net, 'via2',
            ((19.9,-21.7),(19.9,-21.5),(20.1,-21.5),(20.1,-21.7),(19.9,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.7,16.7),(16.7,16.9),(16.9,16.9),(16.9,16.7),(16.7,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,-4.1),(24.7,-3.9),(24.9,-3.9),(24.9,-4.1),(24.7,-4.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-20.1,11.9),(-20.1,12.1),(-19.9,12.1),(-19.9,11.9),(-20.1,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-24.9,10.3),(-24.9,10.5),(-24.7,10.5),(-24.7,10.3),(-24.9,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,10.3),(8.7,10.5),(8.9,10.5),(8.9,10.3),(8.7,10.3)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,-13.7),(24.7,-13.5),(24.9,-13.5),(24.9,-13.7),(24.7,-13.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,23.1),(-7.3,23.3),(-7.1,23.3),(-7.1,23.1),(-7.3,23.1)),
        )
        createRL(
            tech, net, 'via2',
            ((27.9,-2.5),(27.9,-2.3),(28.1,-2.3),(28.1,-2.5),(27.9,-2.5)),
        )
        createRL(
            tech, net, 'via2',
            ((15.1,-21.7),(15.1,-21.5),(15.3,-21.5),(15.3,-21.7),(15.1,-21.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-21.7,3.9),(-21.7,4.1),(-21.5,4.1),(-21.5,3.9),(-21.7,3.9)),
        )
        createRL(
            tech, net, 'via2',
            ((10.3,15.1),(10.3,15.3),(10.5,15.3),(10.5,15.1),(10.3,15.1)),
        )
        createRL(
            tech, net, 'via2',
            ((-15.3,5.5),(-15.3,5.7),(-15.1,5.7),(-15.1,5.5),(-15.3,5.5)),
        )
        createRL(
            tech, net, 'via2',
            ((18.3,-23.3),(18.3,-23.1),(18.5,-23.1),(18.5,-23.3),(18.3,-23.3)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,16.7),(24.7,16.9),(24.9,16.9),(24.9,16.7),(24.7,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-2.5,0.7),(-2.5,0.9),(-2.3,0.9),(-2.3,0.7),(-2.5,0.7)),
        )
        createRL(
            tech, net, 'via2',
            ((21.5,-8.9),(21.5,-8.7),(21.7,-8.7),(21.7,-8.9),(21.5,-8.9)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,16.7),(13.5,16.9),(13.7,16.9),(13.7,16.7),(13.5,16.7)),
        )
        createRL(
            tech, net, 'via2',
            ((-10.5,-16.9),(-10.5,-16.7),(-10.3,-16.7),(-10.3,-16.9),(-10.5,-16.9)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,19.9),(13.5,20.1),(13.7,20.1),(13.7,19.9),(13.5,19.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-16.9,-20.1),(-16.9,-19.9),(-16.7,-19.9),(-16.7,-20.1),(-16.9,-20.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.7,-18.5),(8.7,-18.3),(8.9,-18.3),(8.9,-18.5),(8.7,-18.5)),
        )
        createRL(
            tech, net, 'via2',
            ((13.5,-15.3),(13.5,-15.1),(13.7,-15.1),(13.7,-15.3),(13.5,-15.3)),
        )
        createRL(
            tech, net, 'via2',
            ((-7.3,-26.5),(-7.3,-26.3),(-7.1,-26.3),(-7.1,-26.5),(-7.3,-26.5)),
        )
        createRL(
            tech, net, 'via2',
            ((-29.7,7.1),(-29.7,7.3),(-29.5,7.3),(-29.5,7.1),(-29.7,7.1)),
        )
        createRL(
            tech, net, 'via2',
            ((24.7,11.9),(24.7,12.1),(24.9,12.1),(24.9,11.9),(24.7,11.9)),
        )
        createRL(
            tech, net, 'via2',
            ((-0.9,23.1),(-0.9,23.3),(-0.7,23.3),(-0.7,23.1),(-0.9,23.1)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,22.3),(11.1,22.5),(11.3,22.5),(11.3,22.3),(11.1,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((30.3,-3.3),(30.3,-3.1),(30.5,-3.1),(30.5,-3.3),(30.3,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,11.1),(4.7,11.3),(4.9,11.3),(4.9,11.1),(4.7,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,-11.3),(-20.9,-11.1),(-20.7,-11.1),(-20.7,-11.3),(-20.9,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-0.1),(-6.5,0.1),(-6.3,0.1),(-6.3,-0.1),(-6.5,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,6.3),(22.3,6.5),(22.5,6.5),(22.5,6.3),(22.3,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-1.7),(-3.3,-1.5),(-3.1,-1.5),(-3.1,-1.7),(-3.3,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-32.1,-8.1),(-32.1,-7.9),(-31.9,-7.9),(-31.9,-8.1),(-32.1,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((33.5,-3.3),(33.5,-3.1),(33.7,-3.1),(33.7,-3.3),(33.5,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,20.7),(-16.1,20.9),(-15.9,20.9),(-15.9,20.7),(-16.1,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-14.5),(-9.7,-14.3),(-9.5,-14.3),(-9.5,-14.5),(-9.7,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,12.7),(-4.9,12.9),(-4.7,12.9),(-4.7,12.7),(-4.9,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-4.9),(14.3,-4.7),(14.5,-4.7),(14.5,-4.9),(14.3,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-36.9,-0.1),(-36.9,0.1),(-36.7,0.1),(-36.7,-0.1),(-36.9,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,20.7),(12.7,20.9),(12.9,20.9),(12.9,20.7),(12.7,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,22.3),(15.9,22.5),(16.1,22.5),(16.1,22.3),(15.9,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,23.9),(12.7,24.1),(12.9,24.1),(12.9,23.9),(12.7,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,-16.1),(-17.7,-15.9),(-17.5,-15.9),(-17.5,-16.1),(-17.7,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,-14.5),(25.5,-14.3),(25.7,-14.3),(25.7,-14.5),(25.5,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,6.3),(-19.3,6.5),(-19.1,6.5),(-19.1,6.3),(-19.3,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,27.1),(7.9,27.3),(8.1,27.3),(8.1,27.1),(7.9,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-9.7),(-11.3,-9.5),(-11.1,-9.5),(-11.1,-9.7),(-11.3,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,-24.1),(17.5,-23.9),(17.7,-23.9),(17.7,-24.1),(17.5,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-19.3),(7.9,-19.1),(8.1,-19.1),(8.1,-19.3),(7.9,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,25.5),(11.1,25.7),(11.3,25.7),(11.3,25.5),(11.1,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,-22.5),(17.5,-22.3),(17.7,-22.3),(17.7,-22.5),(17.5,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((31.9,6.3),(31.9,6.5),(32.1,6.5),(32.1,6.3),(31.9,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-30.5,-9.7),(-30.5,-9.5),(-30.3,-9.5),(-30.3,-9.7),(-30.5,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-25.7),(3.1,-25.5),(3.3,-25.5),(3.3,-25.7),(3.1,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,20.7),(-11.3,20.9),(-11.1,20.9),(-11.1,20.7),(-11.3,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((30.3,6.3),(30.3,6.5),(30.5,6.5),(30.5,6.3),(30.3,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,7.9),(-8.1,8.1),(-7.9,8.1),(-7.9,7.9),(-8.1,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-14.5),(-0.1,-14.3),(0.1,-14.3),(0.1,-14.5),(-0.1,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((33.5,6.3),(33.5,6.5),(33.7,6.5),(33.7,6.3),(33.5,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,14.3),(19.1,14.5),(19.3,14.5),(19.3,14.3),(19.1,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,7.9),(-1.7,8.1),(-1.5,8.1),(-1.5,7.9),(-1.7,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,11.1),(27.1,11.3),(27.3,11.3),(27.3,11.1),(27.1,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-0.1),(3.1,0.1),(3.3,0.1),(3.3,-0.1),(3.1,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,27.1),(-0.1,27.3),(0.1,27.3),(0.1,27.1),(-0.1,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-9.7),(4.7,-9.5),(4.9,-9.5),(4.9,-9.7),(4.7,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((35.1,6.3),(35.1,6.5),(35.3,6.5),(35.3,6.3),(35.1,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,-1.7),(23.9,-1.5),(24.1,-1.5),(24.1,-1.7),(23.9,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-27.3),(6.3,-27.1),(6.5,-27.1),(6.5,-27.3),(6.3,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,1.5),(22.3,1.7),(22.5,1.7),(22.5,1.5),(22.3,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((30.3,-8.1),(30.3,-7.9),(30.5,-7.9),(30.5,-8.1),(30.3,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-27.3),(9.5,-27.1),(9.7,-27.1),(9.7,-27.3),(9.5,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-9.7),(-4.9,-9.5),(-4.7,-9.5),(-4.7,-9.7),(-4.9,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,-16.1),(-19.3,-15.9),(-19.1,-15.9),(-19.1,-16.1),(-19.3,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-22.5),(6.3,-22.3),(6.5,-22.3),(6.5,-22.5),(6.3,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,1.5),(1.5,1.7),(1.7,1.7),(1.7,1.5),(1.5,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-24.1),(-8.1,-23.9),(-7.9,-23.9),(-7.9,-24.1),(-8.1,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,22.3),(-19.3,22.5),(-19.1,22.5),(-19.1,22.3),(-19.3,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,17.5),(-9.7,17.7),(-9.5,17.7),(-9.5,17.5),(-9.7,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-3.3),(3.1,-3.1),(3.3,-3.1),(3.3,-3.3),(3.1,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,14.3),(17.5,14.5),(17.7,14.5),(17.7,14.3),(17.5,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-27.3),(4.7,-27.1),(4.9,-27.1),(4.9,-27.3),(4.7,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-27.3),(11.1,-27.1),(11.3,-27.1),(11.3,-27.3),(11.1,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,20.7),(-4.9,20.9),(-4.7,20.9),(-4.7,20.7),(-4.9,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,6.3),(11.1,6.5),(11.3,6.5),(11.3,6.3),(11.1,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-22.5),(-0.1,-22.3),(0.1,-22.3),(0.1,-22.5),(-0.1,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-9.7),(14.3,-9.5),(14.5,-9.5),(14.5,-9.7),(14.3,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-12.9),(12.7,-12.7),(12.9,-12.7),(12.9,-12.9),(12.7,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,3.1),(12.7,3.3),(12.9,3.3),(12.9,3.1),(12.7,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,-11.3),(-24.1,-11.1),(-23.9,-11.1),(-23.9,-11.3),(-24.1,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-6.5),(-8.1,-6.3),(-7.9,-6.3),(-7.9,-6.5),(-8.1,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-14.5),(14.3,-14.3),(14.5,-14.3),(14.5,-14.5),(14.3,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,11.1),(9.5,11.3),(9.7,11.3),(9.7,11.1),(9.5,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,15.9),(3.1,16.1),(3.3,16.1),(3.3,15.9),(3.1,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,20.7),(-9.7,20.9),(-9.5,20.9),(-9.5,20.7),(-9.7,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,17.5),(12.7,17.7),(12.9,17.7),(12.9,17.5),(12.7,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,1.5),(15.9,1.7),(16.1,1.7),(16.1,1.5),(15.9,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,15.9),(-25.7,16.1),(-25.5,16.1),(-25.5,15.9),(-25.7,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-8.1),(-6.5,-7.9),(-6.3,-7.9),(-6.3,-8.1),(-6.5,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,25.5),(3.1,25.7),(3.3,25.7),(3.3,25.5),(3.1,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,-11.3),(-22.5,-11.1),(-22.3,-11.1),(-22.3,-11.3),(-22.5,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((36.7,-0.1),(36.7,0.1),(36.9,0.1),(36.9,-0.1),(36.7,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,-0.1),(19.1,0.1),(19.3,0.1),(19.3,-0.1),(19.1,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,6.3),(-6.5,6.5),(-6.3,6.5),(-6.3,6.3),(-6.5,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,25.5),(-8.1,25.7),(-7.9,25.7),(-7.9,25.5),(-8.1,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,-12.9),(-20.9,-12.7),(-20.7,-12.7),(-20.7,-12.9),(-20.9,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-19.3),(-1.7,-19.1),(-1.5,-19.1),(-1.5,-19.3),(-1.7,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,-4.9),(15.9,-4.7),(16.1,-4.7),(16.1,-4.9),(15.9,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,20.7),(11.1,20.9),(11.3,20.9),(11.3,20.7),(11.1,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-11.3),(-0.1,-11.1),(0.1,-11.1),(0.1,-11.3),(-0.1,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,15.9),(4.7,16.1),(4.9,16.1),(4.9,15.9),(4.7,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,22.3),(7.9,22.5),(8.1,22.5),(8.1,22.3),(7.9,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,14.3),(-1.7,14.5),(-1.5,14.5),(-1.5,14.3),(-1.7,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,19.1),(12.7,19.3),(12.9,19.3),(12.9,19.1),(12.7,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,11.1),(-4.9,11.3),(-4.7,11.3),(-4.7,11.1),(-4.9,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,14.3),(4.7,14.5),(4.9,14.5),(4.9,14.3),(4.7,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,-11.3),(20.7,-11.1),(20.9,-11.1),(20.9,-11.3),(20.7,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,-17.7),(15.9,-17.5),(16.1,-17.5),(16.1,-17.7),(15.9,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-11.3),(-12.9,-11.1),(-12.7,-11.1),(-12.7,-11.3),(-12.9,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,3.1),(-8.1,3.3),(-7.9,3.3),(-7.9,3.1),(-8.1,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,11.1),(25.5,11.3),(25.7,11.3),(25.7,11.1),(25.5,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,23.9),(-6.5,24.1),(-6.3,24.1),(-6.3,23.9),(-6.5,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,14.3),(-4.9,14.5),(-4.7,14.5),(-4.7,14.3),(-4.9,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,17.5),(-20.9,17.7),(-20.7,17.7),(-20.7,17.5),(-20.9,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,-12.9),(-27.3,-12.7),(-27.1,-12.7),(-27.1,-12.9),(-27.3,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,12.7),(15.9,12.9),(16.1,12.9),(16.1,12.7),(15.9,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,22.3),(6.3,22.5),(6.5,22.5),(6.5,22.3),(6.3,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,3.1),(-27.3,3.3),(-27.1,3.3),(-27.1,3.1),(-27.3,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-17.7),(-6.5,-17.5),(-6.3,-17.5),(-6.3,-17.7),(-6.5,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,-8.1),(-17.7,-7.9),(-17.5,-7.9),(-17.5,-8.1),(-17.7,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,11.1),(14.3,11.3),(14.5,11.3),(14.5,11.1),(14.3,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-36.9,-4.9),(-36.9,-4.7),(-36.7,-4.7),(-36.7,-4.9),(-36.9,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((33.5,-8.1),(33.5,-7.9),(33.7,-7.9),(33.7,-8.1),(33.5,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,-8.1),(17.5,-7.9),(17.7,-7.9),(17.7,-8.1),(17.5,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,7.9),(-25.7,8.1),(-25.5,8.1),(-25.5,7.9),(-25.7,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,-20.9),(-20.9,-20.7),(-20.7,-20.7),(-20.7,-20.9),(-20.9,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,19.1),(-22.5,19.3),(-22.3,19.3),(-22.3,19.1),(-22.5,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-36.9,-3.3),(-36.9,-3.1),(-36.7,-3.1),(-36.7,-3.3),(-36.9,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-32.1,1.5),(-32.1,1.7),(-31.9,1.7),(-31.9,1.5),(-32.1,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,4.7),(-27.3,4.9),(-27.1,4.9),(-27.1,4.7),(-27.3,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-12.9),(-14.5,-12.7),(-14.3,-12.7),(-14.3,-12.9),(-14.5,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,3.1),(-14.5,3.3),(-14.3,3.3),(-14.3,3.1),(-14.5,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,-14.5),(-20.9,-14.3),(-20.7,-14.3),(-20.7,-14.5),(-20.9,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,6.3),(3.1,6.5),(3.3,6.5),(3.3,6.3),(3.1,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,1.5),(20.7,1.7),(20.9,1.7),(20.9,1.5),(20.7,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,20.7),(-20.9,20.9),(-20.7,20.9),(-20.7,20.7),(-20.9,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,19.1),(-20.9,19.3),(-20.7,19.3),(-20.7,19.1),(-20.9,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,9.5),(1.5,9.7),(1.7,9.7),(1.7,9.5),(1.5,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,-12.9),(27.1,-12.7),(27.3,-12.7),(27.3,-12.9),(27.1,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,-16.1),(23.9,-15.9),(24.1,-15.9),(24.1,-16.1),(23.9,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-32.1,9.5),(-32.1,9.7),(-31.9,9.7),(-31.9,9.5),(-32.1,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-25.7),(-1.7,-25.5),(-1.5,-25.5),(-1.5,-25.7),(-1.7,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-35.3,3.1),(-35.3,3.3),(-35.1,3.3),(-35.1,3.1),(-35.3,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,6.3),(9.5,6.5),(9.7,6.5),(9.7,6.3),(9.5,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-4.9),(1.5,-4.7),(1.7,-4.7),(1.7,-4.9),(1.5,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,23.9),(-14.5,24.1),(-14.3,24.1),(-14.3,23.9),(-14.5,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-36.9,1.5),(-36.9,1.7),(-36.7,1.7),(-36.7,1.5),(-36.9,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,4.7),(-14.5,4.9),(-14.3,4.9),(-14.3,4.7),(-14.5,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-32.1,-4.9),(-32.1,-4.7),(-31.9,-4.7),(-31.9,-4.9),(-32.1,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-20.9),(1.5,-20.7),(1.7,-20.7),(1.7,-20.9),(1.5,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,23.9),(-17.7,24.1),(-17.5,24.1),(-17.5,23.9),(-17.7,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-0.1),(-8.1,0.1),(-7.9,0.1),(-7.9,-0.1),(-8.1,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((35.1,-6.5),(35.1,-6.3),(35.3,-6.3),(35.3,-6.5),(35.1,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,4.7),(27.1,4.9),(27.3,4.9),(27.3,4.7),(27.1,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,12.7),(22.3,12.9),(22.5,12.9),(22.5,12.7),(22.3,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,20.7),(14.3,20.9),(14.5,20.9),(14.5,20.7),(14.3,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-30.5,9.5),(-30.5,9.7),(-30.3,9.7),(-30.3,9.5),(-30.5,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-24.1),(-1.7,-23.9),(-1.5,-23.9),(-1.5,-24.1),(-1.7,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-0.1),(-1.7,0.1),(-1.5,0.1),(-1.5,-0.1),(-1.7,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-6.5),(-1.7,-6.3),(-1.5,-6.3),(-1.5,-6.5),(-1.7,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,-20.9),(17.5,-20.7),(17.7,-20.7),(17.7,-20.9),(17.5,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,12.7),(1.5,12.9),(1.7,12.9),(1.7,12.7),(1.5,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((30.3,7.9),(30.3,8.1),(30.5,8.1),(30.5,7.9),(30.3,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-12.9),(11.1,-12.7),(11.3,-12.7),(11.3,-12.9),(11.1,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-28.9,-6.5),(-28.9,-6.3),(-28.7,-6.3),(-28.7,-6.5),(-28.9,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((31.9,1.5),(31.9,1.7),(32.1,1.7),(32.1,1.5),(31.9,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-20.9),(11.1,-20.7),(11.3,-20.7),(11.3,-20.9),(11.1,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-33.7,4.7),(-33.7,4.9),(-33.5,4.9),(-33.5,4.7),(-33.7,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-36.9,3.1),(-36.9,3.3),(-36.7,3.3),(-36.7,3.1),(-36.9,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,-3.3),(-17.7,-3.1),(-17.5,-3.1),(-17.5,-3.3),(-17.7,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-16.1),(-3.3,-15.9),(-3.1,-15.9),(-3.1,-16.1),(-3.3,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,9.5),(17.5,9.7),(17.7,9.7),(17.7,9.5),(17.5,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,-12.9),(-24.1,-12.7),(-23.9,-12.7),(-23.9,-12.9),(-24.1,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-6.5),(12.7,-6.3),(12.9,-6.3),(12.9,-6.5),(12.7,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-24.1),(12.7,-23.9),(12.9,-23.9),(12.9,-24.1),(12.7,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((30.3,1.5),(30.3,1.7),(30.5,1.7),(30.5,1.5),(30.3,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,1.5),(-3.3,1.7),(-3.1,1.7),(-3.1,1.5),(-3.3,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,-20.9),(15.9,-20.7),(16.1,-20.7),(16.1,-20.9),(15.9,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-14.5),(6.3,-14.3),(6.5,-14.3),(6.5,-14.5),(6.3,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-11.3),(1.5,-11.1),(1.7,-11.1),(1.7,-11.3),(1.5,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,6.3),(19.1,6.5),(19.3,6.5),(19.3,6.3),(19.1,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-4.9),(11.1,-4.7),(11.3,-4.7),(11.3,-4.9),(11.1,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-17.7),(11.1,-17.5),(11.3,-17.5),(11.3,-17.7),(11.1,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,22.3),(9.5,22.5),(9.7,22.5),(9.7,22.3),(9.5,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,9.5),(7.9,9.7),(8.1,9.7),(8.1,9.5),(7.9,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,1.5),(9.5,1.7),(9.7,1.7),(9.7,1.5),(9.5,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,1.5),(6.3,1.7),(6.5,1.7),(6.5,1.5),(6.3,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,-12.9),(-22.5,-12.7),(-22.3,-12.7),(-22.3,-12.9),(-22.5,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,14.3),(-9.7,14.5),(-9.5,14.5),(-9.5,14.3),(-9.7,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-27.3),(-11.3,-27.1),(-11.1,-27.1),(-11.1,-27.3),(-11.3,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,22.3),(-14.5,22.5),(-14.3,22.5),(-14.3,22.3),(-14.5,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,6.3),(-11.3,6.5),(-11.1,6.5),(-11.1,6.3),(-11.3,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,14.3),(25.5,14.5),(25.7,14.5),(25.7,14.3),(25.5,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-25.7),(-3.3,-25.5),(-3.1,-25.5),(-3.1,-25.7),(-3.3,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,15.9),(-1.7,16.1),(-1.5,16.1),(-1.5,15.9),(-1.7,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-4.9),(7.9,-4.7),(8.1,-4.7),(8.1,-4.9),(7.9,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-22.5),(-11.3,-22.3),(-11.1,-22.3),(-11.1,-22.5),(-11.3,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-14.5),(11.1,-14.3),(11.3,-14.3),(11.3,-14.5),(11.1,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,-3.3),(23.9,-3.1),(24.1,-3.1),(24.1,-3.3),(23.9,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,12.7),(11.1,12.9),(11.3,12.9),(11.3,12.7),(11.1,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,3.1),(3.1,3.3),(3.3,3.3),(3.3,3.1),(3.1,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,25.5),(-1.7,25.7),(-1.5,25.7),(-1.5,25.5),(-1.7,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-20.9),(-0.1,-20.7),(0.1,-20.7),(0.1,-20.9),(-0.1,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,17.5),(-22.5,17.7),(-22.3,17.7),(-22.3,17.5),(-22.5,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-28.9,-0.1),(-28.9,0.1),(-28.7,0.1),(-28.7,-0.1),(-28.9,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-28.9,-1.7),(-28.9,-1.5),(-28.7,-1.5),(-28.7,-1.7),(-28.9,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,-14.5),(-24.1,-14.3),(-23.9,-14.3),(-23.9,-14.5),(-24.1,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-32.1,-9.7),(-32.1,-9.5),(-31.9,-9.5),(-31.9,-9.7),(-32.1,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,-11.3),(-16.1,-11.1),(-15.9,-11.1),(-15.9,-11.3),(-16.1,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-12.9),(-12.9,-12.7),(-12.7,-12.7),(-12.7,-12.9),(-12.9,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-16.1),(-8.1,-15.9),(-7.9,-15.9),(-7.9,-16.1),(-8.1,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,-12.9),(20.7,-12.7),(20.9,-12.7),(20.9,-12.9),(20.7,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,-3.3),(-19.3,-3.1),(-19.1,-3.1),(-19.1,-3.3),(-19.3,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-19.3),(11.1,-19.1),(11.3,-19.1),(11.3,-19.3),(11.1,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,-20.9),(20.7,-20.7),(20.9,-20.7),(20.9,-20.9),(20.7,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,1.5),(-6.5,1.7),(-6.3,1.7),(-6.3,1.5),(-6.5,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((28.7,4.7),(28.7,4.9),(28.9,4.9),(28.9,4.7),(28.7,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,11.1),(15.9,11.3),(16.1,11.3),(16.1,11.1),(15.9,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,14.3),(12.7,14.5),(12.9,14.5),(12.9,14.3),(12.7,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,25.5),(12.7,25.7),(12.9,25.7),(12.9,25.5),(12.7,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,9.5),(4.7,9.7),(4.9,9.7),(4.9,9.5),(4.7,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,9.5),(-0.1,9.7),(0.1,9.7),(0.1,9.5),(-0.1,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,1.5),(23.9,1.7),(24.1,1.7),(24.1,1.5),(23.9,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,17.5),(-14.5,17.7),(-14.3,17.7),(-14.3,17.5),(-14.5,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((28.7,-11.3),(28.7,-11.1),(28.9,-11.1),(28.9,-11.3),(28.7,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,9.5),(20.7,9.7),(20.9,9.7),(20.9,9.5),(20.7,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,17.5),(-12.9,17.7),(-12.7,17.7),(-12.7,17.5),(-12.9,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-28.9,-3.3),(-28.9,-3.1),(-28.7,-3.1),(-28.7,-3.3),(-28.9,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((36.7,-3.3),(36.7,-3.1),(36.9,-3.1),(36.9,-3.3),(36.7,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,4.7),(-12.9,4.9),(-12.7,4.9),(-12.7,4.7),(-12.9,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,-16.1),(19.1,-15.9),(19.3,-15.9),(19.3,-16.1),(19.1,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-22.5),(4.7,-22.3),(4.9,-22.3),(4.9,-22.5),(4.7,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,-4.9),(20.7,-4.7),(20.9,-4.7),(20.9,-4.9),(20.7,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,9.5),(22.3,9.7),(22.5,9.7),(22.5,9.5),(22.3,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,1.5),(19.1,1.7),(19.3,1.7),(19.3,1.5),(19.1,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,1.5),(-19.3,1.7),(-19.1,1.7),(-19.1,1.5),(-19.3,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-25.7),(-9.7,-25.5),(-9.5,-25.5),(-9.5,-25.7),(-9.7,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-3.3),(-3.3,-3.1),(-3.1,-3.1),(-3.1,-3.3),(-3.3,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-22.5),(-4.9,-22.3),(-4.7,-22.3),(-4.7,-22.5),(-4.9,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,7.9),(-17.7,8.1),(-17.5,8.1),(-17.5,7.9),(-17.7,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,6.3),(23.9,6.5),(24.1,6.5),(24.1,6.3),(23.9,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,-4.9),(22.3,-4.7),(22.5,-4.7),(22.5,-4.9),(22.3,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-11.3),(7.9,-11.1),(8.1,-11.1),(8.1,-11.3),(7.9,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-11.3),(4.7,-11.1),(4.9,-11.1),(4.9,-11.3),(4.7,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,19.1),(-0.1,19.3),(0.1,19.3),(0.1,19.1),(-0.1,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,22.3),(-16.1,22.5),(-15.9,22.5),(-15.9,22.3),(-16.1,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,1.5),(-16.1,1.7),(-15.9,1.7),(-15.9,1.5),(-16.1,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,-14.5),(20.7,-14.3),(20.9,-14.3),(20.9,-14.5),(20.7,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,19.1),(20.7,19.3),(20.9,19.3),(20.9,19.1),(20.7,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,1.5),(-11.3,1.7),(-11.1,1.7),(-11.1,1.5),(-11.3,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,-19.3),(-20.9,-19.1),(-20.7,-19.1),(-20.7,-19.3),(-20.9,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,-6.5),(-25.7,-6.3),(-25.5,-6.3),(-25.5,-6.5),(-25.7,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-27.3),(14.3,-27.1),(14.5,-27.1),(14.5,-27.3),(14.3,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((28.7,1.5),(28.7,1.7),(28.9,1.7),(28.9,1.5),(28.7,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,19.1),(-12.9,19.3),(-12.7,19.3),(-12.7,19.1),(-12.9,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,14.3),(-20.9,14.5),(-20.7,14.5),(-20.7,14.3),(-20.9,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-19.3),(-0.1,-19.1),(0.1,-19.1),(0.1,-19.3),(-0.1,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,6.3),(14.3,6.5),(14.5,6.5),(14.5,6.3),(14.3,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,20.7),(-1.7,20.9),(-1.5,20.9),(-1.5,20.7),(-1.7,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,27.1),(-11.3,27.3),(-11.1,27.3),(-11.1,27.1),(-11.3,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,-4.9),(-19.3,-4.7),(-19.1,-4.7),(-19.1,-4.9),(-19.3,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((31.9,9.5),(31.9,9.7),(32.1,9.7),(32.1,9.5),(31.9,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-28.9,-8.1),(-28.9,-7.9),(-28.7,-7.9),(-28.7,-8.1),(-28.9,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-22.5),(-9.7,-22.3),(-9.5,-22.3),(-9.5,-22.5),(-9.7,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-25.7),(12.7,-25.5),(12.9,-25.5),(12.9,-25.7),(12.7,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((33.5,1.5),(33.5,1.7),(33.7,1.7),(33.7,1.5),(33.5,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-33.7,-6.5),(-33.7,-6.3),(-33.5,-6.3),(-33.5,-6.5),(-33.7,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,7.9),(-24.1,8.1),(-23.9,8.1),(-23.9,7.9),(-24.1,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-8.1),(-9.7,-7.9),(-9.5,-7.9),(-9.5,-8.1),(-9.7,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-4.9),(3.1,-4.7),(3.3,-4.7),(3.3,-4.9),(3.1,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-17.7),(3.1,-17.5),(3.3,-17.5),(3.3,-17.7),(3.1,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-28.9,6.3),(-28.9,6.5),(-28.7,6.5),(-28.7,6.3),(-28.9,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,-19.3),(22.3,-19.1),(22.5,-19.1),(22.5,-19.3),(22.3,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,17.5),(-24.1,17.7),(-23.9,17.7),(-23.9,17.5),(-24.1,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-19.3),(1.5,-19.1),(1.7,-19.1),(1.7,-19.3),(1.5,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-4.9),(-8.1,-4.7),(-7.9,-4.7),(-7.9,-4.9),(-8.1,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((30.3,11.1),(30.3,11.3),(30.5,11.3),(30.5,11.1),(30.3,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-16.1),(-12.9,-15.9),(-12.7,-15.9),(-12.7,-16.1),(-12.9,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-0.1),(12.7,0.1),(12.9,0.1),(12.9,-0.1),(12.7,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,12.7),(3.1,12.9),(3.3,12.9),(3.3,12.7),(3.1,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-3.3),(-8.1,-3.1),(-7.9,-3.1),(-7.9,-3.3),(-8.1,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,7.9),(-22.5,8.1),(-22.3,8.1),(-22.3,7.9),(-22.5,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-20.9),(7.9,-20.7),(8.1,-20.7),(8.1,-20.9),(7.9,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,4.7),(-20.9,4.9),(-20.7,4.9),(-20.7,4.7),(-20.9,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,22.3),(-4.9,22.5),(-4.7,22.5),(-4.7,22.3),(-4.9,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,9.5),(6.3,9.7),(6.5,9.7),(6.5,9.5),(6.3,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,3.1),(-25.7,3.3),(-25.5,3.3),(-25.5,3.1),(-25.7,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((30.3,-0.1),(30.3,0.1),(30.5,0.1),(30.5,-0.1),(30.3,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-8.1),(-3.3,-7.9),(-3.1,-7.9),(-3.1,-8.1),(-3.3,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,-9.7),(-20.9,-9.5),(-20.7,-9.5),(-20.7,-9.7),(-20.9,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,12.7),(-8.1,12.9),(-7.9,12.9),(-7.9,12.7),(-8.1,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-4.9),(9.5,-4.7),(9.7,-4.7),(9.7,-4.9),(9.5,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,27.1),(-4.9,27.3),(-4.7,27.3),(-4.7,27.1),(-4.9,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,14.3),(27.1,14.5),(27.3,14.5),(27.3,14.3),(27.1,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-12.9),(1.5,-12.7),(1.7,-12.7),(1.7,-12.9),(1.5,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,23.9),(-9.7,24.1),(-9.5,24.1),(-9.5,23.9),(-9.7,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,-3.3),(19.1,-3.1),(19.3,-3.1),(19.3,-3.3),(19.1,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-20.9),(6.3,-20.7),(6.5,-20.7),(6.5,-20.9),(6.3,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,7.9),(-14.5,8.1),(-14.3,8.1),(-14.3,7.9),(-14.5,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,4.7),(22.3,4.9),(22.5,4.9),(22.5,4.7),(22.3,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,15.9),(25.5,16.1),(25.7,16.1),(25.7,15.9),(25.5,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,7.9),(-12.9,8.1),(-12.7,8.1),(-12.7,7.9),(-12.9,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,22.3),(14.3,22.5),(14.5,22.5),(14.5,22.3),(14.3,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,-6.5),(-22.5,-6.3),(-22.3,-6.3),(-22.3,-6.5),(-22.5,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,20.7),(1.5,20.9),(1.7,20.9),(1.7,20.7),(1.5,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-6.5),(-12.9,-6.3),(-12.7,-6.3),(-12.7,-6.5),(-12.9,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,-19.3),(15.9,-19.1),(16.1,-19.1),(16.1,-19.3),(15.9,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,-25.7),(15.9,-25.5),(16.1,-25.5),(16.1,-25.7),(15.9,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,4.7),(1.5,4.9),(1.7,4.9),(1.7,4.7),(1.5,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-1.7),(7.9,-1.5),(8.1,-1.5),(8.1,-1.7),(7.9,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,27.1),(14.3,27.3),(14.5,27.3),(14.5,27.1),(14.3,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,-0.1),(-20.9,0.1),(-20.7,0.1),(-20.7,-0.1),(-20.9,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,11.1),(11.1,11.3),(11.3,11.3),(11.3,11.1),(11.1,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((28.7,-6.5),(28.7,-6.3),(28.9,-6.3),(28.9,-6.5),(28.7,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-9.7),(1.5,-9.5),(1.7,-9.5),(1.7,-9.7),(1.5,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,15.9),(12.7,16.1),(12.9,16.1),(12.9,15.9),(12.7,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,-12.9),(15.9,-12.7),(16.1,-12.7),(16.1,-12.9),(15.9,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,23.9),(3.1,24.1),(3.3,24.1),(3.3,23.9),(3.1,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,9.5),(-19.3,9.7),(-19.1,9.7),(-19.1,9.5),(-19.3,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-30.5,4.7),(-30.5,4.9),(-30.3,4.9),(-30.3,4.7),(-30.5,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,-0.1),(-27.3,0.1),(-27.1,0.1),(-27.1,-0.1),(-27.3,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,4.7),(11.1,4.9),(11.3,4.9),(11.3,4.7),(11.1,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,-6.5),(-27.3,-6.3),(-27.1,-6.3),(-27.1,-6.5),(-27.3,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((28.7,-12.9),(28.7,-12.7),(28.9,-12.7),(28.9,-12.9),(28.7,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-14.5),(1.5,-14.3),(1.7,-14.3),(1.7,-14.5),(1.5,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,11.1),(-19.3,11.3),(-19.1,11.3),(-19.1,11.1),(-19.3,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,11.1),(19.1,11.3),(19.3,11.3),(19.3,11.1),(19.1,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-30.5,-4.9),(-30.5,-4.7),(-30.3,-4.7),(-30.3,-4.9),(-30.5,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-32.1,-1.7),(-32.1,-1.5),(-31.9,-1.5),(-31.9,-1.7),(-32.1,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,9.5),(-16.1,9.7),(-15.9,9.7),(-15.9,9.5),(-16.1,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-22.5),(14.3,-22.3),(14.5,-22.3),(14.5,-22.5),(14.3,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-14.5),(-11.3,-14.3),(-11.1,-14.3),(-11.1,-14.5),(-11.3,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,17.5),(-3.3,17.7),(-3.1,17.7),(-3.1,17.5),(-3.3,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,4.7),(15.9,4.9),(16.1,4.9),(16.1,4.7),(15.9,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,-1.7),(20.7,-1.5),(20.9,-1.5),(20.9,-1.7),(20.7,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((28.7,9.5),(28.7,9.7),(28.9,9.7),(28.9,9.5),(28.7,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-1.7),(-12.9,-1.5),(-12.7,-1.5),(-12.7,-1.7),(-12.9,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,-8.1),(19.1,-7.9),(19.3,-7.9),(19.3,-8.1),(19.1,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-12.9),(7.9,-12.7),(8.1,-12.7),(8.1,-12.9),(7.9,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,23.9),(4.7,24.1),(4.9,24.1),(4.9,23.9),(4.7,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-16.1),(-6.5,-15.9),(-6.3,-15.9),(-6.3,-16.1),(-6.5,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-20.9),(-11.3,-20.7),(-11.1,-20.7),(-11.1,-20.9),(-11.3,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,14.3),(-27.3,14.5),(-27.1,14.5),(-27.1,14.3),(-27.3,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,14.3),(-22.5,14.5),(-22.3,14.5),(-22.3,14.3),(-22.5,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,-1.7),(22.3,-1.5),(22.5,-1.5),(22.5,-1.7),(22.3,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,-9.7),(15.9,-9.5),(16.1,-9.5),(16.1,-9.7),(15.9,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,15.9),(-20.9,16.1),(-20.7,16.1),(-20.7,15.9),(-20.9,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,-0.1),(-25.7,0.1),(-25.5,0.1),(-25.5,-0.1),(-25.7,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,-14.5),(-16.1,-14.3),(-15.9,-14.3),(-15.9,-14.5),(-16.1,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-11.3),(-4.9,-11.1),(-4.7,-11.1),(-4.7,-11.3),(-4.9,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-35.3,-6.5),(-35.3,-6.3),(-35.1,-6.3),(-35.1,-6.5),(-35.3,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,20.7),(7.9,20.9),(8.1,20.9),(8.1,20.7),(7.9,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,-8.1),(27.1,-7.9),(27.3,-7.9),(27.3,-8.1),(27.1,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-6.5),(6.3,-6.3),(6.5,-6.3),(6.5,-6.5),(6.3,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,-14.5),(15.9,-14.3),(16.1,-14.3),(16.1,-14.5),(15.9,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,20.7),(15.9,20.9),(16.1,20.9),(16.1,20.7),(15.9,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,4.7),(7.9,4.9),(8.1,4.9),(8.1,4.7),(7.9,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,27.1),(-12.9,27.3),(-12.7,27.3),(-12.7,27.1),(-12.9,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,25.5),(-0.1,25.7),(0.1,25.7),(0.1,25.5),(-0.1,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,-19.3),(20.7,-19.1),(20.9,-19.1),(20.9,-19.3),(20.7,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,-11.3),(25.5,-11.1),(25.7,-11.1),(25.7,-11.3),(25.5,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,14.3),(20.7,14.5),(20.9,14.5),(20.9,14.3),(20.7,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-19.3),(-12.9,-19.1),(-12.7,-19.1),(-12.7,-19.3),(-12.9,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-8.1),(12.7,-7.9),(12.9,-7.9),(12.9,-8.1),(12.7,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,-1.7),(17.5,-1.5),(17.7,-1.5),(17.7,-1.7),(17.5,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,-0.1),(17.5,0.1),(17.7,0.1),(17.7,-0.1),(17.5,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((31.9,-1.7),(31.9,-1.5),(32.1,-1.5),(32.1,-1.7),(31.9,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-20.9),(9.5,-20.7),(9.7,-20.7),(9.7,-20.9),(9.5,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,6.3),(12.7,6.5),(12.9,6.5),(12.9,6.3),(12.7,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,14.3),(14.3,14.5),(14.5,14.5),(14.5,14.3),(14.3,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-27.3),(-6.5,-27.1),(-6.3,-27.1),(-6.3,-27.3),(-6.5,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-14.5),(7.9,-14.3),(8.1,-14.3),(8.1,-14.5),(7.9,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,14.3),(6.3,14.5),(6.5,14.5),(6.5,14.3),(6.3,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,17.5),(1.5,17.7),(1.7,17.7),(1.7,17.5),(1.5,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,11.1),(3.1,11.3),(3.3,11.3),(3.3,11.1),(3.1,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-17.7),(-1.7,-17.5),(-1.5,-17.5),(-1.5,-17.7),(-1.7,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,-0.1),(-24.1,0.1),(-23.9,0.1),(-23.9,-0.1),(-24.1,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,19.1),(4.7,19.3),(4.9,19.3),(4.9,19.1),(4.7,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-0.1),(7.9,0.1),(8.1,0.1),(8.1,-0.1),(7.9,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,9.5),(9.5,9.7),(9.7,9.7),(9.7,9.5),(9.5,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-32.1,4.7),(-32.1,4.9),(-31.9,4.9),(-31.9,4.7),(-32.1,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,1.5),(-4.9,1.7),(-4.7,1.7),(-4.7,1.5),(-4.9,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,20.7),(20.7,20.9),(20.9,20.9),(20.9,20.7),(20.7,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-8.1),(-12.9,-7.9),(-12.7,-7.9),(-12.7,-8.1),(-12.9,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,-6.5),(-24.1,-6.3),(-23.9,-6.3),(-23.9,-6.5),(-24.1,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,4.7),(20.7,4.9),(20.9,4.9),(20.9,4.7),(20.7,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-35.3,-1.7),(-35.3,-1.5),(-35.1,-1.5),(-35.1,-1.7),(-35.3,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-1.7),(9.5,-1.5),(9.7,-1.5),(9.7,-1.7),(9.5,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-1.7),(6.3,-1.5),(6.5,-1.5),(6.5,-1.7),(6.3,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,14.3),(11.1,14.5),(11.3,14.5),(11.3,14.3),(11.1,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-17.7),(12.7,-17.5),(12.9,-17.5),(12.9,-17.7),(12.7,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-25.7),(-14.5,-25.5),(-14.3,-25.5),(-14.3,-25.7),(-14.5,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-33.7,-1.7),(-33.7,-1.5),(-33.5,-1.5),(-33.5,-1.7),(-33.7,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,-0.1),(-22.5,0.1),(-22.3,0.1),(-22.3,-0.1),(-22.5,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,3.1),(17.5,3.3),(17.7,3.3),(17.7,3.1),(17.5,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,1.5),(14.3,1.7),(14.5,1.7),(14.5,1.5),(14.3,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-25.7),(-12.9,-25.5),(-12.7,-25.5),(-12.7,-25.7),(-12.9,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,3.1),(-1.7,3.3),(-1.5,3.3),(-1.5,3.1),(-1.7,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,14.3),(-24.1,14.5),(-23.9,14.5),(-23.9,14.3),(-24.1,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-8.1),(-8.1,-7.9),(-7.9,-7.9),(-7.9,-8.1),(-8.1,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-11.3),(9.5,-11.1),(9.7,-11.1),(9.7,-11.3),(9.5,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,20.7),(-19.3,20.9),(-19.1,20.9),(-19.1,20.7),(-19.3,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,7.9),(-3.3,8.1),(-3.1,8.1),(-3.1,7.9),(-3.3,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-6.5),(-11.3,-6.3),(-11.1,-6.3),(-11.1,-6.5),(-11.3,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,-17.7),(23.9,-17.5),(24.1,-17.5),(24.1,-17.7),(23.9,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,-8.1),(-27.3,-7.9),(-27.1,-7.9),(-27.1,-8.1),(-27.3,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,-8.1),(-22.5,-7.9),(-22.3,-7.9),(-22.3,-8.1),(-22.5,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-1.7),(-0.1,-1.5),(0.1,-1.5),(0.1,-1.7),(-0.1,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-28.9,1.5),(-28.9,1.7),(-28.7,1.7),(-28.7,1.5),(-28.9,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-0.1),(-0.1,0.1),(0.1,0.1),(0.1,-0.1),(-0.1,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,17.5),(17.5,17.7),(17.7,17.7),(17.7,17.5),(17.5,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,11.1),(-6.5,11.3),(-6.3,11.3),(-6.3,11.1),(-6.5,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,6.3),(-8.1,6.5),(-7.9,6.5),(-7.9,6.3),(-8.1,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,-0.1),(20.7,0.1),(20.9,0.1),(20.9,-0.1),(20.7,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-0.1),(-14.5,0.1),(-14.3,0.1),(-14.3,-0.1),(-14.5,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,4.7),(17.5,4.9),(17.7,4.9),(17.7,4.7),(17.5,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,3.1),(-9.7,3.3),(-9.5,3.3),(-9.5,3.1),(-9.7,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,-20.9),(-16.1,-20.7),(-15.9,-20.7),(-15.9,-20.9),(-16.1,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-19.3),(6.3,-19.1),(6.5,-19.1),(6.5,-19.3),(6.3,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-0.1),(-12.9,0.1),(-12.7,0.1),(-12.7,-0.1),(-12.9,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-8.1),(-4.9,-7.9),(-4.7,-7.9),(-4.7,-8.1),(-4.9,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,7.9),(4.7,8.1),(4.9,8.1),(4.9,7.9),(4.7,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-24.1),(6.3,-23.9),(6.5,-23.9),(6.5,-24.1),(6.3,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,17.5),(7.9,17.7),(8.1,17.7),(8.1,17.5),(7.9,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,-1.7),(-19.3,-1.5),(-19.1,-1.5),(-19.1,-1.7),(-19.3,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-6.5),(4.7,-6.3),(4.9,-6.3),(4.9,-6.5),(4.7,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,9.5),(-11.3,9.7),(-11.1,9.7),(-11.1,9.5),(-11.3,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-3.3),(-12.9,-3.1),(-12.7,-3.1),(-12.7,-3.3),(-12.9,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,23.9),(-1.7,24.1),(-1.5,24.1),(-1.5,23.9),(-1.7,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,15.9),(-22.5,16.1),(-22.3,16.1),(-22.3,15.9),(-22.5,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,11.1),(-11.3,11.3),(-11.1,11.3),(-11.1,11.1),(-11.3,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,-1.7),(-16.1,-1.5),(-15.9,-1.5),(-15.9,-1.7),(-16.1,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-33.7,-8.1),(-33.7,-7.9),(-33.5,-7.9),(-33.5,-8.1),(-33.7,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-12.9),(4.7,-12.7),(4.9,-12.7),(4.9,-12.9),(4.7,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-12.9),(-0.1,-12.7),(0.1,-12.7),(0.1,-12.9),(-0.1,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,4.7),(6.3,4.9),(6.5,4.9),(6.5,4.7),(6.3,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,3.1),(-0.1,3.3),(0.1,3.3),(0.1,3.1),(-0.1,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,7.9),(23.9,8.1),(24.1,8.1),(24.1,7.9),(23.9,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-35.3,6.3),(-35.3,6.5),(-35.1,6.5),(-35.1,6.3),(-35.3,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,9.5),(-14.5,9.7),(-14.3,9.7),(-14.3,9.5),(-14.5,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((28.7,-1.7),(28.7,-1.5),(28.9,-1.5),(28.9,-1.7),(28.7,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,15.9),(-0.1,16.1),(0.1,16.1),(0.1,15.9),(-0.1,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,19.1),(7.9,19.3),(8.1,19.3),(8.1,19.1),(7.9,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,11.1),(-25.7,11.3),(-25.5,11.3),(-25.5,11.1),(-25.7,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-20.9),(-4.9,-20.7),(-4.7,-20.7),(-4.7,-20.9),(-4.9,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,15.9),(20.7,16.1),(20.9,16.1),(20.9,15.9),(20.7,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-24.1),(-9.7,-23.9),(-9.5,-23.9),(-9.5,-24.1),(-9.7,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-6.5),(-9.7,-6.3),(-9.5,-6.3),(-9.5,-6.5),(-9.7,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((35.1,-3.3),(35.1,-3.1),(35.3,-3.1),(35.3,-3.3),(35.1,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,7.9),(19.1,8.1),(19.3,8.1),(19.3,7.9),(19.1,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,-16.1),(17.5,-15.9),(17.7,-15.9),(17.7,-16.1),(17.5,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,15.9),(-12.9,16.1),(-12.7,16.1),(-12.7,15.9),(-12.9,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,-0.1),(-17.7,0.1),(-17.5,0.1),(-17.5,-0.1),(-17.7,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,22.3),(-17.7,22.5),(-17.5,22.5),(-17.5,22.3),(-17.7,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,-19.3),(-16.1,-19.1),(-15.9,-19.1),(-15.9,-19.3),(-16.1,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-19.3),(-11.3,-19.1),(-11.1,-19.1),(-11.1,-19.3),(-11.3,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,25.5),(-12.9,25.7),(-12.7,25.7),(-12.7,25.5),(-12.9,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,1.5),(25.5,1.7),(25.7,1.7),(25.7,1.5),(25.5,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,-12.9),(-19.3,-12.7),(-19.1,-12.7),(-19.1,-12.9),(-19.3,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,9.5),(-4.9,9.7),(-4.7,9.7),(-4.7,9.5),(-4.9,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,25.5),(-3.3,25.7),(-3.1,25.7),(-3.1,25.5),(-3.3,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-1.7),(4.7,-1.5),(4.9,-1.5),(4.9,-1.7),(4.7,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((35.1,1.5),(35.1,1.7),(35.3,1.7),(35.3,1.5),(35.1,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-20.9),(14.3,-20.7),(14.5,-20.7),(14.5,-20.9),(14.3,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-22.5),(1.5,-22.3),(1.7,-22.3),(1.7,-22.5),(1.5,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-24.1),(-11.3,-23.9),(-11.1,-23.9),(-11.1,-24.1),(-11.3,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((33.5,-4.9),(33.5,-4.7),(33.7,-4.7),(33.7,-4.9),(33.5,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,-16.1),(-25.7,-15.9),(-25.5,-15.9),(-25.5,-16.1),(-25.7,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,9.5),(14.3,9.7),(14.5,9.7),(14.5,9.5),(14.3,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,27.1),(4.7,27.3),(4.9,27.3),(4.9,27.1),(4.7,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-35.3,-3.3),(-35.3,-3.1),(-35.1,-3.1),(-35.1,-3.3),(-35.3,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,19.1),(-4.9,19.3),(-4.7,19.3),(-4.7,19.1),(-4.9,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,15.9),(11.1,16.1),(11.3,16.1),(11.3,15.9),(11.1,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,27.1),(11.1,27.3),(11.3,27.3),(11.3,27.1),(11.1,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-19.3),(4.7,-19.1),(4.9,-19.1),(4.9,-19.3),(4.7,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,-0.1),(23.9,0.1),(24.1,0.1),(24.1,-0.1),(23.9,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((28.7,-8.1),(28.7,-7.9),(28.9,-7.9),(28.9,-8.1),(28.7,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-16.1),(6.3,-15.9),(6.5,-15.9),(6.5,-16.1),(6.3,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,6.3),(-27.3,6.5),(-27.1,6.5),(-27.1,6.3),(-27.3,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,4.7),(-11.3,4.9),(-11.1,4.9),(-11.1,4.7),(-11.3,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,15.9),(-24.1,16.1),(-23.9,16.1),(-23.9,15.9),(-24.1,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,-14.5),(-19.3,-14.3),(-19.1,-14.3),(-19.1,-14.5),(-19.3,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,25.5),(-9.7,25.7),(-9.5,25.7),(-9.5,25.5),(-9.7,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,-6.5),(17.5,-6.3),(17.7,-6.3),(17.7,-6.5),(17.5,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-12.9),(9.5,-12.7),(9.7,-12.7),(9.7,-12.9),(9.5,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-3.3),(-6.5,-3.1),(-6.3,-3.1),(-6.3,-3.3),(-6.5,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-16.1),(4.7,-15.9),(4.9,-15.9),(4.9,-16.1),(4.7,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-11.3),(14.3,-11.1),(14.5,-11.1),(14.5,-11.3),(14.3,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-24.1),(4.7,-23.9),(4.9,-23.9),(4.9,-24.1),(4.7,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-9.7),(-8.1,-9.5),(-7.9,-9.5),(-7.9,-9.7),(-8.1,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,6.3),(-14.5,6.5),(-14.3,6.5),(-14.3,6.3),(-14.5,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,14.3),(1.5,14.5),(1.7,14.5),(1.7,14.3),(1.5,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-24.1),(-4.9,-23.9),(-4.7,-23.9),(-4.7,-24.1),(-4.9,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-19.3),(14.3,-19.1),(14.5,-19.1),(14.5,-19.3),(14.3,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-22.5),(11.1,-22.3),(11.3,-22.3),(11.3,-22.5),(11.1,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-9.7),(-1.7,-9.5),(-1.5,-9.5),(-1.5,-9.7),(-1.7,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,17.5),(9.5,17.7),(9.7,17.7),(9.7,17.5),(9.5,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,-16.1),(-24.1,-15.9),(-23.9,-15.9),(-23.9,-16.1),(-24.1,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,-17.7),(-22.5,-17.5),(-22.3,-17.5),(-22.3,-17.7),(-22.5,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,4.7),(9.5,4.9),(9.7,4.9),(9.7,4.7),(9.5,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((30.3,-11.3),(30.3,-11.1),(30.5,-11.1),(30.5,-11.3),(30.3,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,-6.5),(25.5,-6.3),(25.7,-6.3),(25.7,-6.5),(25.5,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,20.7),(-8.1,20.9),(-7.9,20.9),(-7.9,20.7),(-8.1,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-0.1),(-3.3,0.1),(-3.1,0.1),(-3.1,-0.1),(-3.3,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,6.3),(15.9,6.5),(16.1,6.5),(16.1,6.3),(15.9,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,14.3),(-11.3,14.5),(-11.1,14.5),(-11.1,14.3),(-11.3,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,-17.7),(-20.9,-17.5),(-20.7,-17.5),(-20.7,-17.7),(-20.9,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,-11.3),(27.1,-11.1),(27.3,-11.1),(27.3,-11.3),(27.1,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,-22.5),(15.9,-22.3),(16.1,-22.3),(16.1,-22.5),(15.9,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-17.7),(-0.1,-17.5),(0.1,-17.5),(0.1,-17.7),(-0.1,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-4.9),(-14.5,-4.7),(-14.3,-4.7),(-14.3,-4.9),(-14.5,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-11.3),(6.3,-11.1),(6.5,-11.1),(6.5,-11.3),(6.3,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-28.9,7.9),(-28.9,8.1),(-28.7,8.1),(-28.7,7.9),(-28.9,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-17.7),(-14.5,-17.5),(-14.3,-17.5),(-14.3,-17.7),(-14.5,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,-16.1),(-22.5,-15.9),(-22.3,-15.9),(-22.3,-16.1),(-22.5,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,9.5),(-12.9,9.7),(-12.7,9.7),(-12.7,9.5),(-12.9,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-24.1),(14.3,-23.9),(14.5,-23.9),(14.5,-24.1),(14.3,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-14.5),(9.5,-14.3),(9.7,-14.3),(9.7,-14.5),(9.5,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,20.7),(9.5,20.9),(9.7,20.9),(9.7,20.7),(9.5,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,-4.9),(-25.7,-4.7),(-25.5,-4.7),(-25.5,-4.9),(-25.7,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,23.9),(17.5,24.1),(17.7,24.1),(17.7,23.9),(17.5,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-1.7),(-11.3,-1.5),(-11.1,-1.5),(-11.1,-1.7),(-11.3,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,14.3),(15.9,14.5),(16.1,14.5),(16.1,14.3),(15.9,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,20.7),(-14.5,20.9),(-14.3,20.9),(-14.3,20.7),(-14.5,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,7.9),(27.1,8.1),(27.3,8.1),(27.3,7.9),(27.1,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,3.1),(-20.9,3.3),(-20.7,3.3),(-20.7,3.1),(-20.9,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,12.7),(-14.5,12.9),(-14.3,12.9),(-14.3,12.7),(-14.5,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,-3.3),(-25.7,-3.1),(-25.5,-3.1),(-25.5,-3.3),(-25.7,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-27.3),(-9.7,-27.1),(-9.5,-27.1),(-9.5,-27.3),(-9.7,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,-6.5),(27.1,-6.3),(27.3,-6.3),(27.3,-6.5),(27.1,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-25.7),(1.5,-25.5),(1.7,-25.5),(1.7,-25.7),(1.5,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-11.3),(11.1,-11.1),(11.3,-11.1),(11.3,-11.3),(11.1,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,4.7),(25.5,4.9),(25.7,4.9),(25.7,4.7),(25.5,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,-12.9),(-16.1,-12.7),(-15.9,-12.7),(-15.9,-12.9),(-16.1,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,1.5),(-14.5,1.7),(-14.3,1.7),(-14.3,1.5),(-14.5,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,12.7),(-25.7,12.9),(-25.5,12.9),(-25.5,12.7),(-25.7,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,3.1),(-3.3,3.3),(-3.1,3.3),(-3.1,3.1),(-3.3,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,1.5),(-17.7,1.7),(-17.5,1.7),(-17.5,1.5),(-17.7,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,-11.3),(22.3,-11.1),(22.5,-11.1),(22.5,-11.3),(22.3,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,14.3),(7.9,14.5),(8.1,14.5),(8.1,14.3),(7.9,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-3.3),(4.7,-3.1),(4.9,-3.1),(4.9,-3.3),(4.7,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,4.7),(-16.1,4.9),(-15.9,4.9),(-15.9,4.7),(-16.1,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,-11.3),(-19.3,-11.1),(-19.1,-11.1),(-19.1,-11.3),(-19.3,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((30.3,9.5),(30.3,9.7),(30.5,9.7),(30.5,9.5),(30.3,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,11.1),(-1.7,11.3),(-1.5,11.3),(-1.5,11.1),(-1.7,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,12.7),(17.5,12.9),(17.7,12.9),(17.7,12.7),(17.5,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,-22.5),(-19.3,-22.3),(-19.1,-22.3),(-19.1,-22.5),(-19.3,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-1.7),(-4.9,-1.5),(-4.7,-1.5),(-4.7,-1.7),(-4.9,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,-17.7),(-17.7,-17.5),(-17.5,-17.5),(-17.5,-17.7),(-17.7,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((30.3,-4.9),(30.3,-4.7),(30.5,-4.7),(30.5,-4.9),(30.3,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,6.3),(-25.7,6.5),(-25.5,6.5),(-25.5,6.3),(-25.7,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,3.1),(27.1,3.3),(27.3,3.3),(27.3,3.1),(27.1,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,-12.9),(22.3,-12.7),(22.5,-12.7),(22.5,-12.9),(22.3,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-22.5),(3.1,-22.3),(3.3,-22.3),(3.3,-22.5),(3.1,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,11.1),(-9.7,11.3),(-9.5,11.3),(-9.5,11.1),(-9.7,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,-1.7),(27.1,-1.5),(27.3,-1.5),(27.3,-1.7),(27.1,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,23.9),(-0.1,24.1),(0.1,24.1),(0.1,23.9),(-0.1,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,25.5),(4.7,25.7),(4.9,25.7),(4.9,25.5),(4.7,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-1.7),(14.3,-1.5),(14.5,-1.5),(14.5,-1.7),(14.3,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,-16.1),(25.5,-15.9),(25.7,-15.9),(25.7,-16.1),(25.5,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,11.1),(23.9,11.3),(24.1,11.3),(24.1,11.1),(23.9,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,19.1),(22.3,19.3),(22.5,19.3),(22.5,19.1),(22.3,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-33.7,3.1),(-33.7,3.3),(-33.5,3.3),(-33.5,3.1),(-33.7,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,-3.3),(-22.5,-3.1),(-22.3,-3.1),(-22.3,-3.3),(-22.5,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,-17.7),(-24.1,-17.5),(-23.9,-17.5),(-23.9,-17.7),(-24.1,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-19.3),(-4.9,-19.1),(-4.7,-19.1),(-4.7,-19.3),(-4.9,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,22.3),(19.1,22.5),(19.3,22.5),(19.3,22.3),(19.1,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-16.1),(-1.7,-15.9),(-1.5,-15.9),(-1.5,-16.1),(-1.7,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-25.7),(7.9,-25.5),(8.1,-25.5),(8.1,-25.7),(7.9,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-4.9),(-0.1,-4.7),(0.1,-4.7),(0.1,-4.9),(-0.1,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,19.1),(1.5,19.3),(1.7,19.3),(1.7,19.1),(1.5,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,23.9),(1.5,24.1),(1.7,24.1),(1.7,23.9),(1.5,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,-8.1),(15.9,-7.9),(16.1,-7.9),(16.1,-8.1),(15.9,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,15.9),(1.5,16.1),(1.7,16.1),(1.7,15.9),(1.5,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-12.9),(-4.9,-12.7),(-4.7,-12.7),(-4.7,-12.9),(-4.9,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-8.1),(4.7,-7.9),(4.9,-7.9),(4.9,-8.1),(4.7,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-16.1),(12.7,-15.9),(12.9,-15.9),(12.9,-16.1),(12.7,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,20.7),(3.1,20.9),(3.3,20.9),(3.3,20.7),(3.1,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,6.3),(-3.3,6.5),(-3.1,6.5),(-3.1,6.3),(-3.3,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,12.7),(-0.1,12.9),(0.1,12.9),(0.1,12.7),(-0.1,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,15.9),(-11.3,16.1),(-11.1,16.1),(-11.1,15.9),(-11.3,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,3.1),(-24.1,3.3),(-23.9,3.3),(-23.9,3.1),(-24.1,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,22.3),(-3.3,22.5),(-3.1,22.5),(-3.1,22.3),(-3.3,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-22.5),(7.9,-22.3),(8.1,-22.3),(8.1,-22.5),(7.9,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,23.9),(11.1,24.1),(11.3,24.1),(11.3,23.9),(11.1,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,11.1),(-8.1,11.3),(-7.9,11.3),(-7.9,11.1),(-8.1,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-8.1),(7.9,-7.9),(8.1,-7.9),(8.1,-8.1),(7.9,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,4.7),(-4.9,4.9),(-4.7,4.9),(-4.7,4.7),(-4.9,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-25.7),(-0.1,-25.5),(0.1,-25.5),(0.1,-25.7),(-0.1,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,-20.9),(-17.7,-20.7),(-17.5,-20.7),(-17.5,-20.9),(-17.7,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-12.9),(6.3,-12.7),(6.5,-12.7),(6.5,-12.9),(6.3,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((30.3,4.7),(30.3,4.9),(30.5,4.9),(30.5,4.7),(30.3,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-17.7),(-12.9,-17.5),(-12.7,-17.5),(-12.7,-17.7),(-12.9,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,23.9),(15.9,24.1),(16.1,24.1),(16.1,23.9),(15.9,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,3.1),(-22.5,3.3),(-22.3,3.3),(-22.3,3.1),(-22.5,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-16.1),(-11.3,-15.9),(-11.1,-15.9),(-11.1,-16.1),(-11.3,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,15.9),(15.9,16.1),(16.1,16.1),(16.1,15.9),(15.9,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,7.9),(12.7,8.1),(12.9,8.1),(12.9,7.9),(12.7,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((30.3,-9.7),(30.3,-9.5),(30.5,-9.5),(30.5,-9.7),(30.3,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-17.7),(-3.3,-17.5),(-3.1,-17.5),(-3.1,-17.7),(-3.3,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,15.9),(17.5,16.1),(17.7,16.1),(17.7,15.9),(17.5,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,6.3),(27.1,6.5),(27.3,6.5),(27.3,6.3),(27.1,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,27.1),(9.5,27.3),(9.7,27.3),(9.7,27.1),(9.5,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-14.5),(-14.5,-14.3),(-14.3,-14.3),(-14.3,-14.5),(-14.5,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,27.1),(6.3,27.3),(6.5,27.3),(6.5,27.1),(6.3,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,9.5),(-17.7,9.7),(-17.5,9.7),(-17.5,9.5),(-17.7,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,-11.3),(19.1,-11.1),(19.3,-11.1),(19.3,-11.3),(19.1,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-0.1),(4.7,0.1),(4.9,0.1),(4.9,-0.1),(4.7,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,11.1),(-14.5,11.3),(-14.3,11.3),(-14.3,11.1),(-14.5,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((31.9,-8.1),(31.9,-7.9),(32.1,-7.9),(32.1,-8.1),(31.9,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,7.9),(1.5,8.1),(1.7,8.1),(1.7,7.9),(1.5,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,14.3),(9.5,14.5),(9.7,14.5),(9.7,14.3),(9.5,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,6.3),(-9.7,6.5),(-9.5,6.5),(-9.5,6.3),(-9.7,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,3.1),(20.7,3.3),(20.9,3.3),(20.9,3.1),(20.7,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-11.3),(-6.5,-11.1),(-6.3,-11.1),(-6.3,-11.3),(-6.5,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,-4.9),(-17.7,-4.7),(-17.5,-4.7),(-17.5,-4.9),(-17.7,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-3.3),(6.3,-3.1),(6.5,-3.1),(6.5,-3.3),(6.3,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-0.1),(-4.9,0.1),(-4.7,0.1),(-4.7,-0.1),(-4.9,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-8.1),(-0.1,-7.9),(0.1,-7.9),(0.1,-8.1),(-0.1,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,3.1),(-12.9,3.3),(-12.7,3.3),(-12.7,3.1),(-12.9,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,23.9),(7.9,24.1),(8.1,24.1),(8.1,23.9),(7.9,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((33.5,-1.7),(33.5,-1.5),(33.7,-1.5),(33.7,-1.7),(33.5,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,-8.1),(20.7,-7.9),(20.9,-7.9),(20.9,-8.1),(20.7,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,15.9),(7.9,16.1),(8.1,16.1),(8.1,15.9),(7.9,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,22.3),(-8.1,22.5),(-7.9,22.5),(-7.9,22.3),(-8.1,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,17.5),(-0.1,17.7),(0.1,17.7),(0.1,17.5),(-0.1,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-3.3),(-1.7,-3.1),(-1.5,-3.1),(-1.5,-3.3),(-1.7,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,17.5),(20.7,17.7),(20.9,17.7),(20.9,17.5),(20.7,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-35.3,1.5),(-35.3,1.7),(-35.1,1.7),(-35.1,1.5),(-35.3,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,12.7),(-17.7,12.9),(-17.5,12.9),(-17.5,12.7),(-17.7,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,27.1),(-8.1,27.3),(-7.9,27.3),(-7.9,27.1),(-8.1,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,7.9),(-20.9,8.1),(-20.7,8.1),(-20.7,7.9),(-20.9,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,-6.5),(-20.9,-6.3),(-20.7,-6.3),(-20.7,-6.5),(-20.9,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,17.5),(22.3,17.7),(22.5,17.7),(22.5,17.5),(22.3,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-8.1),(6.3,-7.9),(6.5,-7.9),(6.5,-8.1),(6.3,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,-3.3),(-24.1,-3.1),(-23.9,-3.1),(-23.9,-3.3),(-24.1,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,-19.3),(17.5,-19.1),(17.7,-19.1),(17.7,-19.3),(17.5,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,11.1),(12.7,11.3),(12.9,11.3),(12.9,11.1),(12.7,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,7.9),(17.5,8.1),(17.7,8.1),(17.7,7.9),(17.5,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-27.3),(-8.1,-27.1),(-7.9,-27.1),(-7.9,-27.3),(-8.1,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,-6.5),(22.3,-6.3),(22.5,-6.3),(22.5,-6.5),(22.3,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-25.7),(9.5,-25.5),(9.7,-25.5),(9.7,-25.7),(9.5,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-16.1),(-9.7,-15.9),(-9.5,-15.9),(-9.5,-16.1),(-9.7,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,-14.5),(22.3,-14.3),(22.5,-14.3),(22.5,-14.5),(22.3,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,23.9),(-12.9,24.1),(-12.7,24.1),(-12.7,23.9),(-12.9,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-27.3),(-1.7,-27.1),(-1.5,-27.1),(-1.5,-27.3),(-1.7,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-6.5),(1.5,-6.3),(1.7,-6.3),(1.7,-6.5),(1.5,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,6.3),(17.5,6.5),(17.7,6.5),(17.7,6.3),(17.5,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,15.9),(-4.9,16.1),(-4.7,16.1),(-4.7,15.9),(-4.9,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,1.5),(-9.7,1.7),(-9.5,1.7),(-9.5,1.5),(-9.7,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,6.3),(-1.7,6.5),(-1.5,6.5),(-1.5,6.3),(-1.7,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,12.7),(23.9,12.9),(24.1,12.9),(24.1,12.7),(23.9,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,-17.7),(19.1,-17.5),(19.3,-17.5),(19.3,-17.7),(19.1,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,-11.3),(15.9,-11.1),(16.1,-11.1),(16.1,-11.3),(15.9,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-3.3),(-11.3,-3.1),(-11.1,-3.1),(-11.1,-3.3),(-11.3,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,-8.1),(-24.1,-7.9),(-23.9,-7.9),(-23.9,-8.1),(-24.1,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,-9.7),(-25.7,-9.5),(-25.5,-9.5),(-25.5,-9.7),(-25.7,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,7.9),(7.9,8.1),(8.1,8.1),(8.1,7.9),(7.9,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-9.7),(3.1,-9.5),(3.3,-9.5),(3.3,-9.7),(3.1,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,-8.1),(25.5,-7.9),(25.7,-7.9),(25.7,-8.1),(25.5,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-12.9),(14.3,-12.7),(14.5,-12.7),(14.5,-12.9),(14.3,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,19.1),(-19.3,19.3),(-19.1,19.3),(-19.1,19.1),(-19.3,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,11.1),(-22.5,11.3),(-22.3,11.3),(-22.3,11.1),(-22.5,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-27.3),(-14.5,-27.1),(-14.3,-27.1),(-14.3,-27.3),(-14.5,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((31.9,-6.5),(31.9,-6.3),(32.1,-6.3),(32.1,-6.5),(31.9,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-22.5),(9.5,-22.3),(9.7,-22.3),(9.7,-22.5),(9.5,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((33.5,4.7),(33.5,4.9),(33.7,4.9),(33.7,4.7),(33.5,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-8.1),(-1.7,-7.9),(-1.5,-7.9),(-1.5,-8.1),(-1.7,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-14.5),(3.1,-14.3),(3.3,-14.3),(3.3,-14.5),(3.1,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,-9.7),(-17.7,-9.5),(-17.5,-9.5),(-17.5,-9.7),(-17.7,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-6.5),(11.1,-6.3),(11.3,-6.3),(11.3,-6.5),(11.1,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-24.1),(11.1,-23.9),(11.3,-23.9),(11.3,-24.1),(11.1,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-4.9),(-3.3,-4.7),(-3.1,-4.7),(-3.1,-4.9),(-3.3,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-16.1),(11.1,-15.9),(11.3,-15.9),(11.3,-16.1),(11.1,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-20.9),(-3.3,-20.7),(-3.1,-20.7),(-3.1,-20.9),(-3.3,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,-17.7),(17.5,-17.5),(17.7,-17.5),(17.7,-17.7),(17.5,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,17.5),(14.3,17.7),(14.5,17.7),(14.5,17.5),(14.3,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,17.5),(6.3,17.7),(6.5,17.7),(6.5,17.5),(6.3,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,4.7),(14.3,4.9),(14.5,4.9),(14.5,4.7),(14.3,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-20.9),(3.1,-20.7),(3.3,-20.7),(3.3,-20.9),(3.1,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,1.5),(3.1,1.7),(3.3,1.7),(3.3,1.5),(3.1,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,1.5),(-25.7,1.7),(-25.5,1.7),(-25.5,1.5),(-25.7,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,12.7),(-12.9,12.9),(-12.7,12.9),(-12.7,12.7),(-12.9,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,-6.5),(15.9,-6.3),(16.1,-6.3),(16.1,-6.5),(15.9,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,3.1),(1.5,3.3),(1.7,3.3),(1.7,3.1),(1.5,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,11.1),(-27.3,11.3),(-27.1,11.3),(-27.1,11.1),(-27.3,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,12.7),(-3.3,12.9),(-3.1,12.9),(-3.1,12.7),(-3.3,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,7.9),(-0.1,8.1),(0.1,8.1),(0.1,7.9),(-0.1,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,-9.7),(-24.1,-9.5),(-23.9,-9.5),(-23.9,-9.7),(-24.1,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,7.9),(20.7,8.1),(20.9,8.1),(20.9,7.9),(20.7,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,-25.7),(-16.1,-25.5),(-15.9,-25.5),(-15.9,-25.7),(-16.1,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,17.5),(11.1,17.7),(11.3,17.7),(11.3,17.5),(11.1,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,19.1),(9.5,19.3),(9.7,19.3),(9.7,19.1),(9.5,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,9.5),(11.1,9.7),(11.3,9.7),(11.3,9.5),(11.1,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,7.9),(22.3,8.1),(22.5,8.1),(22.5,7.9),(22.3,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,19.1),(6.3,19.3),(6.5,19.3),(6.5,19.1),(6.3,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,-16.1),(-20.9,-15.9),(-20.7,-15.9),(-20.7,-16.1),(-20.9,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,15.9),(9.5,16.1),(9.7,16.1),(9.7,15.9),(9.5,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,1.5),(4.7,1.7),(4.9,1.7),(4.9,1.5),(4.7,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-30.5,3.1),(-30.5,3.3),(-30.3,3.3),(-30.3,3.1),(-30.5,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-16.1),(-4.9,-15.9),(-4.7,-15.9),(-4.7,-16.1),(-4.9,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,27.1),(-1.7,27.3),(-1.5,27.3),(-1.5,27.1),(-1.7,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-24.1),(-0.1,-23.9),(0.1,-23.9),(0.1,-24.1),(-0.1,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-6.5),(-0.1,-6.3),(0.1,-6.3),(0.1,-6.5),(-0.1,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-3.3),(-9.7,-3.1),(-9.5,-3.1),(-9.5,-3.3),(-9.7,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,7.9),(-19.3,8.1),(-19.1,8.1),(-19.1,7.9),(-19.3,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,9.5),(15.9,9.7),(16.1,9.7),(16.1,9.5),(15.9,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,9.5),(25.5,9.7),(25.7,9.7),(25.7,9.5),(25.5,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-11.3),(-11.3,-11.1),(-11.1,-11.1),(-11.1,-11.3),(-11.3,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,-3.3),(25.5,-3.1),(25.7,-3.1),(25.7,-3.3),(25.5,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,17.5),(-19.3,17.7),(-19.1,17.7),(-19.1,17.5),(-19.3,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,7.9),(-27.3,8.1),(-27.1,8.1),(-27.1,7.9),(-27.3,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,-22.5),(-16.1,-22.3),(-15.9,-22.3),(-15.9,-22.5),(-16.1,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-30.5,-11.3),(-30.5,-11.1),(-30.3,-11.1),(-30.3,-11.3),(-30.5,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,19.1),(11.1,19.3),(11.3,19.3),(11.3,19.1),(11.1,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-9.7),(-0.1,-9.5),(0.1,-9.5),(0.1,-9.7),(-0.1,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((31.9,7.9),(31.9,8.1),(32.1,8.1),(32.1,7.9),(31.9,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((28.7,3.1),(28.7,3.3),(28.9,3.3),(28.9,3.1),(28.7,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-17.7),(4.7,-17.5),(4.9,-17.5),(4.9,-17.7),(4.7,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-16.1),(14.3,-15.9),(14.5,-15.9),(14.5,-16.1),(14.3,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-9.7),(-14.5,-9.5),(-14.3,-9.5),(-14.3,-9.7),(-14.5,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,11.1),(-17.7,11.3),(-17.5,11.3),(-17.5,11.1),(-17.7,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,-4.9),(19.1,-4.7),(19.3,-4.7),(19.3,-4.9),(19.1,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,17.5),(-16.1,17.7),(-15.9,17.7),(-15.9,17.5),(-16.1,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-0.1),(1.5,0.1),(1.7,0.1),(1.7,-0.1),(1.5,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-24.1),(1.5,-23.9),(1.7,-23.9),(1.7,-24.1),(1.5,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,-20.9),(-19.3,-20.7),(-19.1,-20.7),(-19.1,-20.9),(-19.3,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,-20.9),(19.1,-20.7),(19.3,-20.7),(19.3,-20.9),(19.1,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-32.1,-0.1),(-32.1,0.1),(-31.9,0.1),(-31.9,-0.1),(-32.1,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-32.1,-6.5),(-32.1,-6.3),(-31.9,-6.3),(-31.9,-6.5),(-32.1,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,-19.3),(-17.7,-19.1),(-17.5,-19.1),(-17.5,-19.3),(-17.7,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-28.9,9.5),(-28.9,9.7),(-28.7,9.7),(-28.7,9.5),(-28.9,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-3.3),(12.7,-3.1),(12.9,-3.1),(12.9,-3.3),(12.7,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,3.1),(7.9,3.3),(8.1,3.3),(8.1,3.1),(7.9,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,-4.9),(23.9,-4.7),(24.1,-4.7),(24.1,-4.9),(23.9,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,19.1),(19.1,19.3),(19.3,19.3),(19.3,19.1),(19.1,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-6.5),(3.1,-6.3),(3.3,-6.3),(3.3,-6.5),(3.1,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-24.1),(3.1,-23.9),(3.3,-23.9),(3.3,-24.1),(3.1,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,12.7),(19.1,12.9),(19.3,12.9),(19.3,12.7),(19.1,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,22.3),(-6.5,22.5),(-6.3,22.5),(-6.3,22.3),(-6.5,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,11.1),(-24.1,11.3),(-23.9,11.3),(-23.9,11.1),(-24.1,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,7.9),(9.5,8.1),(9.7,8.1),(9.7,7.9),(9.5,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-14.5),(-6.5,-14.3),(-6.3,-14.3),(-6.3,-14.5),(-6.5,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,7.9),(6.3,8.1),(6.5,8.1),(6.5,7.9),(6.3,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,19.1),(-16.1,19.3),(-15.9,19.3),(-15.9,19.1),(-16.1,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,12.7),(-6.5,12.9),(-6.3,12.9),(-6.3,12.7),(-6.5,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,27.1),(-6.5,27.3),(-6.3,27.3),(-6.3,27.1),(-6.5,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-33.7,7.9),(-33.7,8.1),(-33.5,8.1),(-33.5,7.9),(-33.7,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-19.3),(-6.5,-19.1),(-6.3,-19.1),(-6.3,-19.3),(-6.5,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,-24.1),(15.9,-23.9),(16.1,-23.9),(16.1,-24.1),(15.9,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,20.7),(-17.7,20.9),(-17.5,20.9),(-17.5,20.7),(-17.7,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,-14.5),(17.5,-14.3),(17.7,-14.3),(17.7,-14.5),(17.5,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,-3.3),(-20.9,-3.1),(-20.7,-3.1),(-20.7,-3.3),(-20.9,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,14.3),(22.3,14.5),(22.5,14.5),(22.5,14.3),(22.3,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-27.3),(12.7,-27.1),(12.9,-27.1),(12.9,-27.3),(12.7,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,7.9),(11.1,8.1),(11.3,8.1),(11.3,7.9),(11.1,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-3.3),(-4.9,-3.1),(-4.7,-3.1),(-4.7,-3.3),(-4.9,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,25.5),(1.5,25.7),(1.7,25.7),(1.7,25.5),(1.5,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-24.1),(7.9,-23.9),(8.1,-23.9),(8.1,-24.1),(7.9,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-6.5),(7.9,-6.3),(8.1,-6.3),(8.1,-6.5),(7.9,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-8.1),(-11.3,-7.9),(-11.1,-7.9),(-11.1,-8.1),(-11.3,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-14.5),(-3.3,-14.3),(-3.1,-14.3),(-3.1,-14.5),(-3.3,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,15.9),(-14.5,16.1),(-14.3,16.1),(-14.3,15.9),(-14.5,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-3.3),(14.3,-3.1),(14.5,-3.1),(14.5,-3.3),(14.3,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,14.3),(-14.5,14.5),(-14.3,14.5),(-14.3,14.3),(-14.5,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,11.1),(-3.3,11.3),(-3.1,11.3),(-3.1,11.1),(-3.3,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-20.9),(-8.1,-20.7),(-7.9,-20.7),(-7.9,-20.9),(-8.1,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,1.5),(-8.1,1.7),(-7.9,1.7),(-7.9,1.5),(-8.1,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-17.7),(7.9,-17.5),(8.1,-17.5),(8.1,-17.7),(7.9,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-19.3),(-3.3,-19.1),(-3.1,-19.1),(-3.1,-19.3),(-3.3,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-36.9,4.7),(-36.9,4.9),(-36.7,4.9),(-36.7,4.7),(-36.9,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,7.9),(-16.1,8.1),(-15.9,8.1),(-15.9,7.9),(-16.1,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-4.9),(4.7,-4.7),(4.9,-4.7),(4.9,-4.9),(4.7,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,6.3),(-20.9,6.5),(-20.7,6.5),(-20.7,6.3),(-20.9,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,1.5),(-1.7,1.7),(-1.5,1.7),(-1.5,1.5),(-1.7,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((31.9,3.1),(31.9,3.3),(32.1,3.3),(32.1,3.1),(31.9,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,-3.3),(27.1,-3.1),(27.3,-3.1),(27.3,-3.3),(27.1,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((28.7,7.9),(28.7,8.1),(28.9,8.1),(28.9,7.9),(28.7,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,15.9),(14.3,16.1),(14.5,16.1),(14.5,15.9),(14.3,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,9.5),(23.9,9.7),(24.1,9.7),(24.1,9.5),(23.9,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((36.7,1.5),(36.7,1.7),(36.9,1.7),(36.9,1.5),(36.7,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-30.5,-6.5),(-30.5,-6.3),(-30.3,-6.3),(-30.3,-6.5),(-30.5,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-1.7),(11.1,-1.5),(11.3,-1.5),(11.3,-1.7),(11.1,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-12.9),(-3.3,-12.7),(-3.1,-12.7),(-3.1,-12.9),(-3.3,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,-6.5),(20.7,-6.3),(20.9,-6.3),(20.9,-6.5),(20.7,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,12.7),(4.7,12.9),(4.9,12.9),(4.9,12.7),(4.7,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,-8.1),(-20.9,-7.9),(-20.7,-7.9),(-20.7,-8.1),(-20.9,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-19.3),(9.5,-19.1),(9.7,-19.1),(9.7,-19.3),(9.5,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,22.3),(12.7,22.5),(12.9,22.5),(12.9,22.3),(12.7,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-12.9),(-11.3,-12.7),(-11.1,-12.7),(-11.1,-12.9),(-11.3,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((31.9,4.7),(31.9,4.9),(32.1,4.9),(32.1,4.7),(31.9,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-33.7,-3.3),(-33.7,-3.1),(-33.5,-3.1),(-33.5,-3.3),(-33.7,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,-16.1),(15.9,-15.9),(16.1,-15.9),(16.1,-16.1),(15.9,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,9.5),(19.1,9.7),(19.3,9.7),(19.3,9.5),(19.1,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,-0.1),(22.3,0.1),(22.5,0.1),(22.5,-0.1),(22.3,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,1.5),(27.1,1.7),(27.3,1.7),(27.3,1.5),(27.1,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,-1.7),(25.5,-1.5),(25.7,-1.5),(25.7,-1.7),(25.5,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,27.1),(12.7,27.3),(12.9,27.3),(12.9,27.1),(12.7,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,6.3),(1.5,6.5),(1.7,6.5),(1.7,6.3),(1.5,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,-12.9),(-17.7,-12.7),(-17.5,-12.7),(-17.5,-12.9),(-17.7,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,-1.7),(15.9,-1.5),(16.1,-1.5),(16.1,-1.7),(15.9,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-11.3),(-8.1,-11.1),(-7.9,-11.1),(-7.9,-11.3),(-8.1,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,25.5),(7.9,25.7),(8.1,25.7),(8.1,25.5),(7.9,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,4.7),(-3.3,4.9),(-3.1,4.9),(-3.1,4.7),(-3.3,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,17.5),(-11.3,17.7),(-11.1,17.7),(-11.1,17.5),(-11.3,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,-1.7),(19.1,-1.5),(19.3,-1.5),(19.3,-1.7),(19.1,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,-0.1),(-19.3,0.1),(-19.1,0.1),(-19.1,-0.1),(-19.3,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-25.7),(-4.9,-25.5),(-4.7,-25.5),(-4.7,-25.7),(-4.9,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-8.1),(14.3,-7.9),(14.5,-7.9),(14.5,-8.1),(14.3,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-9.7),(-3.3,-9.5),(-3.1,-9.5),(-3.1,-9.7),(-3.3,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-27.3),(3.1,-27.1),(3.3,-27.1),(3.3,-27.3),(3.1,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,17.5),(-17.7,17.7),(-17.5,17.7),(-17.5,17.5),(-17.7,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,-14.5),(19.1,-14.3),(19.3,-14.3),(19.3,-14.5),(19.1,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,4.7),(-17.7,4.9),(-17.5,4.9),(-17.5,4.7),(-17.7,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((31.9,-0.1),(31.9,0.1),(32.1,0.1),(32.1,-0.1),(31.9,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,3.1),(4.7,3.3),(4.9,3.3),(4.9,3.1),(4.7,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-36.9,-1.7),(-36.9,-1.5),(-36.7,-1.5),(-36.7,-1.7),(-36.9,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-1.7),(1.5,-1.5),(1.7,-1.5),(1.7,-1.7),(1.5,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,17.5),(15.9,17.7),(16.1,17.7),(16.1,17.5),(15.9,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,-19.3),(-19.3,-19.1),(-19.1,-19.1),(-19.1,-19.3),(-19.3,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,-19.3),(19.1,-19.1),(19.3,-19.1),(19.3,-19.3),(19.1,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-25.7),(6.3,-25.5),(6.5,-25.5),(6.5,-25.7),(6.3,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,19.1),(-11.3,19.3),(-11.1,19.3),(-11.1,19.1),(-11.3,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,14.3),(-19.3,14.5),(-19.1,14.5),(-19.1,14.3),(-19.3,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-33.7,6.3),(-33.7,6.5),(-33.5,6.5),(-33.5,6.3),(-33.7,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,-12.9),(23.9,-12.7),(24.1,-12.7),(24.1,-12.9),(23.9,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-8.1),(11.1,-7.9),(11.3,-7.9),(11.3,-8.1),(11.1,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,17.5),(4.7,17.7),(4.9,17.7),(4.9,17.5),(4.7,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,-3.3),(-27.3,-3.1),(-27.1,-3.1),(-27.1,-3.3),(-27.3,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,-14.5),(-17.7,-14.3),(-17.5,-14.3),(-17.5,-14.5),(-17.7,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,-12.9),(25.5,-12.7),(25.7,-12.7),(25.7,-12.9),(25.5,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,3.1),(25.5,3.3),(25.7,3.3),(25.7,3.1),(25.5,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,14.3),(3.1,14.5),(3.3,14.5),(3.3,14.3),(3.1,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,15.9),(22.3,16.1),(22.5,16.1),(22.5,15.9),(22.3,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,14.3),(-25.7,14.5),(-25.5,14.5),(-25.5,14.3),(-25.7,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-16.1),(1.5,-15.9),(1.7,-15.9),(1.7,-16.1),(1.5,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,17.5),(-4.9,17.7),(-4.7,17.7),(-4.7,17.5),(-4.9,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,3.1),(-19.3,3.3),(-19.1,3.3),(-19.1,3.1),(-19.3,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-0.1),(9.5,0.1),(9.7,0.1),(9.7,-0.1),(9.5,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,11.1),(17.5,11.3),(17.7,11.3),(17.7,11.1),(17.5,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-9.7),(-9.7,-9.5),(-9.5,-9.5),(-9.5,-9.7),(-9.7,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-0.1),(6.3,0.1),(6.5,0.1),(6.5,-0.1),(6.3,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,17.5),(23.9,17.7),(24.1,17.7),(24.1,17.5),(23.9,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-4.9),(-12.9,-4.7),(-12.7,-4.7),(-12.7,-4.9),(-12.9,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,4.7),(23.9,4.9),(24.1,4.9),(24.1,4.7),(23.9,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-6.5),(9.5,-6.3),(9.7,-6.3),(9.7,-6.5),(9.5,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-27.3),(7.9,-27.1),(8.1,-27.1),(8.1,-27.3),(7.9,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-20.9),(-1.7,-20.7),(-1.5,-20.7),(-1.5,-20.9),(-1.7,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,6.3),(-24.1,6.5),(-23.9,6.5),(-23.9,6.3),(-24.1,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-33.7,-0.1),(-33.7,0.1),(-33.5,0.1),(-33.5,-0.1),(-33.7,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,7.9),(-9.7,8.1),(-9.5,8.1),(-9.5,7.9),(-9.7,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,-9.7),(23.9,-9.5),(24.1,-9.5),(24.1,-9.7),(23.9,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-28.9,-12.9),(-28.9,-12.7),(-28.7,-12.7),(-28.7,-12.9),(-28.9,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-1.7),(3.1,-1.5),(3.3,-1.5),(3.3,-1.7),(3.1,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,9.5),(-8.1,9.7),(-7.9,9.7),(-7.9,9.5),(-8.1,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,4.7),(-19.3,4.9),(-19.1,4.9),(-19.1,4.7),(-19.3,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,4.7),(19.1,4.9),(19.3,4.9),(19.3,4.7),(19.1,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-17.7),(9.5,-17.5),(9.7,-17.5),(9.7,-17.7),(9.5,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-11.3),(12.7,-11.1),(12.9,-11.1),(12.9,-11.3),(12.7,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,22.3),(3.1,22.5),(3.3,22.5),(3.3,22.3),(3.1,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,9.5),(-1.7,9.7),(-1.5,9.7),(-1.5,9.5),(-1.7,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((35.1,-4.9),(35.1,-4.7),(35.3,-4.7),(35.3,-4.9),(35.1,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,23.9),(-4.9,24.1),(-4.7,24.1),(-4.7,23.9),(-4.9,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,-9.7),(19.1,-9.5),(19.3,-9.5),(19.3,-9.7),(19.1,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,-14.5),(23.9,-14.3),(24.1,-14.3),(24.1,-14.5),(23.9,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,6.3),(-22.5,6.5),(-22.3,6.5),(-22.3,6.3),(-22.5,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-4.9),(-1.7,-4.7),(-1.5,-4.7),(-1.5,-4.9),(-1.7,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,27.1),(3.1,27.3),(3.3,27.3),(3.3,27.1),(3.1,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,15.9),(-3.3,16.1),(-3.1,16.1),(-3.1,15.9),(-3.3,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-28.9,4.7),(-28.9,4.9),(-28.7,4.9),(-28.7,4.7),(-28.9,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-19.3),(3.1,-19.1),(3.3,-19.1),(3.3,-19.3),(3.1,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,7.9),(-11.3,8.1),(-11.1,8.1),(-11.1,7.9),(-11.3,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-27.3),(-0.1,-27.1),(0.1,-27.1),(0.1,-27.3),(-0.1,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-28.9,-4.9),(-28.9,-4.7),(-28.7,-4.7),(-28.7,-4.9),(-28.9,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,3.1),(9.5,3.3),(9.7,3.3),(9.7,3.1),(9.5,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-28.9,-9.7),(-28.9,-9.5),(-28.7,-9.5),(-28.7,-9.7),(-28.9,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,22.3),(17.5,22.5),(17.7,22.5),(17.7,22.3),(17.5,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,19.1),(14.3,19.3),(14.5,19.3),(14.5,19.1),(14.3,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,6.3),(-0.1,6.5),(0.1,6.5),(0.1,6.3),(-0.1,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-30.5,7.9),(-30.5,8.1),(-30.3,8.1),(-30.3,7.9),(-30.5,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,6.3),(20.7,6.5),(20.9,6.5),(20.9,6.3),(20.7,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,22.3),(4.7,22.5),(4.9,22.5),(4.9,22.3),(4.7,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,11.1),(7.9,11.3),(8.1,11.3),(8.1,11.1),(7.9,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,15.9),(6.3,16.1),(6.5,16.1),(6.5,15.9),(6.3,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,12.7),(-1.7,12.9),(-1.5,12.9),(-1.5,12.7),(-1.7,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,6.3),(-12.9,6.5),(-12.7,6.5),(-12.7,6.3),(-12.9,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-17.7),(-9.7,-17.5),(-9.5,-17.5),(-9.5,-17.7),(-9.7,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,25.5),(9.5,25.7),(9.7,25.7),(9.7,25.5),(9.5,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-22.5),(-14.5,-22.3),(-14.3,-22.3),(-14.3,-22.5),(-14.5,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-19.3),(-8.1,-19.1),(-7.9,-19.1),(-7.9,-19.3),(-8.1,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,25.5),(6.3,25.7),(6.5,25.7),(6.5,25.5),(6.3,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,1.5),(12.7,1.7),(12.9,1.7),(12.9,1.5),(12.7,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,-24.1),(-16.1,-23.9),(-15.9,-23.9),(-15.9,-24.1),(-16.1,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,-0.1),(-16.1,0.1),(-15.9,0.1),(-15.9,-0.1),(-16.1,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-28.9,12.7),(-28.9,12.9),(-28.7,12.9),(-28.7,12.7),(-28.9,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,-6.5),(-16.1,-6.3),(-15.9,-6.3),(-15.9,-6.5),(-16.1,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-16.1),(7.9,-15.9),(8.1,-15.9),(8.1,-16.1),(7.9,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((28.7,-0.1),(28.7,0.1),(28.9,0.1),(28.9,-0.1),(28.7,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,14.3),(-0.1,14.5),(0.1,14.5),(0.1,14.3),(-0.1,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,20.7),(-3.3,20.9),(-3.1,20.9),(-3.1,20.7),(-3.3,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,-8.1),(-25.7,-7.9),(-25.5,-7.9),(-25.5,-8.1),(-25.7,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-8.1),(3.1,-7.9),(3.3,-7.9),(3.3,-8.1),(3.1,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,-12.9),(17.5,-12.7),(17.7,-12.7),(17.7,-12.9),(17.5,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,-11.3),(-27.3,-11.1),(-27.1,-11.1),(-27.1,-11.3),(-27.3,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,-22.5),(-17.7,-22.3),(-17.5,-22.3),(-17.5,-22.5),(-17.7,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,7.9),(-4.9,8.1),(-4.7,8.1),(-4.7,7.9),(-4.9,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,1.5),(-22.5,1.7),(-22.3,1.7),(-22.3,1.5),(-22.5,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-4.9),(-6.5,-4.7),(-6.3,-4.7),(-6.3,-4.9),(-6.5,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,-17.7),(22.3,-17.5),(22.5,-17.5),(22.5,-17.7),(22.3,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((33.5,7.9),(33.5,8.1),(33.7,8.1),(33.7,7.9),(33.5,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((28.7,-3.3),(28.7,-3.1),(28.9,-3.1),(28.9,-3.3),(28.7,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-16.1),(-0.1,-15.9),(0.1,-15.9),(0.1,-16.1),(-0.1,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,1.5),(-20.9,1.7),(-20.7,1.7),(-20.7,1.5),(-20.9,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-17.7),(1.5,-17.5),(1.7,-17.5),(1.7,-17.7),(1.5,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-11.3),(-14.5,-11.1),(-14.3,-11.1),(-14.3,-11.3),(-14.5,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-30.5,-1.7),(-30.5,-1.5),(-30.3,-1.5),(-30.3,-1.7),(-30.5,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,15.9),(-19.3,16.1),(-19.1,16.1),(-19.1,15.9),(-19.3,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,15.9),(19.1,16.1),(19.3,16.1),(19.3,15.9),(19.1,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,-16.1),(20.7,-15.9),(20.9,-15.9),(20.9,-16.1),(20.7,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,1.5),(-0.1,1.7),(0.1,1.7),(0.1,1.5),(-0.1,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,22.3),(-0.1,22.5),(0.1,22.5),(0.1,22.3),(-0.1,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,7.9),(14.3,8.1),(14.5,8.1),(14.5,7.9),(14.3,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,3.1),(-16.1,3.3),(-15.9,3.3),(-15.9,3.1),(-16.1,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,-16.1),(22.3,-15.9),(22.5,-15.9),(22.5,-16.1),(22.3,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,15.9),(-16.1,16.1),(-15.9,16.1),(-15.9,15.9),(-16.1,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((31.9,-4.9),(31.9,-4.7),(32.1,-4.7),(32.1,-4.9),(31.9,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,14.3),(-16.1,14.5),(-15.9,14.5),(-15.9,14.3),(-16.1,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,25.5),(-16.1,25.7),(-15.9,25.7),(-15.9,25.5),(-16.1,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,19.1),(-8.1,19.3),(-7.9,19.3),(-7.9,19.1),(-8.1,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,6.3),(6.3,6.5),(6.5,6.5),(6.5,6.3),(6.3,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,25.5),(-11.3,25.7),(-11.1,25.7),(-11.1,25.5),(-11.3,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-35.3,-0.1),(-35.3,0.1),(-35.1,0.1),(-35.1,-0.1),(-35.3,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-32.1,3.1),(-32.1,3.3),(-31.9,3.3),(-31.9,3.1),(-32.1,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,14.3),(-17.7,14.5),(-17.5,14.5),(-17.5,14.3),(-17.7,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-33.7,1.5),(-33.7,1.7),(-33.5,1.7),(-33.5,1.5),(-33.7,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-8.1),(1.5,-7.9),(1.7,-7.9),(1.7,-8.1),(1.5,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,20.7),(19.1,20.9),(19.3,20.9),(19.3,20.7),(19.1,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,-3.3),(15.9,-3.1),(16.1,-3.1),(16.1,-3.3),(15.9,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-20.9),(12.7,-20.7),(12.9,-20.7),(12.9,-20.9),(12.7,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-1.7),(-8.1,-1.5),(-7.9,-1.5),(-7.9,-1.7),(-8.1,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-30.5,-8.1),(-30.5,-7.9),(-30.3,-7.9),(-30.3,-8.1),(-30.5,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-0.1),(-9.7,0.1),(-9.5,0.1),(-9.5,-0.1),(-9.7,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-1.7),(-1.7,-1.5),(-1.5,-1.5),(-1.5,-1.7),(-1.7,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,9.5),(12.7,9.7),(12.9,9.7),(12.9,9.5),(12.7,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-25.7),(-11.3,-25.5),(-11.1,-25.5),(-11.1,-25.7),(-11.3,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-16.1),(9.5,-15.9),(9.7,-15.9),(9.7,-16.1),(9.5,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((36.7,-1.7),(36.7,-1.5),(36.9,-1.5),(36.9,-1.7),(36.7,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,22.3),(-1.7,22.5),(-1.5,22.5),(-1.5,22.3),(-1.7,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,-3.3),(-0.1,-3.1),(0.1,-3.1),(0.1,-3.3),(-0.1,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,9.5),(-6.5,9.7),(-6.3,9.7),(-6.3,9.5),(-6.5,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-4.9),(12.7,-4.7),(12.9,-4.7),(12.9,-4.9),(12.7,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,6.3),(-16.1,6.5),(-15.9,6.5),(-15.9,6.3),(-16.1,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,3.1),(-4.9,3.3),(-4.7,3.3),(-4.7,3.1),(-4.9,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-27.3),(-3.3,-27.1),(-3.1,-27.1),(-3.1,-27.3),(-3.3,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,25.5),(14.3,25.7),(14.5,25.7),(14.5,25.5),(14.3,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,7.9),(25.5,8.1),(25.7,8.1),(25.7,7.9),(25.5,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((28.7,6.3),(28.7,6.5),(28.9,6.5),(28.9,6.3),(28.7,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-0.1),(-11.3,0.1),(-11.1,0.1),(-11.1,-0.1),(-11.3,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-28.9,11.1),(-28.9,11.3),(-28.7,11.3),(-28.7,11.1),(-28.9,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-35.3,-4.9),(-35.3,-4.7),(-35.1,-4.7),(-35.1,-4.9),(-35.3,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-20.9),(-6.5,-20.7),(-6.3,-20.7),(-6.3,-20.9),(-6.5,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,-3.3),(22.3,-3.1),(22.5,-3.1),(22.5,-3.3),(22.3,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,20.7),(-12.9,20.9),(-12.7,20.9),(-12.7,20.7),(-12.9,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-11.3),(3.1,-11.1),(3.3,-11.1),(3.3,-11.3),(3.1,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,12.7),(12.7,12.9),(12.9,12.9),(12.9,12.7),(12.7,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-14.5),(12.7,-14.3),(12.9,-14.3),(12.9,-14.5),(12.7,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-30.5,-0.1),(-30.5,0.1),(-30.3,0.1),(-30.3,-0.1),(-30.5,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-12.9),(-8.1,-12.7),(-7.9,-12.7),(-7.9,-12.9),(-8.1,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-3.3),(1.5,-3.1),(1.7,-3.1),(1.7,-3.3),(1.5,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-25.7),(4.7,-25.5),(4.9,-25.5),(4.9,-25.7),(4.7,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((36.7,-4.9),(36.7,-4.7),(36.9,-4.7),(36.9,-4.9),(36.7,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,-17.7),(20.7,-17.5),(20.9,-17.5),(20.9,-17.7),(20.7,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-19.3),(12.7,-19.1),(12.9,-19.1),(12.9,-19.3),(12.7,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,15.9),(-6.5,16.1),(-6.3,16.1),(-6.3,15.9),(-6.5,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,9.5),(-20.9,9.7),(-20.7,9.7),(-20.7,9.5),(-20.9,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-9.7),(-12.9,-9.5),(-12.7,-9.5),(-12.7,-9.7),(-12.9,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,1.5),(-27.3,1.7),(-27.1,1.7),(-27.1,1.5),(-27.3,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,11.1),(-20.9,11.3),(-20.7,11.3),(-20.7,11.1),(-20.9,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,-4.9),(-20.9,-4.7),(-20.7,-4.7),(-20.7,-4.9),(-20.9,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((31.9,-3.3),(31.9,-3.1),(32.1,-3.1),(32.1,-3.3),(31.9,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,22.3),(-11.3,22.5),(-11.1,22.5),(-11.1,22.3),(-11.3,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,4.7),(-8.1,4.9),(-7.9,4.9),(-7.9,4.7),(-8.1,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-30.5,-3.3),(-30.5,-3.1),(-30.3,-3.1),(-30.3,-3.3),(-30.5,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-14.5),(-12.9,-14.3),(-12.7,-14.3),(-12.7,-14.5),(-12.9,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,12.7),(-22.5,12.9),(-22.3,12.9),(-22.3,12.7),(-22.5,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-20.9),(-14.5,-20.7),(-14.3,-20.7),(-14.3,-20.9),(-14.5,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,3.1),(11.1,3.3),(11.3,3.3),(11.3,3.1),(11.1,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,-16.1),(-16.1,-15.9),(-15.9,-15.9),(-15.9,-16.1),(-16.1,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,11.1),(22.3,11.3),(22.5,11.3),(22.5,11.1),(22.3,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,12.7),(-20.9,12.9),(-20.7,12.9),(-20.7,12.7),(-20.9,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-6.5),(-4.9,-6.3),(-4.7,-6.3),(-4.7,-6.5),(-4.9,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,-4.9),(-27.3,-4.7),(-27.1,-4.7),(-27.1,-4.9),(-27.3,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,1.5),(-12.9,1.7),(-12.7,1.7),(-12.7,1.5),(-12.9,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,-4.9),(17.5,-4.7),(17.7,-4.7),(17.7,-4.9),(17.5,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-24.1),(9.5,-23.9),(9.7,-23.9),(9.7,-24.1),(9.5,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,3.1),(22.3,3.3),(22.5,3.3),(22.5,3.1),(22.3,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-14.5),(-8.1,-14.3),(-7.9,-14.3),(-7.9,-14.5),(-8.1,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,11.1),(1.5,11.3),(1.7,11.3),(1.7,11.1),(1.5,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,19.1),(-14.5,19.3),(-14.3,19.3),(-14.3,19.1),(-14.5,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((33.5,-6.5),(33.5,-6.3),(33.7,-6.3),(33.7,-6.5),(33.5,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,-3.3),(17.5,-3.1),(17.7,-3.1),(17.7,-3.3),(17.5,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,19.1),(-17.7,19.3),(-17.5,19.3),(-17.5,19.1),(-17.7,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,-14.5),(-27.3,-14.3),(-27.1,-14.3),(-27.1,-14.5),(-27.3,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,-8.1),(22.3,-7.9),(22.5,-7.9),(22.5,-8.1),(22.3,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((35.1,-1.7),(35.1,-1.5),(35.3,-1.5),(35.3,-1.7),(35.1,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((35.1,-0.1),(35.1,0.1),(35.3,0.1),(35.3,-0.1),(35.1,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,15.9),(-17.7,16.1),(-17.5,16.1),(-17.5,15.9),(-17.7,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-9.7),(12.7,-9.5),(12.9,-9.5),(12.9,-9.7),(12.7,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,27.1),(-3.3,27.3),(-3.1,27.3),(-3.1,27.1),(-3.3,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-0.1),(14.3,0.1),(14.5,0.1),(14.5,-0.1),(14.3,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,12.7),(-27.3,12.9),(-27.1,12.9),(-27.1,12.7),(-27.3,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-6.5),(14.3,-6.3),(14.5,-6.3),(14.5,-6.5),(14.3,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,9.5),(3.1,9.7),(3.3,9.7),(3.3,9.5),(3.1,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,-22.5),(19.1,-22.3),(19.3,-22.3),(19.3,-22.5),(19.1,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,19.1),(15.9,19.3),(16.1,19.3),(16.1,19.1),(15.9,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-35.3,4.7),(-35.3,4.9),(-35.1,4.9),(-35.1,4.7),(-35.3,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-3.3),(7.9,-3.1),(8.1,-3.1),(8.1,-3.3),(7.9,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-30.5,6.3),(-30.5,6.5),(-30.3,6.5),(-30.3,6.3),(-30.5,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-4.9),(6.3,-4.7),(6.5,-4.7),(6.5,-4.9),(6.3,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,1.5),(11.1,1.7),(11.3,1.7),(11.3,1.5),(11.1,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-17.7),(6.3,-17.5),(6.5,-17.5),(6.5,-17.7),(6.3,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,-0.1),(27.1,0.1),(27.3,0.1),(27.3,-0.1),(27.1,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,12.7),(7.9,12.9),(8.1,12.9),(8.1,12.7),(7.9,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,-14.5),(27.1,-14.3),(27.3,-14.3),(27.3,-14.5),(27.1,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,20.7),(-6.5,20.9),(-6.3,20.9),(-6.3,20.7),(-6.5,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-32.1,7.9),(-32.1,8.1),(-31.9,8.1),(-31.9,7.9),(-32.1,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,-11.3),(-25.7,-11.1),(-25.5,-11.1),(-25.5,-11.3),(-25.7,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((33.5,3.1),(33.5,3.3),(33.7,3.3),(33.7,3.1),(33.5,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,22.3),(-9.7,22.5),(-9.5,22.5),(-9.5,22.3),(-9.7,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,1.5),(-24.1,1.7),(-23.9,1.7),(-23.9,1.5),(-24.1,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-22.5),(-3.3,-22.3),(-3.1,-22.3),(-3.1,-22.5),(-3.3,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,15.9),(23.9,16.1),(24.1,16.1),(24.1,15.9),(23.9,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,25.5),(-4.9,25.7),(-4.7,25.7),(-4.7,25.5),(-4.9,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,12.7),(6.3,12.9),(6.5,12.9),(6.5,12.7),(6.3,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,27.1),(-9.7,27.3),(-9.5,27.3),(-9.5,27.1),(-9.7,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((35.1,3.1),(35.1,3.3),(35.3,3.3),(35.3,3.1),(35.1,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,14.3),(23.9,14.5),(24.1,14.5),(24.1,14.3),(23.9,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,3.1),(14.3,3.3),(14.5,3.3),(14.5,3.1),(14.3,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-24.1),(-14.5,-23.9),(-14.3,-23.9),(-14.3,-24.1),(-14.5,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-6.5),(-14.5,-6.3),(-14.3,-6.3),(-14.3,-6.5),(-14.5,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,-3.3),(20.7,-3.1),(20.9,-3.1),(20.9,-3.3),(20.7,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,-4.9),(-24.1,-4.7),(-23.9,-4.7),(-23.9,-4.9),(-24.1,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,6.3),(7.9,6.5),(8.1,6.5),(8.1,6.3),(7.9,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-8.1),(9.5,-7.9),(9.7,-7.9),(9.7,-8.1),(9.5,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,-11.3),(17.5,-11.1),(17.7,-11.1),(17.7,-11.3),(17.5,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((30.3,3.1),(30.3,3.3),(30.5,3.3),(30.5,3.1),(30.3,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,17.5),(-8.1,17.7),(-7.9,17.7),(-7.9,17.5),(-8.1,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-1.7),(-6.5,-1.5),(-6.3,-1.5),(-6.3,-1.7),(-6.5,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((35.1,4.7),(35.1,4.9),(35.3,4.9),(35.3,4.7),(35.1,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-12.9),(3.1,-12.7),(3.3,-12.7),(3.3,-12.9),(3.1,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,-9.7),(17.5,-9.5),(17.7,-9.5),(17.7,-9.7),(17.5,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,12.7),(20.7,12.9),(20.9,12.9),(20.9,12.7),(20.7,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((30.3,-1.7),(30.3,-1.5),(30.5,-1.5),(30.5,-1.7),(30.3,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,7.9),(15.9,8.1),(16.1,8.1),(16.1,7.9),(15.9,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,9.5),(-22.5,9.7),(-22.3,9.7),(-22.3,9.5),(-22.5,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-30.5,1.5),(-30.5,1.7),(-30.3,1.7),(-30.3,1.5),(-30.5,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,-17.7),(-19.3,-17.5),(-19.1,-17.5),(-19.1,-17.7),(-19.3,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,12.7),(-24.1,12.9),(-23.9,12.9),(-23.9,12.7),(-24.1,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-20.9),(-12.9,-20.7),(-12.7,-20.7),(-12.7,-20.9),(-12.9,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,-4.9),(-22.5,-4.7),(-22.3,-4.7),(-22.3,-4.9),(-22.5,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,23.9),(-3.3,24.1),(-3.1,24.1),(-3.1,23.9),(-3.3,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((28.7,12.7),(28.7,12.9),(28.9,12.9),(28.9,12.7),(28.7,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-11.3),(-3.3,-11.1),(-3.1,-11.1),(-3.1,-11.3),(-3.3,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,-9.7),(7.9,-9.5),(8.1,-9.5),(8.1,-9.7),(7.9,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,-17.7),(-16.1,-17.5),(-15.9,-17.5),(-15.9,-17.7),(-16.1,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-4.9),(-11.3,-4.7),(-11.1,-4.7),(-11.1,-4.9),(-11.3,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-22.5),(-8.1,-22.3),(-7.9,-22.3),(-7.9,-22.5),(-8.1,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,-17.7),(-11.3,-17.5),(-11.1,-17.5),(-11.1,-17.7),(-11.3,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,-0.1),(25.5,0.1),(25.7,0.1),(25.7,-0.1),(25.5,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,4.7),(12.7,4.9),(12.9,4.9),(12.9,4.7),(12.7,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,12.7),(-19.3,12.9),(-19.1,12.9),(-19.1,12.7),(-19.3,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,1.5),(17.5,1.7),(17.7,1.7),(17.7,1.5),(17.5,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,6.3),(4.7,6.5),(4.9,6.5),(4.9,6.3),(4.7,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-20.9,-1.7),(-20.9,-1.5),(-20.7,-1.5),(-20.7,-1.7),(-20.9,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,-14.5),(-22.5,-14.3),(-22.3,-14.3),(-22.3,-14.5),(-22.5,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,23.9),(9.5,24.1),(9.7,24.1),(9.7,23.9),(9.5,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-27.3),(-4.9,-27.1),(-4.7,-27.1),(-4.7,-27.3),(-4.9,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,23.9),(6.3,24.1),(6.5,24.1),(6.5,23.9),(6.3,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,6.3),(-4.9,6.5),(-4.7,6.5),(-4.7,6.3),(-4.9,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,9.5),(-25.7,9.7),(-25.5,9.7),(-25.5,9.5),(-25.7,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,12.7),(-11.3,12.9),(-11.1,12.9),(-11.1,12.7),(-11.3,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-12.9),(-6.5,-12.7),(-6.3,-12.7),(-6.3,-12.9),(-6.5,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,-8.1),(-19.3,-7.9),(-19.1,-7.9),(-19.1,-8.1),(-19.3,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,3.1),(-6.5,3.3),(-6.3,3.3),(-6.3,3.1),(-6.5,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,-19.3),(-22.5,-19.1),(-22.3,-19.1),(-22.3,-19.3),(-22.5,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,-1.7),(-25.7,-1.5),(-25.5,-1.5),(-25.5,-1.7),(-25.7,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((33.5,-0.1),(33.5,0.1),(33.7,0.1),(33.7,-0.1),(33.5,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,-8.1),(-16.1,-7.9),(-15.9,-7.9),(-15.9,-8.1),(-16.1,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-3.3),(9.5,-3.1),(9.7,-3.1),(9.7,-3.3),(9.5,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,27.1),(-14.5,27.3),(-14.3,27.3),(-14.3,27.1),(-14.5,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,-9.7),(20.7,-9.5),(20.9,-9.5),(20.9,-9.7),(20.7,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,17.5),(-6.5,17.7),(-6.3,17.7),(-6.3,17.5),(-6.5,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,4.7),(-6.5,4.9),(-6.3,4.9),(-6.3,4.7),(-6.5,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,19.1),(-3.3,19.3),(-3.1,19.3),(-3.1,19.1),(-3.3,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-19.3),(-14.5,-19.1),(-14.3,-19.1),(-14.3,-19.3),(-14.5,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,-12.9),(19.1,-12.7),(19.3,-12.7),(19.3,-12.9),(19.1,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((22.3,-9.7),(22.3,-9.5),(22.5,-9.5),(22.5,-9.7),(22.3,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,12.7),(9.5,12.9),(9.7,12.9),(9.7,12.7),(9.5,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-9.7),(-6.5,-9.5),(-6.3,-9.5),(-6.3,-9.7),(-6.5,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,9.5),(-24.1,9.7),(-23.9,9.7),(-23.9,9.5),(-24.1,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-16.1),(-14.5,-15.9),(-14.3,-15.9),(-14.3,-16.1),(-14.5,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,-9.7),(-19.3,-9.5),(-19.1,-9.5),(-19.1,-9.7),(-19.3,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,4.7),(-22.5,4.9),(-22.3,4.9),(-22.3,4.7),(-22.5,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-1.7),(12.7,-1.5),(12.9,-1.5),(12.9,-1.7),(12.7,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-4.9),(-9.7,-4.7),(-9.5,-4.7),(-9.5,-4.9),(-9.7,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-24.1),(-12.9,-23.9),(-12.7,-23.9),(-12.7,-24.1),(-12.9,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,19.1),(-6.5,19.3),(-6.3,19.3),(-6.3,19.1),(-6.5,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-17.7),(14.3,-17.5),(14.5,-17.5),(14.5,-17.7),(14.3,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,-9.7),(-27.3,-9.5),(-27.1,-9.5),(-27.1,-9.7),(-27.3,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,-9.7),(-22.5,-9.5),(-22.3,-9.5),(-22.3,-9.7),(-22.5,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,23.9),(-16.1,24.1),(-15.9,24.1),(-15.9,23.9),(-16.1,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,-4.9),(25.5,-4.7),(25.7,-4.7),(25.7,-4.9),(25.5,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,-12.9),(-25.7,-12.7),(-25.5,-12.7),(-25.5,-12.9),(-25.7,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,23.9),(-11.3,24.1),(-11.1,24.1),(-11.1,23.9),(-11.3,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((31.9,-9.7),(31.9,-9.5),(32.1,-9.5),(32.1,-9.7),(31.9,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,3.1),(15.9,3.3),(16.1,3.3),(16.1,3.1),(15.9,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,11.1),(6.3,11.3),(6.5,11.3),(6.5,11.1),(6.3,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,19.1),(-9.7,19.3),(-9.5,19.3),(-9.5,19.1),(-9.7,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,12.7),(-9.7,12.9),(-9.5,12.9),(-9.5,12.7),(-9.7,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,-11.3),(-17.7,-11.1),(-17.5,-11.1),(-17.5,-11.3),(-17.7,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,20.7),(17.5,20.9),(17.7,20.9),(17.7,20.7),(17.5,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,15.9),(-9.7,16.1),(-9.5,16.1),(-9.5,15.9),(-9.7,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,3.1),(6.3,3.3),(6.5,3.3),(6.5,3.1),(6.3,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,-4.9),(-16.1,-4.7),(-15.9,-4.7),(-15.9,-4.9),(-16.1,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,17.5),(3.1,17.7),(3.3,17.7),(3.3,17.5),(3.1,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,4.7),(3.1,4.9),(3.3,4.9),(3.3,4.7),(3.1,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,4.7),(-25.7,4.9),(-25.5,4.9),(-25.5,4.7),(-25.7,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-11.3),(-1.7,-11.1),(-1.5,-11.1),(-1.5,-11.3),(-1.7,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-27.3),(-12.9,-27.1),(-12.7,-27.1),(-12.7,-27.3),(-12.9,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,-3.3),(-16.1,-3.1),(-15.9,-3.1),(-15.9,-3.3),(-16.1,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((28.7,-4.9),(28.7,-4.7),(28.9,-4.7),(28.9,-4.9),(28.7,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-30.5,11.1),(-30.5,11.3),(-30.3,11.3),(-30.3,11.1),(-30.5,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-22.5),(-1.7,-22.3),(-1.5,-22.3),(-1.5,-22.5),(-1.7,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,11.1),(-0.1,11.3),(0.1,11.3),(0.1,11.1),(-0.1,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((30.3,-6.5),(30.3,-6.3),(30.5,-6.3),(30.5,-6.5),(30.3,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-6.5),(-3.3,-6.3),(-3.1,-6.3),(-3.1,-6.5),(-3.3,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.5,-9.7),(9.5,-9.5),(9.7,-9.5),(9.7,-9.7),(9.5,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((20.7,11.1),(20.7,11.3),(20.9,11.3),(20.9,11.1),(20.7,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,-9.7),(6.3,-9.5),(6.5,-9.5),(6.5,-9.7),(6.3,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,12.7),(-16.1,12.9),(-15.9,12.9),(-15.9,12.7),(-16.1,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,11.1),(-12.9,11.3),(-12.7,11.3),(-12.7,11.1),(-12.9,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-11.3),(-9.7,-11.1),(-9.5,-11.1),(-9.5,-11.3),(-9.7,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-25.7,-14.5),(-25.7,-14.3),(-25.5,-14.3),(-25.5,-14.5),(-25.7,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,-24.1),(-17.7,-23.9),(-17.5,-23.9),(-17.5,-24.1),(-17.7,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,19.1),(3.1,19.3),(3.3,19.3),(3.3,19.1),(3.1,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,4.7),(4.7,4.9),(4.9,4.9),(4.9,4.7),(4.7,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,6.3),(25.5,6.5),(25.7,6.5),(25.7,6.3),(25.5,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,-6.5),(-17.7,-6.3),(-17.5,-6.3),(-17.5,-6.5),(-17.7,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-32.1,-3.3),(-32.1,-3.1),(-31.9,-3.1),(-31.9,-3.3),(-32.1,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,14.3),(-12.9,14.5),(-12.7,14.5),(-12.7,14.3),(-12.9,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,-1.7),(-27.3,-1.5),(-27.1,-1.5),(-27.1,-1.7),(-27.3,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-22.5,-1.7),(-22.5,-1.5),(-22.3,-1.5),(-22.3,-1.7),(-22.5,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((6.3,20.7),(6.3,20.9),(6.5,20.9),(6.5,20.7),(6.3,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,7.9),(-6.5,8.1),(-6.3,8.1),(-6.3,7.9),(-6.5,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,-11.3),(23.9,-11.1),(24.1,-11.1),(24.1,-11.3),(23.9,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-9.7),(11.1,-9.5),(11.3,-9.5),(11.3,-9.7),(11.1,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,-8.1),(23.9,-7.9),(24.1,-7.9),(24.1,-8.1),(23.9,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-20.9),(4.7,-20.7),(4.9,-20.7),(4.9,-20.9),(4.7,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,23.9),(-8.1,24.1),(-7.9,24.1),(-7.9,23.9),(-8.1,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((36.7,3.1),(36.7,3.3),(36.9,3.3),(36.9,3.1),(36.7,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,3.1),(19.1,3.3),(19.3,3.3),(19.3,3.1),(19.1,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,15.9),(-8.1,16.1),(-7.9,16.1),(-7.9,15.9),(-8.1,15.9)),
        )
        createRL(
            tech, net, 'via3',
            ((17.5,19.1),(17.5,19.3),(17.7,19.3),(17.7,19.1),(17.5,19.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,23.9),(14.3,24.1),(14.5,24.1),(14.5,23.9),(14.3,23.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,9.5),(-3.3,9.7),(-3.1,9.7),(-3.1,9.5),(-3.3,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-3.3),(-14.5,-3.1),(-14.3,-3.1),(-14.3,-3.3),(-14.5,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-1.7),(-14.5,-1.5),(-14.3,-1.5),(-14.3,-1.7),(-14.5,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,14.3),(-8.1,14.5),(-7.9,14.5),(-7.9,14.3),(-8.1,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,-14.5),(4.7,-14.3),(4.9,-14.3),(4.9,-14.5),(4.7,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((4.7,20.7),(4.7,20.9),(4.9,20.9),(4.9,20.7),(4.7,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,20.7),(-0.1,20.9),(0.1,20.9),(0.1,20.7),(-0.1,20.7)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-0.1),(11.1,0.1),(11.3,0.1),(11.3,-0.1),(11.1,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,-9.7),(25.5,-9.5),(25.7,-9.5),(25.7,-9.7),(25.5,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,-16.1),(3.1,-15.9),(3.3,-15.9),(3.3,-16.1),(3.1,-16.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-24.1),(-6.5,-23.9),(-6.3,-23.9),(-6.3,-24.1),(-6.5,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-6.5),(-6.5,-6.3),(-6.3,-6.3),(-6.3,-6.5),(-6.5,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((7.9,1.5),(7.9,1.7),(8.1,1.7),(8.1,1.5),(7.9,1.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-11.3,3.1),(-11.3,3.3),(-11.1,3.3),(-11.1,3.1),(-11.3,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,17.5),(19.1,17.7),(19.3,17.7),(19.3,17.5),(19.1,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-28.9,-11.3),(-28.9,-11.1),(-28.7,-11.1),(-28.7,-11.3),(-28.9,-11.3)),
        )
        createRL(
            tech, net, 'via3',
            ((36.7,4.7),(36.7,4.9),(36.9,4.9),(36.9,4.7),(36.7,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,22.3),(-12.9,22.5),(-12.7,22.5),(-12.7,22.3),(-12.9,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-22.5),(-6.5,-22.3),(-6.3,-22.3),(-6.3,-22.5),(-6.5,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,-6.5),(23.9,-6.3),(24.1,-6.3),(24.1,-6.5),(23.9,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,-27.3),(1.5,-27.1),(1.7,-27.1),(1.7,-27.3),(1.5,-27.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,3.1),(-17.7,3.3),(-17.5,3.3),(-17.5,3.1),(-17.7,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-32.1,6.3),(-32.1,6.5),(-31.9,6.5),(-31.9,6.3),(-32.1,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-20.9),(-9.7,-20.7),(-9.5,-20.7),(-9.5,-20.9),(-9.7,-20.9)),
        )
        createRL(
            tech, net, 'via3',
            ((25.5,12.7),(25.5,12.9),(25.7,12.9),(25.7,12.7),(25.5,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,-9.7),(-16.1,-9.5),(-15.9,-9.5),(-15.9,-9.7),(-16.1,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,-1.7),(-17.7,-1.5),(-17.5,-1.5),(-17.5,-1.7),(-17.7,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-17.7),(-4.9,-17.5),(-4.7,-17.5),(-4.7,-17.7),(-4.9,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-19.3,-6.5),(-19.3,-6.3),(-19.1,-6.3),(-19.1,-6.5),(-19.3,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,9.5),(27.1,9.7),(27.3,9.7),(27.3,9.5),(27.1,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-0.1,4.7),(-0.1,4.9),(0.1,4.9),(0.1,4.7),(-0.1,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,25.5),(-14.5,25.7),(-14.3,25.7),(-14.3,25.5),(-14.5,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((19.1,-6.5),(19.1,-6.3),(19.3,-6.3),(19.3,-6.5),(19.1,-6.5)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-3.3),(11.1,-3.1),(11.3,-3.1),(11.3,-3.3),(11.1,-3.3)),
        )
        createRL(
            tech, net, 'via3',
            ((28.7,-9.7),(28.7,-9.5),(28.9,-9.5),(28.9,-9.7),(28.7,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.1,7.9),(3.1,8.1),(3.3,8.1),(3.3,7.9),(3.1,7.9)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,12.7),(14.3,12.9),(14.5,12.9),(14.5,12.7),(14.3,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,-4.9),(27.1,-4.7),(27.3,-4.7),(27.3,-4.9),(27.1,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,9.5),(-9.7,9.7),(-9.5,9.7),(-9.5,9.5),(-9.7,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-14.5),(-4.9,-14.3),(-4.7,-14.3),(-4.7,-14.5),(-4.9,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,25.5),(15.9,25.7),(16.1,25.7),(16.1,25.5),(15.9,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-25.7),(-8.1,-25.5),(-7.9,-25.5),(-7.9,-25.7),(-8.1,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-1.7),(-9.7,-1.5),(-9.5,-1.5),(-9.5,-1.7),(-9.7,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,-1.7),(-24.1,-1.5),(-23.9,-1.5),(-23.9,-1.7),(-24.1,-1.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.3,-25.7),(14.3,-25.5),(14.5,-25.5),(14.5,-25.7),(14.3,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-14.5,-8.1),(-14.5,-7.9),(-14.3,-7.9),(-14.3,-8.1),(-14.5,-8.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-33.7,-4.9),(-33.7,-4.7),(-33.5,-4.7),(-33.5,-4.9),(-33.7,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,-24.1),(-3.3,-23.9),(-3.1,-23.9),(-3.1,-24.1),(-3.3,-24.1)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,12.7),(27.1,12.9),(27.3,12.9),(27.3,12.7),(27.1,12.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-12.9,-22.5),(-12.9,-22.3),(-12.7,-22.3),(-12.7,-22.5),(-12.9,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((23.9,3.1),(23.9,3.3),(24.1,3.3),(24.1,3.1),(23.9,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,14.3),(-6.5,14.5),(-6.3,14.5),(-6.3,14.3),(-6.5,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,25.5),(-6.5,25.7),(-6.3,25.7),(-6.3,25.5),(-6.5,25.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,22.3),(1.5,22.5),(1.7,22.5),(1.7,22.3),(1.5,22.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-19.3),(-9.7,-19.1),(-9.5,-19.1),(-9.5,-19.3),(-9.7,-19.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.1,-25.7),(11.1,-25.5),(11.3,-25.5),(11.3,-25.7),(11.1,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-12.9),(-1.7,-12.7),(-1.5,-12.7),(-1.5,-12.9),(-1.7,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((1.5,27.1),(1.5,27.3),(1.7,27.3),(1.7,27.1),(1.5,27.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-28.9,3.1),(-28.9,3.3),(-28.7,3.3),(-28.7,3.1),(-28.9,3.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-16.1,11.1),(-16.1,11.3),(-15.9,11.3),(-15.9,11.1),(-16.1,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-17.7,6.3),(-17.7,6.5),(-17.5,6.5),(-17.5,6.3),(-17.7,6.3)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,17.5),(-1.7,17.7),(-1.5,17.7),(-1.5,17.5),(-1.7,17.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-27.3,9.5),(-27.3,9.7),(-27.1,9.7),(-27.1,9.5),(-27.3,9.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,-12.9),(-9.7,-12.7),(-9.5,-12.7),(-9.5,-12.9),(-9.7,-12.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,4.7),(-1.7,4.9),(-1.5,4.9),(-1.5,4.7),(-1.7,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.7,-22.5),(12.7,-22.3),(12.9,-22.3),(12.9,-22.5),(12.7,-22.5)),
        )
        createRL(
            tech, net, 'via3',
            ((28.7,11.1),(28.7,11.3),(28.9,11.3),(28.9,11.1),(28.7,11.1)),
        )
        createRL(
            tech, net, 'via3',
            ((-6.5,-25.7),(-6.5,-25.5),(-6.3,-25.5),(-6.3,-25.7),(-6.5,-25.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-3.3,14.3),(-3.3,14.5),(-3.1,14.5),(-3.1,14.3),(-3.3,14.3)),
        )
        createRL(
            tech, net, 'via3',
            ((15.9,-0.1),(15.9,0.1),(16.1,0.1),(16.1,-0.1),(15.9,-0.1)),
        )
        createRL(
            tech, net, 'via3',
            ((27.1,-9.7),(27.1,-9.5),(27.3,-9.5),(27.3,-9.7),(27.1,-9.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-24.1,4.7),(-24.1,4.9),(-23.9,4.9),(-23.9,4.7),(-24.1,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-9.7,4.7),(-9.7,4.9),(-9.5,4.9),(-9.5,4.7),(-9.7,4.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-4.9,-4.9),(-4.9,-4.7),(-4.7,-4.7),(-4.7,-4.9),(-4.9,-4.9)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,-14.5),(-1.7,-14.3),(-1.5,-14.3),(-1.5,-14.5),(-1.7,-14.5)),
        )
        createRL(
            tech, net, 'via3',
            ((-8.1,-17.7),(-8.1,-17.5),(-7.9,-17.5),(-7.9,-17.7),(-8.1,-17.7)),
        )
        createRL(
            tech, net, 'via3',
            ((-1.7,19.1),(-1.7,19.3),(-1.5,19.3),(-1.5,19.1),(-1.7,19.1)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,6.8),(-2.8,7.6),(-2.0,7.6),(-2.0,6.8),(-2.8,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,8.4),(11.6,9.2),(12.4,9.2),(12.4,8.4),(11.6,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,6.8),(0.4,7.6),(1.2,7.6),(1.2,6.8),(0.4,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,-23.6),(-14.0,-22.8),(-13.2,-22.8),(-13.2,-23.6),(-14.0,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,22.8),(0.4,23.6),(1.2,23.6),(1.2,22.8),(0.4,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,26.0),(-9.2,26.8),(-8.4,26.8),(-8.4,26.0),(-9.2,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,-2.8),(-23.6,-2.0),(-22.8,-2.0),(-22.8,-2.8),(-23.6,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((29.2,-6.0),(29.2,-5.2),(30.0,-5.2),(30.0,-6.0),(29.2,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((27.6,-9.2),(27.6,-8.4),(28.4,-8.4),(28.4,-9.2),(27.6,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((34.0,5.2),(34.0,6.0),(34.8,6.0),(34.8,5.2),(34.0,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,14.8),(-25.2,15.6),(-24.4,15.6),(-24.4,14.8),(-25.2,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,-9.2),(-9.2,-8.4),(-8.4,-8.4),(-8.4,-9.2),(-9.2,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,6.8),(26.0,7.6),(26.8,7.6),(26.8,6.8),(26.0,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,21.2),(-10.8,22.0),(-10.0,22.0),(-10.0,21.2),(-10.8,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,-4.4),(-9.2,-3.6),(-8.4,-3.6),(-8.4,-4.4),(-9.2,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,13.2),(-10.8,14.0),(-10.0,14.0),(-10.0,13.2),(-10.8,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,-1.2),(19.6,-0.4),(20.4,-0.4),(20.4,-1.2),(19.6,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,3.6),(-18.8,4.4),(-18.0,4.4),(-18.0,3.6),(-18.8,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,14.8),(6.8,15.6),(7.6,15.6),(7.6,14.8),(6.8,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,22.8),(-18.8,23.6),(-18.0,23.6),(-18.0,22.8),(-18.8,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,16.4),(-14.0,17.2),(-13.2,17.2),(-13.2,16.4),(-14.0,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-30.0,-12.4),(-30.0,-11.6),(-29.2,-11.6),(-29.2,-12.4),(-30.0,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,-7.6),(26.0,-6.8),(26.8,-6.8),(26.8,-7.6),(26.0,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,-6.0),(22.8,-5.2),(23.6,-5.2),(23.6,-6.0),(22.8,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((29.2,-9.2),(29.2,-8.4),(30.0,-8.4),(30.0,-9.2),(29.2,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,-1.2),(14.8,-0.4),(15.6,-0.4),(15.6,-1.2),(14.8,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,-15.6),(-26.8,-14.8),(-26.0,-14.8),(-26.0,-15.6),(-26.8,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,-15.6),(10.0,-14.8),(10.8,-14.8),(10.8,-15.6),(10.0,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,6.8),(-23.6,7.6),(-22.8,7.6),(-22.8,6.8),(-23.6,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,11.6),(10.0,12.4),(10.8,12.4),(10.8,11.6),(10.0,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,-9.2),(0.4,-8.4),(1.2,-8.4),(1.2,-9.2),(0.4,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,-2.8),(11.6,-2.0),(12.4,-2.0),(12.4,-2.8),(11.6,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,11.6),(-26.8,12.4),(-26.0,12.4),(-26.0,11.6),(-26.8,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,2.0),(-14.0,2.8),(-13.2,2.8),(-13.2,2.0),(-14.0,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,24.4),(0.4,25.2),(1.2,25.2),(1.2,24.4),(0.4,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,2.0),(24.4,2.8),(25.2,2.8),(25.2,2.0),(24.4,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,-18.8),(22.8,-18.0),(23.6,-18.0),(23.6,-18.8),(22.8,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,2.0),(-12.4,2.8),(-11.6,2.8),(-11.6,2.0),(-12.4,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,14.8),(10.0,15.6),(10.8,15.6),(10.8,14.8),(10.0,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,-14.0),(19.6,-13.2),(20.4,-13.2),(20.4,-14.0),(19.6,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,-17.2),(-15.6,-16.4),(-14.8,-16.4),(-14.8,-17.2),(-15.6,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,21.2),(-4.4,22.0),(-3.6,22.0),(-3.6,21.2),(-4.4,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,-22.0),(19.6,-21.2),(20.4,-21.2),(20.4,-22.0),(19.6,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,14.8),(22.8,15.6),(23.6,15.6),(23.6,14.8),(22.8,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,14.8),(-6.0,15.6),(-5.2,15.6),(-5.2,14.8),(-6.0,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,6.8),(-22.0,7.6),(-21.2,7.6),(-21.2,6.8),(-22.0,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,6.8),(16.4,7.6),(17.2,7.6),(17.2,6.8),(16.4,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,26.0),(8.4,26.8),(9.2,26.8),(9.2,26.0),(8.4,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-31.6,-6.0),(-31.6,-5.2),(-30.8,-5.2),(-30.8,-6.0),(-31.6,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,-17.2),(-1.2,-16.4),(-0.4,-16.4),(-0.4,-17.2),(-1.2,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,10.0),(-17.2,10.8),(-16.4,10.8),(-16.4,10.0),(-17.2,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,10.0),(21.2,10.8),(22.0,10.8),(22.0,10.0),(21.2,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,-15.6),(-6.0,-14.8),(-5.2,-14.8),(-5.2,-15.6),(-6.0,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-34.8,0.4),(-34.8,1.2),(-34.0,1.2),(-34.0,0.4),(-34.8,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,3.6),(-7.6,4.4),(-6.8,4.4),(-6.8,3.6),(-7.6,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,8.4),(0.4,9.2),(1.2,9.2),(1.2,8.4),(0.4,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-34.8,2.0),(-34.8,2.8),(-34.0,2.8),(-34.0,2.0),(-34.8,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,-1.2),(-20.4,-0.4),(-19.6,-0.4),(-19.6,-1.2),(-20.4,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((27.6,11.6),(27.6,12.4),(28.4,12.4),(28.4,11.6),(27.6,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,-1.2),(-12.4,-0.4),(-11.6,-0.4),(-11.6,-1.2),(-12.4,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,-4.4),(16.4,-3.6),(17.2,-3.6),(17.2,-4.4),(16.4,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,16.4),(-22.0,17.2),(-21.2,17.2),(-21.2,16.4),(-22.0,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-36.4,5.2),(-36.4,6.0),(-35.6,6.0),(-35.6,5.2),(-36.4,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,-2.8),(-1.2,-2.0),(-0.4,-2.0),(-0.4,-2.8),(-1.2,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,-6.0),(5.2,-5.2),(6.0,-5.2),(6.0,-6.0),(5.2,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,2.0),(10.0,2.8),(10.8,2.8),(10.8,2.0),(10.0,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,-9.2),(-20.4,-8.4),(-19.6,-8.4),(-19.6,-9.2),(-20.4,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,-2.8),(-12.4,-2.0),(-11.6,-2.0),(-11.6,-2.8),(-12.4,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,-20.4),(6.8,-19.6),(7.6,-19.6),(7.6,-20.4),(6.8,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((35.6,-6.0),(35.6,-5.2),(36.4,-5.2),(36.4,-6.0),(35.6,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,14.8),(18.0,15.6),(18.8,15.6),(18.8,14.8),(18.0,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-33.2,6.8),(-33.2,7.6),(-32.4,7.6),(-32.4,6.8),(-33.2,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,-18.8),(6.8,-18.0),(7.6,-18.0),(7.6,-18.8),(6.8,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,8.4),(5.2,9.2),(6.0,9.2),(6.0,8.4),(5.2,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,16.4),(18.0,17.2),(18.8,17.2),(18.8,16.4),(18.0,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,-23.6),(-12.4,-22.8),(-11.6,-22.8),(-11.6,-23.6),(-12.4,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,14.8),(13.2,15.6),(14.0,15.6),(14.0,14.8),(13.2,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,11.6),(-4.4,12.4),(-3.6,12.4),(-3.6,11.6),(-4.4,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,24.4),(-9.2,25.2),(-8.4,25.2),(-8.4,24.4),(-9.2,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,-2.8),(-15.6,-2.0),(-14.8,-2.0),(-14.8,-2.8),(-15.6,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((32.4,3.6),(32.4,4.4),(33.2,4.4),(33.2,3.6),(32.4,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,-6.0),(-1.2,-5.2),(-0.4,-5.2),(-0.4,-6.0),(-1.2,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,-6.0),(-28.4,-5.2),(-27.6,-5.2),(-27.6,-6.0),(-28.4,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,10.0),(2.0,10.8),(2.8,10.8),(2.8,10.0),(2.0,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,16.4),(13.2,17.2),(14.0,17.2),(14.0,16.4),(13.2,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,-20.4),(-1.2,-19.6),(-0.4,-19.6),(-0.4,-20.4),(-1.2,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,-15.6),(3.6,-14.8),(4.4,-14.8),(4.4,-15.6),(3.6,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((27.6,-14.0),(27.6,-13.2),(28.4,-13.2),(28.4,-14.0),(27.6,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,-6.0),(-10.8,-5.2),(-10.0,-5.2),(-10.0,-6.0),(-10.8,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,10.0),(-14.0,10.8),(-13.2,10.8),(-13.2,10.0),(-14.0,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,10.0),(24.4,10.8),(25.2,10.8),(25.2,10.0),(24.4,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-33.2,-9.2),(-33.2,-8.4),(-32.4,-8.4),(-32.4,-9.2),(-33.2,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,-18.8),(-1.2,-18.0),(-0.4,-18.0),(-0.4,-18.8),(-1.2,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,-20.4),(-9.2,-19.6),(-8.4,-19.6),(-8.4,-20.4),(-9.2,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,11.6),(8.4,12.4),(9.2,12.4),(9.2,11.6),(8.4,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,-25.2),(-14.0,-24.4),(-13.2,-24.4),(-13.2,-25.2),(-14.0,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,2.0),(-23.6,2.8),(-22.8,2.8),(-22.8,2.0),(-23.6,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,11.6),(5.2,12.4),(6.0,12.4),(6.0,11.6),(5.2,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,-15.6),(5.2,-14.8),(6.0,-14.8),(6.0,-15.6),(5.2,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,-23.6),(-2.8,-22.8),(-2.0,-22.8),(-2.0,-23.6),(-2.8,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,13.2),(-25.2,14.0),(-24.4,14.0),(-24.4,13.2),(-25.2,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,5.2),(26.0,6.0),(26.8,6.0),(26.8,5.2),(26.0,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,6.8),(-12.4,7.6),(-11.6,7.6),(-11.6,6.8),(-12.4,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,19.6),(6.8,20.4),(7.6,20.4),(7.6,19.6),(6.8,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,0.4),(-15.6,1.2),(-14.8,1.2),(-14.8,0.4),(-15.6,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,-20.4),(0.4,-19.6),(1.2,-19.6),(1.2,-20.4),(0.4,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,-17.2),(-10.8,-16.4),(-10.0,-16.4),(-10.0,-17.2),(-10.8,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,-6.0),(26.0,-5.2),(26.8,-5.2),(26.8,-6.0),(26.0,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,-20.4),(-4.4,-19.6),(-3.6,-19.6),(-3.6,-20.4),(-4.4,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,2.0),(-15.6,2.8),(-14.8,2.8),(-14.8,2.0),(-15.6,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,19.6),(-18.8,20.4),(-18.0,20.4),(-18.0,19.6),(-18.8,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,-22.0),(-14.0,-21.2),(-13.2,-21.2),(-13.2,-22.0),(-14.0,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,11.6),(-7.6,12.4),(-6.8,12.4),(-6.8,11.6),(-7.6,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,-1.2),(13.2,-0.4),(14.0,-0.4),(14.0,-1.2),(13.2,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,26.0),(-12.4,26.8),(-11.6,26.8),(-11.6,26.0),(-12.4,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,19.6),(11.6,20.4),(12.4,20.4),(12.4,19.6),(11.6,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,13.2),(10.0,14.0),(10.8,14.0),(10.8,13.2),(10.0,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,-9.2),(-12.4,-8.4),(-11.6,-8.4),(-11.6,-9.2),(-12.4,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,-15.6),(19.6,-14.8),(20.4,-14.8),(20.4,-15.6),(19.6,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,13.2),(-1.2,14.0),(-0.4,14.0),(-0.4,13.2),(-1.2,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,-14.0),(0.4,-13.2),(1.2,-13.2),(1.2,-14.0),(0.4,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,-9.2),(16.4,-8.4),(17.2,-8.4),(17.2,-9.2),(16.4,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,0.4),(-17.2,1.2),(-16.4,1.2),(-16.4,0.4),(-17.2,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,13.2),(22.8,14.0),(23.6,14.0),(23.6,13.2),(22.8,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,11.6),(19.6,12.4),(20.4,12.4),(20.4,11.6),(19.6,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,18.0),(8.4,18.8),(9.2,18.8),(9.2,18.0),(8.4,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,-10.8),(-14.0,-10.0),(-13.2,-10.0),(-13.2,-10.8),(-14.0,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,11.6),(0.4,12.4),(1.2,12.4),(1.2,11.6),(0.4,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-31.6,-7.6),(-31.6,-6.8),(-30.8,-6.8),(-30.8,-7.6),(-31.6,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,-9.2),(2.0,-8.4),(2.8,-8.4),(2.8,-9.2),(2.0,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,24.4),(2.0,25.2),(2.8,25.2),(2.8,24.4),(2.0,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,0.4),(-2.8,1.2),(-2.0,1.2),(-2.0,0.4),(-2.8,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,-14.0),(-22.0,-13.2),(-21.2,-13.2),(-21.2,-14.0),(-22.0,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,-18.8),(-18.8,-18.0),(-18.0,-18.0),(-18.0,-18.8),(-18.8,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,24.4),(-14.0,25.2),(-13.2,25.2),(-13.2,24.4),(-14.0,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,-20.4),(16.4,-19.6),(17.2,-19.6),(17.2,-20.4),(16.4,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,26.0),(-2.8,26.8),(-2.0,26.8),(-2.0,26.0),(-2.8,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,2.0),(-2.8,2.8),(-2.0,2.8),(-2.0,2.0),(-2.8,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,16.4),(10.0,17.2),(10.8,17.2),(10.8,16.4),(10.0,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,-14.0),(-20.4,-13.2),(-19.6,-13.2),(-19.6,-14.0),(-20.4,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,-9.2),(19.6,-8.4),(20.4,-8.4),(20.4,-9.2),(19.6,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,13.2),(3.6,14.0),(4.4,14.0),(4.4,13.2),(3.6,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,6.8),(6.8,7.6),(7.6,7.6),(7.6,6.8),(6.8,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,-17.2),(-18.8,-16.4),(-18.0,-16.4),(-18.0,-17.2),(-18.8,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,-10.8),(21.2,-10.0),(22.0,-10.0),(22.0,-10.8),(21.2,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-36.4,-4.4),(-36.4,-3.6),(-35.6,-3.6),(-35.6,-4.4),(-36.4,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,2.0),(-26.8,2.8),(-26.0,2.8),(-26.0,2.0),(-26.8,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,-12.4),(-10.8,-11.6),(-10.0,-11.6),(-10.0,-12.4),(-10.8,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,3.6),(-10.8,4.4),(-10.0,4.4),(-10.0,3.6),(-10.8,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,-4.4),(-15.6,-3.6),(-14.8,-3.6),(-14.8,-4.4),(-15.6,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,-26.8),(-14.0,-26.0),(-13.2,-26.0),(-13.2,-26.8),(-14.0,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,-6.0),(14.8,-5.2),(15.6,-5.2),(15.6,-6.0),(14.8,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,-7.6),(6.8,-6.8),(7.6,-6.8),(7.6,-7.6),(6.8,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,8.4),(2.0,9.2),(2.8,9.2),(2.8,8.4),(2.0,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,-23.6),(-15.6,-22.8),(-14.8,-22.8),(-14.8,-23.6),(-15.6,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-33.2,5.2),(-33.2,6.0),(-32.4,6.0),(-32.4,5.2),(-33.2,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,-4.4),(24.4,-3.6),(25.2,-3.6),(25.2,-4.4),(24.4,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,21.2),(-17.2,22.0),(-16.4,22.0),(-16.4,21.2),(-17.2,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,-4.4),(-12.4,-3.6),(-11.6,-3.6),(-11.6,-4.4),(-12.4,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,-20.4),(19.6,-19.6),(20.4,-19.6),(20.4,-20.4),(19.6,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,18.0),(19.6,18.8),(20.4,18.8),(20.4,18.0),(19.6,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-30.0,-6.0),(-30.0,-5.2),(-29.2,-5.2),(-29.2,-6.0),(-30.0,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,26.0),(6.8,26.8),(7.6,26.8),(7.6,26.0),(6.8,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,14.8),(5.2,15.6),(6.0,15.6),(6.0,14.8),(5.2,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,-18.8),(-7.6,-18.0),(-6.8,-18.0),(-6.8,-18.8),(-7.6,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,-7.6),(-28.4,-6.8),(-27.6,-6.8),(-27.6,-7.6),(-28.4,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,-7.6),(-1.2,-6.8),(-0.4,-6.8),(-0.4,-7.6),(-1.2,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,-25.2),(8.4,-24.4),(9.2,-24.4),(9.2,-25.2),(8.4,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-31.6,-2.8),(-31.6,-2.0),(-30.8,-2.0),(-30.8,-2.8),(-31.6,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,6.8),(-9.2,7.6),(-8.4,7.6),(-8.4,6.8),(-9.2,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,8.4),(19.6,9.2),(20.4,9.2),(20.4,8.4),(19.6,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,0.4),(-23.6,1.2),(-22.8,1.2),(-22.8,0.4),(-23.6,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-36.4,-1.2),(-36.4,-0.4),(-35.6,-0.4),(-35.6,-1.2),(-36.4,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,-14.0),(-9.2,-13.2),(-8.4,-13.2),(-8.4,-14.0),(-9.2,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,26.0),(-6.0,26.8),(-5.2,26.8),(-5.2,26.0),(-6.0,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((29.2,6.8),(29.2,7.6),(30.0,7.6),(30.0,6.8),(29.2,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,22.8),(2.0,23.6),(2.8,23.6),(2.8,22.8),(2.0,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,-7.6),(-10.8,-6.8),(-10.0,-6.8),(-10.0,-7.6),(-10.8,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,-1.2),(11.6,-0.4),(12.4,-0.4),(12.4,-1.2),(11.6,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,16.4),(21.2,17.2),(22.0,17.2),(22.0,16.4),(21.2,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,-4.4),(-2.8,-3.6),(-2.0,-3.6),(-2.0,-4.4),(-2.8,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,11.6),(13.2,12.4),(14.0,12.4),(14.0,11.6),(13.2,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,8.4),(-14.0,9.2),(-13.2,9.2),(-13.2,8.4),(-14.0,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,-23.6),(-7.6,-22.8),(-6.8,-22.8),(-6.8,-23.6),(-7.6,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,-6.0),(0.4,-5.2),(1.2,-5.2),(1.2,-6.0),(0.4,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,3.6),(14.8,4.4),(15.6,4.4),(15.6,3.6),(14.8,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,19.6),(5.2,20.4),(6.0,20.4),(6.0,19.6),(5.2,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,2.0),(18.0,2.8),(18.8,2.8),(18.8,2.0),(18.0,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,5.2),(24.4,6.0),(25.2,6.0),(25.2,5.2),(24.4,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,-14.0),(21.2,-13.2),(22.0,-13.2),(22.0,-14.0),(21.2,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,5.2),(-12.4,6.0),(-11.6,6.0),(-11.6,5.2),(-12.4,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,11.6),(-2.8,12.4),(-2.0,12.4),(-2.0,11.6),(-2.8,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,-12.4),(2.0,-11.6),(2.8,-11.6),(2.8,-12.4),(2.0,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,18.0),(2.0,18.8),(2.8,18.8),(2.8,18.0),(2.0,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,-7.6),(-4.4,-6.8),(-3.6,-6.8),(-3.6,-7.6),(-4.4,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,26.0),(-15.6,26.8),(-14.8,26.8),(-14.8,26.0),(-15.6,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,14.8),(19.6,15.6),(20.4,15.6),(20.4,14.8),(19.6,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,11.6),(26.0,12.4),(26.8,12.4),(26.8,11.6),(26.0,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,-12.4),(-14.0,-11.6),(-13.2,-11.6),(-13.2,-12.4),(-14.0,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,24.4),(13.2,25.2),(14.0,25.2),(14.0,24.4),(13.2,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,21.2),(-14.0,22.0),(-13.2,22.0),(-13.2,21.2),(-14.0,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,18.0),(-12.4,18.8),(-11.6,18.8),(-11.6,18.0),(-12.4,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,22.8),(-14.0,23.6),(-13.2,23.6),(-13.2,22.8),(-14.0,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,26.0),(-4.4,26.8),(-3.6,26.8),(-3.6,26.0),(-4.4,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-30.0,-2.8),(-30.0,-2.0),(-29.2,-2.0),(-29.2,-2.8),(-30.0,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,13.2),(-28.4,14.0),(-27.6,14.0),(-27.6,13.2),(-28.4,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,-15.6),(0.4,-14.8),(1.2,-14.8),(1.2,-15.6),(0.4,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,10.0),(10.0,10.8),(10.8,10.8),(10.8,10.0),(10.0,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,8.4),(-20.4,9.2),(-19.6,9.2),(-19.6,8.4),(-20.4,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,19.6),(-9.2,20.4),(-8.4,20.4),(-8.4,19.6),(-9.2,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-34.8,5.2),(-34.8,6.0),(-34.0,6.0),(-34.0,5.2),(-34.8,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,-7.6),(-18.8,-6.8),(-18.0,-6.8),(-18.0,-7.6),(-18.8,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,26.0),(13.2,26.8),(14.0,26.8),(14.0,26.0),(13.2,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,-2.8),(-10.8,-2.0),(-10.0,-2.0),(-10.0,-2.8),(-10.8,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,-14.0),(16.4,-13.2),(17.2,-13.2),(17.2,-14.0),(16.4,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,-9.2),(24.4,-8.4),(25.2,-8.4),(25.2,-9.2),(24.4,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,-1.2),(-23.6,-0.4),(-22.8,-0.4),(-22.8,-1.2),(-23.6,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,-14.0),(2.0,-13.2),(2.8,-13.2),(2.8,-14.0),(2.0,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,13.2),(21.2,14.0),(22.0,14.0),(22.0,13.2),(21.2,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,22.8),(-6.0,23.6),(-5.2,23.6),(-5.2,22.8),(-6.0,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,-15.6),(-20.4,-14.8),(-19.6,-14.8),(-19.6,-15.6),(-20.4,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,-14.0),(-14.0,-13.2),(-13.2,-13.2),(-13.2,-14.0),(-14.0,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,11.6),(-20.4,12.4),(-19.6,12.4),(-19.6,11.6),(-20.4,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,5.2),(6.8,6.0),(7.6,6.0),(7.6,5.2),(6.8,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,-1.2),(3.6,-0.4),(4.4,-0.4),(4.4,-1.2),(3.6,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,6.8),(14.8,7.6),(15.6,7.6),(15.6,6.8),(14.8,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,10.0),(3.6,10.8),(4.4,10.8),(4.4,10.0),(3.6,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,-6.0),(-25.2,-5.2),(-24.4,-5.2),(-24.4,-6.0),(-25.2,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,2.0),(-7.6,2.8),(-6.8,2.8),(-6.8,2.0),(-7.6,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,14.8),(-20.4,15.6),(-19.6,15.6),(-19.6,14.8),(-20.4,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,10.0),(-23.6,10.8),(-22.8,10.8),(-22.8,10.0),(-23.6,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,-2.8),(-4.4,-2.0),(-3.6,-2.0),(-3.6,-2.8),(-4.4,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,-7.6),(14.8,-6.8),(15.6,-6.8),(15.6,-7.6),(14.8,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,8.4),(3.6,9.2),(4.4,9.2),(4.4,8.4),(3.6,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,-1.2),(6.8,-0.4),(7.6,-0.4),(7.6,-1.2),(6.8,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,24.4),(-6.0,25.2),(-5.2,25.2),(-5.2,24.4),(-6.0,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-30.0,-7.6),(-30.0,-6.8),(-29.2,-6.8),(-29.2,-7.6),(-30.0,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-30.0,0.4),(-30.0,1.2),(-29.2,1.2),(-29.2,0.4),(-30.0,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,5.2),(-1.2,6.0),(-0.4,6.0),(-0.4,5.2),(-1.2,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,-17.2),(-17.2,-16.4),(-16.4,-16.4),(-16.4,-17.2),(-17.2,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((34.0,-7.6),(34.0,-6.8),(34.8,-6.8),(34.8,-7.6),(34.0,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,-10.8),(22.8,-10.0),(23.6,-10.0),(23.6,-10.8),(22.8,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,13.2),(5.2,14.0),(6.0,14.0),(6.0,13.2),(5.2,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-31.6,2.0),(-31.6,2.8),(-30.8,2.8),(-30.8,2.0),(-31.6,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((27.6,5.2),(27.6,6.0),(28.4,6.0),(28.4,5.2),(27.6,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,24.4),(10.0,25.2),(10.8,25.2),(10.8,24.4),(10.0,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,-4.4),(-17.2,-3.6),(-16.4,-3.6),(-16.4,-4.4),(-17.2,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,-25.2),(13.2,-24.4),(14.0,-24.4),(14.0,-25.2),(13.2,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,18.0),(-6.0,18.8),(-5.2,18.8),(-5.2,18.0),(-6.0,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,-15.6),(-9.2,-14.8),(-8.4,-14.8),(-8.4,-15.6),(-9.2,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,22.8),(3.6,23.6),(4.4,23.6),(4.4,22.8),(3.6,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((29.2,5.2),(29.2,6.0),(30.0,6.0),(30.0,5.2),(29.2,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,3.6),(-25.2,4.4),(-24.4,4.4),(-24.4,3.6),(-25.2,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,-1.2),(-7.6,-0.4),(-6.8,-0.4),(-6.8,-1.2),(-7.6,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,22.8),(13.2,23.6),(14.0,23.6),(14.0,22.8),(13.2,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,5.2),(-15.6,6.0),(-14.8,6.0),(-14.8,5.2),(-15.6,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,8.4),(-6.0,9.2),(-5.2,9.2),(-5.2,8.4),(-6.0,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,6.8),(-18.8,7.6),(-18.0,7.6),(-18.0,6.8),(-18.8,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,-26.8),(10.0,-26.0),(10.8,-26.0),(10.8,-26.8),(10.0,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,-2.8),(-17.2,-2.0),(-16.4,-2.0),(-16.4,-2.8),(-17.2,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,19.6),(14.8,20.4),(15.6,20.4),(15.6,19.6),(14.8,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,-6.0),(-22.0,-5.2),(-21.2,-5.2),(-21.2,-6.0),(-22.0,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,-26.8),(-6.0,-26.0),(-5.2,-26.0),(-5.2,-26.8),(-6.0,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,-25.2),(10.0,-24.4),(10.8,-24.4),(10.8,-25.2),(10.0,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,-22.0),(11.6,-21.2),(12.4,-21.2),(12.4,-22.0),(11.6,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,-10.8),(-4.4,-10.0),(-3.6,-10.0),(-3.6,-10.8),(-4.4,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-36.4,2.0),(-36.4,2.8),(-35.6,2.8),(-35.6,2.0),(-36.4,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,-6.0),(2.0,-5.2),(2.8,-5.2),(2.8,-6.0),(2.0,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,-22.0),(-7.6,-21.2),(-6.8,-21.2),(-6.8,-22.0),(-7.6,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,14.8),(0.4,15.6),(1.2,15.6),(1.2,14.8),(0.4,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,3.6),(11.6,4.4),(12.4,4.4),(12.4,3.6),(11.6,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,8.4),(-22.0,9.2),(-21.2,9.2),(-21.2,8.4),(-22.0,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,-15.6),(8.4,-14.8),(9.2,-14.8),(9.2,-15.6),(8.4,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,-1.2),(-15.6,-0.4),(-14.8,-0.4),(-14.8,-1.2),(-15.6,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,-17.2),(-14.0,-16.4),(-13.2,-16.4),(-13.2,-17.2),(-14.0,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,-10.8),(8.4,-10.0),(9.2,-10.0),(9.2,-10.8),(8.4,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((32.4,-1.2),(32.4,-0.4),(33.2,-0.4),(33.2,-1.2),(32.4,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,-17.2),(24.4,-16.4),(25.2,-16.4),(25.2,-17.2),(24.4,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,10.0),(-28.4,10.8),(-27.6,10.8),(-27.6,10.0),(-28.4,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-30.0,-4.4),(-30.0,-3.6),(-29.2,-3.6),(-29.2,-4.4),(-30.0,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((27.6,2.0),(27.6,2.8),(28.4,2.8),(28.4,2.0),(27.6,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,2.0),(-10.8,2.8),(-10.0,2.8),(-10.0,2.0),(-10.8,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,-10.8),(24.4,-10.0),(25.2,-10.0),(25.2,-10.8),(24.4,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,-25.2),(-6.0,-24.4),(-5.2,-24.4),(-5.2,-25.2),(-6.0,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,-15.6),(-22.0,-14.8),(-21.2,-14.8),(-21.2,-15.6),(-22.0,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,-15.6),(16.4,-14.8),(17.2,-14.8),(17.2,-15.6),(16.4,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,6.8),(-7.6,7.6),(-6.8,7.6),(-6.8,6.8),(-7.6,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((29.2,2.0),(29.2,2.8),(30.0,2.8),(30.0,2.0),(29.2,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((30.8,-6.0),(30.8,-5.2),(31.6,-5.2),(31.6,-6.0),(30.8,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,11.6),(16.4,12.4),(17.2,12.4),(17.2,11.6),(16.4,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,18.0),(-2.8,18.8),(-2.0,18.8),(-2.0,18.0),(-2.8,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,5.2),(-26.8,6.0),(-26.0,6.0),(-26.0,5.2),(-26.8,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,19.6),(-10.8,20.4),(-10.0,20.4),(-10.0,19.6),(-10.8,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,-14.0),(-15.6,-13.2),(-14.8,-13.2),(-14.8,-14.0),(-15.6,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,8.4),(13.2,9.2),(14.0,9.2),(14.0,8.4),(13.2,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,-15.6),(2.0,-14.8),(2.8,-14.8),(2.8,-15.6),(2.0,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-33.2,2.0),(-33.2,2.8),(-32.4,2.8),(-32.4,2.0),(-33.2,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,-14.0),(24.4,-13.2),(25.2,-13.2),(25.2,-14.0),(24.4,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,0.4),(26.0,1.2),(26.8,1.2),(26.8,0.4),(26.0,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,14.8),(-22.0,15.6),(-21.2,15.6),(-21.2,14.8),(-22.0,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,13.2),(-18.8,14.0),(-18.0,14.0),(-18.0,13.2),(-18.8,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-31.6,-1.2),(-31.6,-0.4),(-30.8,-0.4),(-30.8,-1.2),(-31.6,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,-17.2),(21.2,-16.4),(22.0,-16.4),(22.0,-17.2),(21.2,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,-12.4),(10.0,-11.6),(10.8,-11.6),(10.8,-12.4),(10.0,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,18.0),(10.0,18.8),(10.8,18.8),(10.8,18.0),(10.0,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,21.2),(10.0,22.0),(10.8,22.0),(10.8,21.2),(10.0,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,26.0),(-7.6,26.8),(-6.8,26.8),(-6.8,26.0),(-7.6,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,2.0),(26.0,2.8),(26.8,2.8),(26.8,2.0),(26.0,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,21.2),(-1.2,22.0),(-0.4,22.0),(-0.4,21.2),(-1.2,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,2.0),(-4.4,2.8),(-3.6,2.8),(-3.6,2.0),(-4.4,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,3.6),(-1.2,4.4),(-0.4,4.4),(-0.4,3.6),(-1.2,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,-9.2),(-7.6,-8.4),(-6.8,-8.4),(-6.8,-9.2),(-7.6,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,-12.4),(-26.8,-11.6),(-26.0,-11.6),(-26.0,-12.4),(-26.8,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,14.8),(-14.0,15.6),(-13.2,15.6),(-13.2,14.8),(-14.0,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,21.2),(-6.0,22.0),(-5.2,22.0),(-5.2,21.2),(-6.0,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-30.0,5.2),(-30.0,6.0),(-29.2,6.0),(-29.2,5.2),(-30.0,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,-10.8),(19.6,-10.0),(20.4,-10.0),(20.4,-10.8),(19.6,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,11.6),(6.8,12.4),(7.6,12.4),(7.6,11.6),(6.8,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-31.6,0.4),(-31.6,1.2),(-30.8,1.2),(-30.8,0.4),(-31.6,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,-6.0),(-17.2,-5.2),(-16.4,-5.2),(-16.4,-6.0),(-17.2,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,-14.0),(-7.6,-13.2),(-6.8,-13.2),(-6.8,-14.0),(-7.6,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,-14.0),(-2.8,-13.2),(-2.0,-13.2),(-2.0,-14.0),(-2.8,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((35.6,-2.8),(35.6,-2.0),(36.4,-2.0),(36.4,-2.8),(35.6,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,18.0),(-22.0,18.8),(-21.2,18.8),(-21.2,18.0),(-22.0,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,5.2),(18.0,6.0),(18.8,6.0),(18.8,5.2),(18.0,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,18.0),(16.4,18.8),(17.2,18.8),(17.2,18.0),(16.4,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,3.6),(3.6,4.4),(4.4,4.4),(4.4,3.6),(3.6,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,-25.2),(5.2,-24.4),(6.0,-24.4),(6.0,-25.2),(5.2,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,11.6),(11.6,12.4),(12.4,12.4),(12.4,11.6),(11.6,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,2.0),(16.4,2.8),(17.2,2.8),(17.2,2.0),(16.4,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,-12.4),(-23.6,-11.6),(-22.8,-11.6),(-22.8,-12.4),(-23.6,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,18.0),(-23.6,18.8),(-22.8,18.8),(-22.8,18.0),(-23.6,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,-23.6),(-10.8,-22.8),(-10.0,-22.8),(-10.0,-23.6),(-10.8,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,18.0),(-20.4,18.8),(-19.6,18.8),(-19.6,18.0),(-20.4,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,-14.0),(10.0,-13.2),(10.8,-13.2),(10.8,-14.0),(10.0,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,3.6),(5.2,4.4),(6.0,4.4),(6.0,3.6),(5.2,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((32.4,-9.2),(32.4,-8.4),(33.2,-8.4),(33.2,-9.2),(32.4,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,18.0),(18.0,18.8),(18.8,18.8),(18.8,18.0),(18.0,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,-12.4),(21.2,-11.6),(22.0,-11.6),(22.0,-12.4),(21.2,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,3.6),(-17.2,4.4),(-16.4,4.4),(-16.4,3.6),(-17.2,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,3.6),(21.2,4.4),(22.0,4.4),(22.0,3.6),(21.2,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,0.4),(-14.0,1.2),(-13.2,1.2),(-13.2,0.4),(-14.0,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((35.6,0.4),(35.6,1.2),(36.4,1.2),(36.4,0.4),(35.6,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,-1.2),(-1.2,-0.4),(-0.4,-0.4),(-0.4,-1.2),(-1.2,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,-22.0),(6.8,-21.2),(7.6,-21.2),(7.6,-22.0),(6.8,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,-7.6),(-22.0,-6.8),(-21.2,-6.8),(-21.2,-7.6),(-22.0,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,-1.2),(-10.8,-0.4),(-10.0,-0.4),(-10.0,-1.2),(-10.8,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,8.4),(10.0,9.2),(10.8,9.2),(10.8,8.4),(10.0,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,2.0),(14.8,2.8),(15.6,2.8),(15.6,2.0),(14.8,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,14.8),(8.4,15.6),(9.2,15.6),(9.2,14.8),(8.4,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,-10.8),(-20.4,-10.0),(-19.6,-10.0),(-19.6,-10.8),(-20.4,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((35.6,2.0),(35.6,2.8),(36.4,2.8),(36.4,2.0),(35.6,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,-9.2),(-23.6,-8.4),(-22.8,-8.4),(-22.8,-9.2),(-23.6,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,-23.6),(-4.4,-22.8),(-3.6,-22.8),(-3.6,-23.6),(-4.4,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,-9.2),(6.8,-8.4),(7.6,-8.4),(7.6,-9.2),(6.8,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,13.2),(0.4,14.0),(1.2,14.0),(1.2,13.2),(0.4,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,10.0),(-2.8,10.8),(-2.0,10.8),(-2.0,10.0),(-2.8,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,-6.0),(-14.0,-5.2),(-13.2,-5.2),(-13.2,-6.0),(-14.0,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,-14.0),(-23.6,-13.2),(-22.8,-13.2),(-22.8,-14.0),(-23.6,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,0.4),(-10.8,1.2),(-10.0,1.2),(-10.0,0.4),(-10.8,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-31.6,-4.4),(-31.6,-3.6),(-30.8,-3.6),(-30.8,-4.4),(-31.6,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,14.8),(16.4,15.6),(17.2,15.6),(17.2,14.8),(16.4,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,-7.6),(21.2,-6.8),(22.0,-6.8),(22.0,-7.6),(21.2,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,14.8),(2.0,15.6),(2.8,15.6),(2.8,14.8),(2.0,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,-1.2),(26.0,-0.4),(26.8,-0.4),(26.8,-1.2),(26.0,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,5.2),(-7.6,6.0),(-6.8,6.0),(-6.8,5.2),(-7.6,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,10.0),(0.4,10.8),(1.2,10.8),(1.2,10.0),(0.4,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,16.4),(-4.4,17.2),(-3.6,17.2),(-3.6,16.4),(-4.4,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,-6.0),(-6.0,-5.2),(-5.2,-5.2),(-5.2,-6.0),(-6.0,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,16.4),(-12.4,17.2),(-11.6,17.2),(-11.6,16.4),(-12.4,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-30.0,3.6),(-30.0,4.4),(-29.2,4.4),(-29.2,3.6),(-30.0,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,18.0),(-1.2,18.8),(-0.4,18.8),(-0.4,18.0),(-1.2,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,-20.4),(-7.6,-19.6),(-6.8,-19.6),(-6.8,-20.4),(-7.6,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,13.2),(-22.0,14.0),(-21.2,14.0),(-21.2,13.2),(-22.0,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,-18.8),(11.6,-18.0),(12.4,-18.0),(12.4,-18.8),(11.6,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,5.2),(-10.8,6.0),(-10.0,6.0),(-10.0,5.2),(-10.8,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,-12.4),(-28.4,-11.6),(-27.6,-11.6),(-27.6,-12.4),(-28.4,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,-22.0),(-4.4,-21.2),(-3.6,-21.2),(-3.6,-22.0),(-4.4,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,8.4),(21.2,9.2),(22.0,9.2),(22.0,8.4),(21.2,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,18.0),(-7.6,18.8),(-6.8,18.8),(-6.8,18.0),(-7.6,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,3.6),(-28.4,4.4),(-27.6,4.4),(-27.6,3.6),(-28.4,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,2.0),(22.8,2.8),(23.6,2.8),(23.6,2.0),(22.8,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,-12.4),(-6.0,-11.6),(-5.2,-11.6),(-5.2,-12.4),(-6.0,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,-6.0),(-9.2,-5.2),(-8.4,-5.2),(-8.4,-6.0),(-9.2,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((27.6,-6.0),(27.6,-5.2),(28.4,-5.2),(28.4,-6.0),(27.6,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,-10.8),(-2.8,-10.0),(-2.0,-10.0),(-2.0,-10.8),(-2.8,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,-4.4),(6.8,-3.6),(7.6,-3.6),(7.6,-4.4),(6.8,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,-23.6),(14.8,-22.8),(15.6,-22.8),(15.6,-23.6),(14.8,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,14.8),(-26.8,15.6),(-26.0,15.6),(-26.0,14.8),(-26.8,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,-23.6),(11.6,-22.8),(12.4,-22.8),(12.4,-23.6),(11.6,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,-18.8),(-10.8,-18.0),(-10.0,-18.0),(-10.0,-18.8),(-10.8,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,-2.8),(-25.2,-2.0),(-24.4,-2.0),(-24.4,-2.8),(-25.2,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,8.4),(-9.2,9.2),(-8.4,9.2),(-8.4,8.4),(-9.2,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,-17.2),(-6.0,-16.4),(-5.2,-16.4),(-5.2,-17.2),(-6.0,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,-17.2),(22.8,-16.4),(23.6,-16.4),(23.6,-17.2),(22.8,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,0.4),(3.6,1.2),(4.4,1.2),(4.4,0.4),(3.6,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((32.4,5.2),(32.4,6.0),(33.2,6.0),(33.2,5.2),(32.4,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,-2.8),(6.8,-2.0),(7.6,-2.0),(7.6,-2.8),(6.8,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,5.2),(-4.4,6.0),(-3.6,6.0),(-3.6,5.2),(-4.4,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,-10.8),(-6.0,-10.0),(-5.2,-10.0),(-5.2,-10.8),(-6.0,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,21.2),(-18.8,22.0),(-18.0,22.0),(-18.0,21.2),(-18.8,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,-6.0),(3.6,-5.2),(4.4,-5.2),(4.4,-6.0),(3.6,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,-26.8),(-2.8,-26.0),(-2.0,-26.0),(-2.0,-26.8),(-2.8,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-30.0,-1.2),(-30.0,-0.4),(-29.2,-0.4),(-29.2,-1.2),(-30.0,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,11.6),(-9.2,12.4),(-8.4,12.4),(-8.4,11.6),(-9.2,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,22.8),(-9.2,23.6),(-8.4,23.6),(-8.4,22.8),(-9.2,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,-6.0),(8.4,-5.2),(9.2,-5.2),(9.2,-6.0),(8.4,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,-2.8),(-26.8,-2.0),(-26.0,-2.0),(-26.0,-2.8),(-26.8,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,0.4),(-25.2,1.2),(-24.4,1.2),(-24.4,0.4),(-25.2,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,-2.8),(22.8,-2.0),(23.6,-2.0),(23.6,-2.8),(22.8,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,-10.8),(-22.0,-10.0),(-21.2,-10.0),(-21.2,-10.8),(-22.0,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,-10.8),(16.4,-10.0),(17.2,-10.0),(17.2,-10.8),(16.4,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,-18.8),(13.2,-18.0),(14.0,-18.0),(14.0,-18.8),(13.2,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,-4.4),(-4.4,-3.6),(-3.6,-3.6),(-3.6,-4.4),(-4.4,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,18.0),(6.8,18.8),(7.6,18.8),(7.6,18.0),(6.8,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,-4.4),(26.0,-3.6),(26.8,-3.6),(26.8,-4.4),(26.0,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,-23.6),(-1.2,-22.8),(-0.4,-22.8),(-0.4,-23.6),(-1.2,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,-25.2),(-9.2,-24.4),(-8.4,-24.4),(-8.4,-25.2),(-9.2,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,21.2),(8.4,22.0),(9.2,22.0),(9.2,21.2),(8.4,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,19.6),(-17.2,20.4),(-16.4,20.4),(-16.4,19.6),(-17.2,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,8.4),(-28.4,9.2),(-27.6,9.2),(-27.6,8.4),(-28.4,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,13.2),(8.4,14.0),(9.2,14.0),(9.2,13.2),(8.4,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,2.0),(6.8,2.8),(7.6,2.8),(7.6,2.0),(6.8,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,-20.4),(-18.8,-19.6),(-18.0,-19.6),(-18.0,-20.4),(-18.8,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,-17.2),(18.0,-16.4),(18.8,-16.4),(18.8,-17.2),(18.0,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,-15.6),(18.0,-14.8),(18.8,-14.8),(18.8,-15.6),(18.0,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,-10.8),(18.0,-10.0),(18.8,-10.0),(18.8,-10.8),(18.0,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,21.2),(14.8,22.0),(15.6,22.0),(15.6,21.2),(14.8,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,-26.8),(0.4,-26.0),(1.2,-26.0),(1.2,-26.8),(0.4,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,0.4),(10.0,1.2),(10.8,1.2),(10.8,0.4),(10.0,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,-20.4),(11.6,-19.6),(12.4,-19.6),(12.4,-20.4),(11.6,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,-15.6),(-23.6,-14.8),(-22.8,-14.8),(-22.8,-15.6),(-23.6,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,-25.2),(0.4,-24.4),(1.2,-24.4),(1.2,-25.2),(0.4,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,13.2),(-12.4,14.0),(-11.6,14.0),(-11.6,13.2),(-12.4,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,-10.8),(13.2,-10.0),(14.0,-10.0),(14.0,-10.8),(13.2,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,-22.0),(-10.8,-21.2),(-10.0,-21.2),(-10.0,-22.0),(-10.8,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,5.2),(-2.8,6.0),(-2.0,6.0),(-2.0,5.2),(-2.8,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,19.6),(2.0,20.4),(2.8,20.4),(2.8,19.6),(2.0,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,2.0),(11.6,2.8),(12.4,2.8),(12.4,2.0),(11.6,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,2.0),(-1.2,2.8),(-0.4,2.8),(-0.4,2.0),(-1.2,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,14.8),(3.6,15.6),(4.4,15.6),(4.4,14.8),(3.6,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,13.2),(2.0,14.0),(2.8,14.0),(2.8,13.2),(2.0,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,-6.0),(19.6,-5.2),(20.4,-5.2),(20.4,-6.0),(19.6,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,11.6),(-18.8,12.4),(-18.0,12.4),(-18.0,11.6),(-18.8,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((29.2,-12.4),(29.2,-11.6),(30.0,-11.6),(30.0,-12.4),(29.2,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,10.0),(8.4,10.8),(9.2,10.8),(9.2,10.0),(8.4,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,16.4),(-15.6,17.2),(-14.8,17.2),(-14.8,16.4),(-15.6,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,-17.2),(10.0,-16.4),(10.8,-16.4),(10.8,-17.2),(10.0,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-31.6,3.6),(-31.6,4.4),(-30.8,4.4),(-30.8,3.6),(-31.6,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,18.0),(-15.6,18.8),(-14.8,18.8),(-14.8,18.0),(-15.6,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,-7.6),(-6.0,-6.8),(-5.2,-6.8),(-5.2,-7.6),(-6.0,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,-7.6),(22.8,-6.8),(23.6,-6.8),(23.6,-7.6),(22.8,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,0.4),(22.8,1.2),(23.6,1.2),(23.6,0.4),(22.8,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,-10.8),(10.0,-10.0),(10.8,-10.0),(10.8,-10.8),(10.0,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,-10.8),(-26.8,-10.0),(-26.0,-10.0),(-26.0,-10.8),(-26.8,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,-18.8),(-6.0,-18.0),(-5.2,-18.0),(-5.2,-18.8),(-6.0,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,-23.6),(-17.2,-22.8),(-16.4,-22.8),(-16.4,-23.6),(-17.2,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,26.0),(11.6,26.8),(12.4,26.8),(12.4,26.0),(11.6,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,-22.0),(-12.4,-21.2),(-11.6,-21.2),(-11.6,-22.0),(-12.4,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,-4.4),(-10.8,-3.6),(-10.0,-3.6),(-10.0,-4.4),(-10.8,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,-26.8),(13.2,-26.0),(14.0,-26.0),(14.0,-26.8),(13.2,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,22.8),(-4.4,23.6),(-3.6,23.6),(-3.6,22.8),(-4.4,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,-4.4),(14.8,-3.6),(15.6,-3.6),(15.6,-4.4),(14.8,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,19.6),(-14.0,20.4),(-13.2,20.4),(-13.2,19.6),(-14.0,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((35.6,-4.4),(35.6,-3.6),(36.4,-3.6),(36.4,-4.4),(35.6,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,16.4),(-17.2,17.2),(-16.4,17.2),(-16.4,16.4),(-17.2,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,14.8),(-7.6,15.6),(-6.8,15.6),(-6.8,14.8),(-7.6,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,-23.6),(6.8,-22.8),(7.6,-22.8),(7.6,-23.6),(6.8,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,13.2),(-26.8,14.0),(-26.0,14.0),(-26.0,13.2),(-26.8,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,0.4),(21.2,1.2),(22.0,1.2),(22.0,0.4),(21.2,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,11.6),(14.8,12.4),(15.6,12.4),(15.6,11.6),(14.8,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,5.2),(16.4,6.0),(17.2,6.0),(17.2,5.2),(16.4,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,16.4),(-2.8,17.2),(-2.0,17.2),(-2.0,16.4),(-2.8,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,18.0),(0.4,18.8),(1.2,18.8),(1.2,18.0),(0.4,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,-10.8),(-12.4,-10.0),(-11.6,-10.0),(-11.6,-10.8),(-12.4,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,-15.6),(-7.6,-14.8),(-6.8,-14.8),(-6.8,-15.6),(-7.6,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,-12.4),(0.4,-11.6),(1.2,-11.6),(1.2,-12.4),(0.4,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,-10.8),(-7.6,-10.0),(-6.8,-10.0),(-6.8,-10.8),(-7.6,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,-9.2),(-4.4,-8.4),(-3.6,-8.4),(-3.6,-9.2),(-4.4,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,-9.2),(26.0,-8.4),(26.8,-8.4),(26.8,-9.2),(26.0,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,-6.0),(-20.4,-5.2),(-19.6,-5.2),(-19.6,-6.0),(-20.4,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((30.8,-7.6),(30.8,-6.8),(31.6,-6.8),(31.6,-7.6),(30.8,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,-23.6),(10.0,-22.8),(10.8,-22.8),(10.8,-23.6),(10.0,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((30.8,0.4),(30.8,1.2),(31.6,1.2),(31.6,0.4),(30.8,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,-10.8),(-23.6,-10.0),(-22.8,-10.0),(-22.8,-10.8),(-23.6,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,-10.8),(2.0,-10.0),(2.8,-10.0),(2.8,-10.8),(2.0,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,-7.6),(18.0,-6.8),(18.8,-6.8),(18.8,-7.6),(18.0,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((27.6,8.4),(27.6,9.2),(28.4,9.2),(28.4,8.4),(27.6,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,-7.6),(3.6,-6.8),(4.4,-6.8),(4.4,-7.6),(3.6,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,-12.4),(-20.4,-11.6),(-19.6,-11.6),(-19.6,-12.4),(-20.4,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,24.4),(8.4,25.2),(9.2,25.2),(9.2,24.4),(8.4,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,-7.6),(-25.2,-6.8),(-24.4,-6.8),(-24.4,-7.6),(-25.2,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,-2.8),(-28.4,-2.0),(-27.6,-2.0),(-27.6,-2.8),(-28.4,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,-18.8),(3.6,-18.0),(4.4,-18.0),(4.4,-18.8),(3.6,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,-20.4),(5.2,-19.6),(6.0,-19.6),(6.0,-20.4),(5.2,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,8.4),(16.4,9.2),(17.2,9.2),(17.2,8.4),(16.4,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,0.4),(5.2,1.2),(6.0,1.2),(6.0,0.4),(5.2,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-33.2,8.4),(-33.2,9.2),(-32.4,9.2),(-32.4,8.4),(-33.2,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,-2.8),(-6.0,-2.0),(-5.2,-2.0),(-5.2,-2.8),(-6.0,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,-18.8),(5.2,-18.0),(6.0,-18.0),(6.0,-18.8),(5.2,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,-26.8),(-12.4,-26.0),(-11.6,-26.0),(-11.6,-26.8),(-12.4,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,-18.8),(-17.2,-18.0),(-16.4,-18.0),(-16.4,-18.8),(-17.2,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,14.8),(-23.6,15.6),(-22.8,15.6),(-22.8,14.8),(-23.6,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,6.8),(11.6,7.6),(12.4,7.6),(12.4,6.8),(11.6,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,21.2),(13.2,22.0),(14.0,22.0),(14.0,21.2),(13.2,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((30.8,-10.8),(30.8,-10.0),(31.6,-10.0),(31.6,-10.8),(30.8,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,-26.8),(8.4,-26.0),(9.2,-26.0),(9.2,-26.8),(8.4,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,13.2),(13.2,14.0),(14.0,14.0),(14.0,13.2),(13.2,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,-18.8),(21.2,-18.0),(22.0,-18.0),(22.0,-18.8),(21.2,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,-7.6),(10.0,-6.8),(10.8,-6.8),(10.8,-7.6),(10.0,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,-17.2),(8.4,-16.4),(9.2,-16.4),(9.2,-17.2),(8.4,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,16.4),(-23.6,17.2),(-22.8,17.2),(-22.8,16.4),(-23.6,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,-7.6),(-26.8,-6.8),(-26.0,-6.8),(-26.0,-7.6),(-26.8,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,-17.2),(5.2,-16.4),(6.0,-16.4),(6.0,-17.2),(5.2,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,0.4),(-28.4,1.2),(-27.6,1.2),(-27.6,0.4),(-28.4,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,0.4),(-1.2,1.2),(-0.4,1.2),(-0.4,0.4),(-1.2,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,10.0),(-15.6,10.8),(-14.8,10.8),(-14.8,10.0),(-15.6,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,-1.2),(21.2,-0.4),(22.0,-0.4),(22.0,-1.2),(21.2,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,8.4),(8.4,9.2),(9.2,9.2),(9.2,8.4),(8.4,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,-1.2),(-14.0,-0.4),(-13.2,-0.4),(-13.2,-1.2),(-14.0,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,-10.8),(6.8,-10.0),(7.6,-10.0),(7.6,-10.8),(6.8,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,10.0),(-12.4,10.8),(-11.6,10.8),(-11.6,10.0),(-12.4,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((27.6,-12.4),(27.6,-11.6),(28.4,-11.6),(28.4,-12.4),(27.6,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,19.6),(3.6,20.4),(4.4,20.4),(4.4,19.6),(3.6,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((30.8,-2.8),(30.8,-2.0),(31.6,-2.0),(31.6,-2.8),(30.8,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,-12.4),(-9.2,-11.6),(-8.4,-11.6),(-8.4,-12.4),(-9.2,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,18.0),(-9.2,18.8),(-8.4,18.8),(-8.4,18.0),(-9.2,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,10.0),(18.0,10.8),(18.8,10.8),(18.8,10.0),(18.0,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,-25.2),(-12.4,-24.4),(-11.6,-24.4),(-11.6,-25.2),(-12.4,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,-9.2),(11.6,-8.4),(12.4,-8.4),(12.4,-9.2),(11.6,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,-25.2),(16.4,-24.4),(17.2,-24.4),(17.2,-25.2),(16.4,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,-18.8),(19.6,-18.0),(20.4,-18.0),(20.4,-18.8),(19.6,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,5.2),(22.8,6.0),(23.6,6.0),(23.6,5.2),(22.8,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,-25.2),(2.0,-24.4),(2.8,-24.4),(2.8,-25.2),(2.0,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,-2.8),(8.4,-2.0),(9.2,-2.0),(9.2,-2.8),(8.4,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,22.8),(8.4,23.6),(9.2,23.6),(9.2,22.8),(8.4,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,-22.0),(-15.6,-21.2),(-14.8,-21.2),(-14.8,-22.0),(-15.6,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,-2.8),(5.2,-2.0),(6.0,-2.0),(6.0,-2.8),(5.2,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,3.6),(2.0,4.4),(2.8,4.4),(2.8,3.6),(2.0,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,21.2),(0.4,22.0),(1.2,22.0),(1.2,21.2),(0.4,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-31.6,10.0),(-31.6,10.8),(-30.8,10.8),(-30.8,10.0),(-31.6,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,-1.2),(-17.2,-0.4),(-16.4,-0.4),(-16.4,-1.2),(-17.2,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((27.6,-10.8),(27.6,-10.0),(28.4,-10.0),(28.4,-10.8),(27.6,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,-10.8),(-9.2,-10.0),(-8.4,-10.0),(-8.4,-10.8),(-9.2,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,-9.2),(-10.8,-8.4),(-10.0,-8.4),(-10.0,-9.2),(-10.8,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,6.8),(-1.2,7.6),(-0.4,7.6),(-0.4,6.8),(-1.2,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,3.6),(-14.0,4.4),(-13.2,4.4),(-13.2,3.6),(-14.0,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,18.0),(-4.4,18.8),(-3.6,18.8),(-3.6,18.0),(-4.4,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,-4.4),(-25.2,-3.6),(-24.4,-3.6),(-24.4,-4.4),(-25.2,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((27.6,-7.6),(27.6,-6.8),(28.4,-6.8),(28.4,-7.6),(27.6,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((34.0,-6.0),(34.0,-5.2),(34.8,-5.2),(34.8,-6.0),(34.0,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,-1.2),(-2.8,-0.4),(-2.0,-0.4),(-2.0,-1.2),(-2.8,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((29.2,-10.8),(29.2,-10.0),(30.0,-10.0),(30.0,-10.8),(29.2,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,21.2),(-12.4,22.0),(-11.6,22.0),(-11.6,21.2),(-12.4,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,22.8),(-12.4,23.6),(-11.6,23.6),(-11.6,22.8),(-12.4,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,-12.4),(26.0,-11.6),(26.8,-11.6),(26.8,-12.4),(26.0,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,-17.2),(0.4,-16.4),(1.2,-16.4),(1.2,-17.2),(0.4,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,-17.2),(19.6,-16.4),(20.4,-16.4),(20.4,-17.2),(19.6,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,11.6),(-25.2,12.4),(-24.4,12.4),(-24.4,11.6),(-25.2,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,-10.8),(-15.6,-10.0),(-14.8,-10.0),(-14.8,-10.8),(-15.6,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,13.2),(-6.0,14.0),(-5.2,14.0),(-5.2,13.2),(-6.0,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,-12.4),(8.4,-11.6),(9.2,-11.6),(9.2,-12.4),(8.4,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,10.0),(-26.8,10.8),(-26.0,10.8),(-26.0,10.0),(-26.8,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,-22.0),(-17.2,-21.2),(-16.4,-21.2),(-16.4,-22.0),(-17.2,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,0.4),(-18.8,1.2),(-18.0,1.2),(-18.0,0.4),(-18.8,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,24.4),(-15.6,25.2),(-14.8,25.2),(-14.8,24.4),(-15.6,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,-10.8),(26.0,-10.0),(26.8,-10.0),(26.8,-10.8),(26.0,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,-4.4),(10.0,-3.6),(10.8,-3.6),(10.8,-4.4),(10.0,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((32.4,6.8),(32.4,7.6),(33.2,7.6),(33.2,6.8),(32.4,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,-4.4),(-1.2,-3.6),(-0.4,-3.6),(-0.4,-4.4),(-1.2,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((35.6,3.6),(35.6,4.4),(36.4,4.4),(36.4,3.6),(35.6,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,-22.0),(-2.8,-21.2),(-2.0,-21.2),(-2.0,-22.0),(-2.8,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,-20.4),(-20.4,-19.6),(-19.6,-19.6),(-19.6,-20.4),(-20.4,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,6.8),(3.6,7.6),(4.4,7.6),(4.4,6.8),(3.6,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,24.4),(-12.4,25.2),(-11.6,25.2),(-11.6,24.4),(-12.4,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,-4.4),(-6.0,-3.6),(-5.2,-3.6),(-5.2,-4.4),(-6.0,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,16.4),(22.8,17.2),(23.6,17.2),(23.6,16.4),(22.8,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,-12.4),(-22.0,-11.6),(-21.2,-11.6),(-21.2,-12.4),(-22.0,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,-25.2),(6.8,-24.4),(7.6,-24.4),(7.6,-25.2),(6.8,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,-2.8),(19.6,-2.0),(20.4,-2.0),(20.4,-2.8),(19.6,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,16.4),(-7.6,17.2),(-6.8,17.2),(-6.8,16.4),(-7.6,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,-18.8),(-20.4,-18.0),(-19.6,-18.0),(-19.6,-18.8),(-20.4,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-34.8,3.6),(-34.8,4.4),(-34.0,4.4),(-34.0,3.6),(-34.8,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,5.2),(-25.2,6.0),(-24.4,6.0),(-24.4,5.2),(-25.2,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,6.8),(5.2,7.6),(6.0,7.6),(6.0,6.8),(5.2,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,-14.0),(26.0,-13.2),(26.8,-13.2),(26.8,-14.0),(26.0,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,-20.4),(2.0,-19.6),(2.8,-19.6),(2.8,-20.4),(2.0,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,-7.6),(8.4,-6.8),(9.2,-6.8),(9.2,-7.6),(8.4,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,-17.2),(-22.0,-16.4),(-21.2,-16.4),(-21.2,-17.2),(-22.0,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,-26.8),(-15.6,-26.0),(-14.8,-26.0),(-14.8,-26.8),(-15.6,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,-7.6),(5.2,-6.8),(6.0,-6.8),(6.0,-7.6),(5.2,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,-6.0),(13.2,-5.2),(14.0,-5.2),(14.0,-6.0),(13.2,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,26.0),(3.6,26.8),(4.4,26.8),(4.4,26.0),(3.6,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,10.0),(-1.2,10.8),(-0.4,10.8),(-0.4,10.0),(-1.2,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,13.2),(-4.4,14.0),(-3.6,14.0),(-3.6,13.2),(-4.4,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,19.6),(-1.2,20.4),(-0.4,20.4),(-0.4,19.6),(-1.2,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,-4.4),(-22.0,-3.6),(-21.2,-3.6),(-21.2,-4.4),(-22.0,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,-17.2),(-20.4,-16.4),(-19.6,-16.4),(-19.6,-17.2),(-20.4,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,13.2),(18.0,14.0),(18.8,14.0),(18.8,13.2),(18.0,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((27.6,10.0),(27.6,10.8),(28.4,10.8),(28.4,10.0),(27.6,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,-9.2),(3.6,-8.4),(4.4,-8.4),(4.4,-9.2),(3.6,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,26.0),(5.2,26.8),(6.0,26.8),(6.0,26.0),(5.2,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,24.4),(-2.8,25.2),(-2.0,25.2),(-2.0,24.4),(-2.8,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,18.0),(14.8,18.8),(15.6,18.8),(15.6,18.0),(14.8,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,-20.4),(14.8,-19.6),(15.6,-19.6),(15.6,-20.4),(14.8,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,8.4),(24.4,9.2),(25.2,9.2),(25.2,8.4),(24.4,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,-26.8),(2.0,-26.0),(2.8,-26.0),(2.8,-26.8),(2.0,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,8.4),(-12.4,9.2),(-11.6,9.2),(-11.6,8.4),(-12.4,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,13.2),(-23.6,14.0),(-22.8,14.0),(-22.8,13.2),(-23.6,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,5.2),(11.6,6.0),(12.4,6.0),(12.4,5.2),(11.6,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((29.2,10.0),(29.2,10.8),(30.0,10.8),(30.0,10.0),(29.2,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-36.4,-6.0),(-36.4,-5.2),(-35.6,-5.2),(-35.6,-6.0),(-36.4,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((34.0,0.4),(34.0,1.2),(34.8,1.2),(34.8,0.4),(34.0,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,-9.2),(-17.2,-8.4),(-16.4,-8.4),(-16.4,-9.2),(-17.2,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,-17.2),(-25.2,-16.4),(-24.4,-16.4),(-24.4,-17.2),(-25.2,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,-17.2),(13.2,-16.4),(14.0,-16.4),(14.0,-17.2),(13.2,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,-2.8),(-18.8,-2.0),(-18.0,-2.0),(-18.0,-2.8),(-18.8,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,-4.4),(21.2,-3.6),(22.0,-3.6),(22.0,-4.4),(21.2,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,3.6),(22.8,4.4),(23.6,4.4),(23.6,3.6),(22.8,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,-22.0),(-1.2,-21.2),(-0.4,-21.2),(-0.4,-22.0),(-1.2,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,10.0),(-4.4,10.8),(-3.6,10.8),(-3.6,10.0),(-4.4,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,-2.8),(-20.4,-2.0),(-19.6,-2.0),(-19.6,-2.8),(-20.4,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((32.4,2.0),(32.4,2.8),(33.2,2.8),(33.2,2.0),(32.4,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,-7.6),(19.6,-6.8),(20.4,-6.8),(20.4,-7.6),(19.6,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,24.4),(6.8,25.2),(7.6,25.2),(7.6,24.4),(6.8,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,-23.6),(-18.8,-22.8),(-18.0,-22.8),(-18.0,-23.6),(-18.8,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,-7.6),(0.4,-6.8),(1.2,-6.8),(1.2,-7.6),(0.4,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,16.4),(6.8,17.2),(7.6,17.2),(7.6,16.4),(6.8,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,0.4),(0.4,1.2),(1.2,1.2),(1.2,0.4),(0.4,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((30.8,-4.4),(30.8,-3.6),(31.6,-3.6),(31.6,-4.4),(30.8,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,14.8),(-9.2,15.6),(-8.4,15.6),(-8.4,14.8),(-9.2,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,5.2),(-6.0,6.0),(-5.2,6.0),(-5.2,5.2),(-6.0,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,-18.8),(0.4,-18.0),(1.2,-18.0),(1.2,-18.8),(0.4,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,-20.4),(-10.8,-19.6),(-10.0,-19.6),(-10.0,-20.4),(-10.8,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-30.0,6.8),(-30.0,7.6),(-29.2,7.6),(-29.2,6.8),(-30.0,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,-6.0),(16.4,-5.2),(17.2,-5.2),(17.2,-6.0),(16.4,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-33.2,-6.0),(-33.2,-5.2),(-32.4,-5.2),(-32.4,-6.0),(-33.2,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,-12.4),(-15.6,-11.6),(-14.8,-11.6),(-14.8,-12.4),(-15.6,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,3.6),(-15.6,4.4),(-14.8,4.4),(-14.8,3.6),(-15.6,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,-20.4),(-6.0,-19.6),(-5.2,-19.6),(-5.2,-20.4),(-6.0,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,22.8),(-15.6,23.6),(-14.8,23.6),(-14.8,22.8),(-15.6,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,6.8),(-28.4,7.6),(-27.6,7.6),(-27.6,6.8),(-28.4,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,24.4),(-1.2,25.2),(-0.4,25.2),(-0.4,24.4),(-1.2,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,13.2),(19.6,14.0),(20.4,14.0),(20.4,13.2),(19.6,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,3.6),(24.4,4.4),(25.2,4.4),(25.2,3.6),(24.4,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,16.4),(-1.2,17.2),(-0.4,17.2),(-0.4,16.4),(-1.2,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,-12.4),(-12.4,-11.6),(-11.6,-11.6),(-11.6,-12.4),(-12.4,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,-12.4),(24.4,-11.6),(25.2,-11.6),(25.2,-12.4),(24.4,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,2.0),(-18.8,2.8),(-18.0,2.8),(-18.0,2.0),(-18.8,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,-2.8),(14.8,-2.0),(15.6,-2.0),(15.6,-2.8),(14.8,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,-6.0),(10.0,-5.2),(10.8,-5.2),(10.8,-6.0),(10.0,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-31.6,5.2),(-31.6,6.0),(-30.8,6.0),(-30.8,5.2),(-31.6,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,13.2),(-7.6,14.0),(-6.8,14.0),(-6.8,13.2),(-7.6,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,-15.6),(-10.8,-14.8),(-10.0,-14.8),(-10.0,-15.6),(-10.8,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,-10.8),(0.4,-10.0),(1.2,-10.0),(1.2,-10.8),(0.4,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,21.2),(2.0,22.0),(2.8,22.0),(2.8,21.2),(2.0,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,10.0),(-7.6,10.8),(-6.8,10.8),(-6.8,10.0),(-7.6,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,-17.2),(-12.4,-16.4),(-11.6,-16.4),(-11.6,-17.2),(-12.4,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,-1.2),(22.8,-0.4),(23.6,-0.4),(23.6,-1.2),(22.8,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,-17.2),(16.4,-16.4),(17.2,-16.4),(17.2,-17.2),(16.4,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,-9.2),(-15.6,-8.4),(-14.8,-8.4),(-14.8,-9.2),(-15.6,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,3.6),(13.2,4.4),(14.0,4.4),(14.0,3.6),(13.2,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((30.8,5.2),(30.8,6.0),(31.6,6.0),(31.6,5.2),(30.8,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,11.6),(-17.2,12.4),(-16.4,12.4),(-16.4,11.6),(-17.2,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,-9.2),(-1.2,-8.4),(-0.4,-8.4),(-0.4,-9.2),(-1.2,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,-25.2),(-2.8,-24.4),(-2.0,-24.4),(-2.0,-25.2),(-2.8,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((34.0,-4.4),(34.0,-3.6),(34.8,-3.6),(34.8,-4.4),(34.0,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,-4.4),(-28.4,-3.6),(-27.6,-3.6),(-27.6,-4.4),(-28.4,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,-17.2),(2.0,-16.4),(2.8,-16.4),(2.8,-17.2),(2.0,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-31.6,6.8),(-31.6,7.6),(-30.8,7.6),(-30.8,6.8),(-31.6,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,-7.6),(-20.4,-6.8),(-19.6,-6.8),(-19.6,-7.6),(-20.4,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,-12.4),(-2.8,-11.6),(-2.0,-11.6),(-2.0,-12.4),(-2.8,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,5.2),(3.6,6.0),(4.4,6.0),(4.4,5.2),(3.6,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,10.0),(19.6,10.8),(20.4,10.8),(20.4,10.0),(19.6,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,3.6),(-2.8,4.4),(-2.0,4.4),(-2.0,3.6),(-2.8,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,22.8),(-2.8,23.6),(-2.0,23.6),(-2.0,22.8),(-2.8,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,24.4),(-4.4,25.2),(-3.6,25.2),(-3.6,24.4),(-4.4,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,-2.8),(0.4,-2.0),(1.2,-2.0),(1.2,-2.8),(0.4,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,5.2),(5.2,6.0),(6.0,6.0),(6.0,5.2),(5.2,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,6.8),(-25.2,7.6),(-24.4,7.6),(-24.4,6.8),(-25.2,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,-14.0),(-12.4,-13.2),(-11.6,-13.2),(-11.6,-14.0),(-12.4,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,-20.4),(3.6,-19.6),(4.4,-19.6),(4.4,-20.4),(3.6,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,-15.6),(26.0,-14.8),(26.8,-14.8),(26.8,-15.6),(26.0,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,3.6),(10.0,4.4),(10.8,4.4),(10.8,3.6),(10.0,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((27.6,0.4),(27.6,1.2),(28.4,1.2),(28.4,0.4),(27.6,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,22.8),(10.0,23.6),(10.8,23.6),(10.8,22.8),(10.0,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,-9.2),(21.2,-8.4),(22.0,-8.4),(22.0,-9.2),(21.2,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,3.6),(-26.8,4.4),(-26.0,4.4),(-26.0,3.6),(-26.8,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,0.4),(-9.2,1.2),(-8.4,1.2),(-8.4,0.4),(-9.2,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,-7.6),(13.2,-6.8),(14.0,-6.8),(14.0,-7.6),(13.2,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,13.2),(-20.4,14.0),(-19.6,14.0),(-19.6,13.2),(-20.4,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,-20.4),(13.2,-19.6),(14.0,-19.6),(14.0,-20.4),(13.2,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,-18.8),(-9.2,-18.0),(-8.4,-18.0),(-8.4,-18.8),(-9.2,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,-23.6),(3.6,-22.8),(4.4,-22.8),(4.4,-23.6),(3.6,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,-22.0),(16.4,-21.2),(17.2,-21.2),(17.2,-22.0),(16.4,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,-9.2),(-2.8,-8.4),(-2.0,-8.4),(-2.0,-9.2),(-2.8,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,8.4),(-15.6,9.2),(-14.8,9.2),(-14.8,8.4),(-15.6,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,-26.8),(-4.4,-26.0),(-3.6,-26.0),(-3.6,-26.8),(-4.4,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,-14.0),(-17.2,-13.2),(-16.4,-13.2),(-16.4,-14.0),(-17.2,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,-4.4),(-18.8,-3.6),(-18.0,-3.6),(-18.0,-4.4),(-18.8,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-33.2,-7.6),(-33.2,-6.8),(-32.4,-6.8),(-32.4,-7.6),(-33.2,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,-6.0),(21.2,-5.2),(22.0,-5.2),(22.0,-6.0),(21.2,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,-20.4),(-17.2,-19.6),(-16.4,-19.6),(-16.4,-20.4),(-17.2,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-33.2,0.4),(-33.2,1.2),(-32.4,1.2),(-32.4,0.4),(-33.2,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,-25.2),(-4.4,-24.4),(-3.6,-24.4),(-3.6,-25.2),(-4.4,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,-12.4),(6.8,-11.6),(7.6,-11.6),(7.6,-12.4),(6.8,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,8.4),(18.0,9.2),(18.8,9.2),(18.8,8.4),(18.0,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,-17.2),(6.8,-16.4),(7.6,-16.4),(7.6,-17.2),(6.8,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,-2.8),(-22.0,-2.0),(-21.2,-2.0),(-21.2,-2.8),(-22.0,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,11.6),(-14.0,12.4),(-13.2,12.4),(-13.2,11.6),(-14.0,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,-10.8),(14.8,-10.0),(15.6,-10.0),(15.6,-10.8),(14.8,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,-12.4),(-1.2,-11.6),(-0.4,-11.6),(-0.4,-12.4),(-1.2,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,3.6),(-23.6,4.4),(-22.8,4.4),(-22.8,3.6),(-23.6,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,-1.2),(-18.8,-0.4),(-18.0,-0.4),(-18.0,-1.2),(-18.8,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,0.4),(8.4,1.2),(9.2,1.2),(9.2,0.4),(8.4,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,6.8),(-10.8,7.6),(-10.0,7.6),(-10.0,6.8),(-10.8,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,8.4),(-2.8,9.2),(-2.0,9.2),(-2.0,8.4),(-2.8,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,21.2),(-9.2,22.0),(-8.4,22.0),(-8.4,21.2),(-9.2,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,21.2),(18.0,22.0),(18.8,22.0),(18.8,21.2),(18.0,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,13.2),(-9.2,14.0),(-8.4,14.0),(-8.4,13.2),(-9.2,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,-26.8),(-7.6,-26.0),(-6.8,-26.0),(-6.8,-26.8),(-7.6,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,-14.0),(6.8,-13.2),(7.6,-13.2),(7.6,-14.0),(6.8,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,-4.4),(22.8,-3.6),(23.6,-3.6),(23.6,-4.4),(22.8,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,-15.6),(11.6,-14.8),(12.4,-14.8),(12.4,-15.6),(11.6,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,-20.4),(-22.0,-19.6),(-21.2,-19.6),(-21.2,-20.4),(-22.0,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,-7.6),(16.4,-6.8),(17.2,-6.8),(17.2,-7.6),(16.4,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,0.4),(-22.0,1.2),(-21.2,1.2),(-21.2,0.4),(-22.0,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,-9.2),(-28.4,-8.4),(-27.6,-8.4),(-27.6,-9.2),(-28.4,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,-2.8),(13.2,-2.0),(14.0,-2.0),(14.0,-2.8),(13.2,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,8.4),(-26.8,9.2),(-26.0,9.2),(-26.0,8.4),(-26.8,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,-18.8),(-22.0,-18.0),(-21.2,-18.0),(-21.2,-18.8),(-22.0,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,-22.0),(-18.8,-21.2),(-18.0,-21.2),(-18.0,-22.0),(-18.8,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,0.4),(2.0,1.2),(2.8,1.2),(2.8,0.4),(2.0,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((30.8,3.6),(30.8,4.4),(31.6,4.4),(31.6,3.6),(30.8,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,2.0),(-22.0,2.8),(-21.2,2.8),(-21.2,2.0),(-22.0,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,24.4),(-10.8,25.2),(-10.0,25.2),(-10.0,24.4),(-10.8,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,-12.4),(-4.4,-11.6),(-3.6,-11.6),(-3.6,-12.4),(-4.4,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,-6.0),(-12.4,-5.2),(-11.6,-5.2),(-11.6,-6.0),(-12.4,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,16.4),(-10.8,17.2),(-10.0,17.2),(-10.0,16.4),(-10.8,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,-14.0),(-1.2,-13.2),(-0.4,-13.2),(-0.4,-14.0),(-1.2,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-33.2,-2.8),(-33.2,-2.0),(-32.4,-2.0),(-32.4,-2.8),(-33.2,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,-20.4),(-14.0,-19.6),(-13.2,-19.6),(-13.2,-20.4),(-14.0,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,2.0),(2.0,2.8),(2.8,2.8),(2.8,2.0),(2.0,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,-18.8),(2.0,-18.0),(2.8,-18.0),(2.8,-18.8),(2.0,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,21.2),(3.6,22.0),(4.4,22.0),(4.4,21.2),(3.6,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,-6.0),(-23.6,-5.2),(-22.8,-5.2),(-22.8,-6.0),(-23.6,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,-25.2),(-7.6,-24.4),(-6.8,-24.4),(-6.8,-25.2),(-7.6,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,8.4),(-7.6,9.2),(-6.8,9.2),(-6.8,8.4),(-7.6,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,21.2),(5.2,22.0),(6.0,22.0),(6.0,21.2),(5.2,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,-18.8),(8.4,-18.0),(9.2,-18.0),(9.2,-18.8),(8.4,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,8.4),(-23.6,9.2),(-22.8,9.2),(-22.8,8.4),(-23.6,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,-15.6),(24.4,-14.8),(25.2,-14.8),(25.2,-15.6),(24.4,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-34.8,-6.0),(-34.8,-5.2),(-34.0,-5.2),(-34.0,-6.0),(-34.8,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,18.0),(11.6,18.8),(12.4,18.8),(12.4,18.0),(11.6,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,-15.6),(-12.4,-14.8),(-11.6,-14.8),(-11.6,-15.6),(-12.4,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,-14.0),(-4.4,-13.2),(-3.6,-13.2),(-3.6,-14.0),(-4.4,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,19.6),(0.4,20.4),(1.2,20.4),(1.2,19.6),(0.4,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,11.6),(3.6,12.4),(4.4,12.4),(4.4,11.6),(3.6,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,5.2),(14.8,6.0),(15.6,6.0),(15.6,5.2),(14.8,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,11.6),(22.8,12.4),(23.6,12.4),(23.6,11.6),(22.8,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,-23.6),(8.4,-22.8),(9.2,-22.8),(9.2,-23.6),(8.4,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,21.2),(-7.6,22.0),(-6.8,22.0),(-6.8,21.2),(-7.6,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,22.8),(-7.6,23.6),(-6.8,23.6),(-6.8,22.8),(-7.6,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,-2.8),(16.4,-2.0),(17.2,-2.0),(17.2,-2.8),(16.4,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,3.6),(-6.0,4.4),(-5.2,4.4),(-5.2,3.6),(-6.0,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,6.8),(-17.2,7.6),(-16.4,7.6),(-16.4,6.8),(-17.2,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,10.0),(-20.4,10.8),(-19.6,10.8),(-19.6,10.0),(-20.4,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,-2.8),(2.0,-2.0),(2.8,-2.0),(2.8,-2.8),(2.0,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,-20.4),(21.2,-19.6),(22.0,-19.6),(22.0,-20.4),(21.2,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,-12.4),(19.6,-11.6),(20.4,-11.6),(20.4,-12.4),(19.6,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,3.6),(19.6,4.4),(20.4,4.4),(20.4,3.6),(19.6,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,26.0),(-10.8,26.8),(-10.0,26.8),(-10.0,26.0),(-10.8,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,13.2),(14.8,14.0),(15.6,14.0),(15.6,13.2),(14.8,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,-15.6),(-2.8,-14.8),(-2.0,-14.8),(-2.0,-15.6),(-2.8,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,-9.2),(22.8,-8.4),(23.6,-8.4),(23.6,-9.2),(22.8,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,-1.2),(8.4,-0.4),(9.2,-0.4),(9.2,-1.2),(8.4,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,-23.6),(2.0,-22.8),(2.8,-22.8),(2.8,-23.6),(2.0,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,-1.2),(5.2,-0.4),(6.0,-0.4),(6.0,-1.2),(5.2,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,0.4),(24.4,1.2),(25.2,1.2),(25.2,0.4),(24.4,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,24.4),(-7.6,25.2),(-6.8,25.2),(-6.8,24.4),(-7.6,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,0.4),(-12.4,1.2),(-11.6,1.2),(-11.6,0.4),(-12.4,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,8.4),(6.8,9.2),(7.6,9.2),(7.6,8.4),(6.8,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((35.6,-1.2),(35.6,-0.4),(36.4,-0.4),(36.4,-1.2),(35.6,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,5.2),(0.4,6.0),(1.2,6.0),(1.2,5.2),(0.4,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,19.6),(-22.0,20.4),(-21.2,20.4),(-21.2,19.6),(-22.0,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,16.4),(-25.2,17.2),(-24.4,17.2),(-24.4,16.4),(-25.2,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,-2.8),(-14.0,-2.0),(-13.2,-2.0),(-13.2,-2.8),(-14.0,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,14.8),(11.6,15.6),(12.4,15.6),(12.4,14.8),(11.6,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,-12.4),(18.0,-11.6),(18.8,-11.6),(18.8,-12.4),(18.0,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,3.6),(18.0,4.4),(18.8,4.4),(18.8,3.6),(18.0,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,16.4),(14.8,17.2),(15.6,17.2),(15.6,16.4),(14.8,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,-22.0),(8.4,-21.2),(9.2,-21.2),(9.2,-22.0),(8.4,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,5.2),(-18.8,6.0),(-18.0,6.0),(-18.0,5.2),(-18.8,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-30.0,-9.2),(-30.0,-8.4),(-29.2,-8.4),(-29.2,-9.2),(-30.0,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,-1.2),(-28.4,-0.4),(-27.6,-0.4),(-27.6,-1.2),(-28.4,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,-22.0),(5.2,-21.2),(6.0,-21.2),(6.0,-22.0),(5.2,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,-14.0),(-10.8,-13.2),(-10.0,-13.2),(-10.0,-14.0),(-10.8,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,-15.6),(6.8,-14.8),(7.6,-14.8),(7.6,-15.6),(6.8,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,8.4),(-1.2,9.2),(-0.4,9.2),(-0.4,8.4),(-1.2,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,2.0),(-25.2,2.8),(-24.4,2.8),(-24.4,2.0),(-25.2,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,2.0),(13.2,2.8),(14.0,2.8),(14.0,2.0),(13.2,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,10.0),(-9.2,10.8),(-8.4,10.8),(-8.4,10.0),(-9.2,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,8.4),(22.8,9.2),(23.6,9.2),(23.6,8.4),(22.8,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,22.8),(6.8,23.6),(7.6,23.6),(7.6,22.8),(6.8,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,5.2),(-20.4,6.0),(-19.6,6.0),(-19.6,5.2),(-20.4,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,6.8),(-14.0,7.6),(-13.2,7.6),(-13.2,6.8),(-14.0,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((27.6,-4.4),(27.6,-3.6),(28.4,-3.6),(28.4,-4.4),(27.6,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,-6.0),(-15.6,-5.2),(-14.8,-5.2),(-14.8,-6.0),(-15.6,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,-7.6),(2.0,-6.8),(2.8,-6.8),(2.8,-7.6),(2.0,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((32.4,-6.0),(32.4,-5.2),(33.2,-5.2),(33.2,-6.0),(32.4,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,-12.4),(-18.8,-11.6),(-18.0,-11.6),(-18.0,-12.4),(-18.8,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,18.0),(-18.8,18.8),(-18.0,18.8),(-18.0,18.0),(-18.8,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,19.6),(13.2,20.4),(14.0,20.4),(14.0,19.6),(13.2,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,-7.6),(-14.0,-6.8),(-13.2,-6.8),(-13.2,-7.6),(-14.0,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,-7.6),(24.4,-6.8),(25.2,-6.8),(25.2,-7.6),(24.4,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,-14.0),(-28.4,-13.2),(-27.6,-13.2),(-27.6,-14.0),(-28.4,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,-7.6),(-12.4,-6.8),(-11.6,-6.8),(-11.6,-7.6),(-12.4,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,-2.8),(21.2,-2.0),(22.0,-2.0),(22.0,-2.8),(21.2,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,-15.6),(-1.2,-14.8),(-0.4,-14.8),(-0.4,-15.6),(-1.2,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,26.0),(2.0,26.8),(2.8,26.8),(2.8,26.0),(2.0,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,-18.8),(-14.0,-18.0),(-13.2,-18.0),(-13.2,-18.8),(-14.0,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,-6.0),(18.0,-5.2),(18.8,-5.2),(18.8,-6.0),(18.0,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,6.8),(13.2,7.6),(14.0,7.6),(14.0,6.8),(13.2,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,11.6),(-28.4,12.4),(-27.6,12.4),(-27.6,11.6),(-28.4,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,13.2),(16.4,14.0),(17.2,14.0),(17.2,13.2),(16.4,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,10.0),(26.0,10.8),(26.8,10.8),(26.8,10.0),(26.0,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,11.6),(-1.2,12.4),(-0.4,12.4),(-0.4,11.6),(-1.2,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-33.2,-4.4),(-33.2,-3.6),(-32.4,-3.6),(-32.4,-4.4),(-33.2,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,-7.6),(-23.6,-6.8),(-22.8,-6.8),(-22.8,-7.6),(-23.6,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,-18.8),(-12.4,-18.0),(-11.6,-18.0),(-11.6,-18.8),(-12.4,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,14.8),(-15.6,15.6),(-14.8,15.6),(-14.8,14.8),(-15.6,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,-2.8),(-9.2,-2.0),(-8.4,-2.0),(-8.4,-2.8),(-9.2,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,14.8),(-1.2,15.6),(-0.4,15.6),(-0.4,14.8),(-1.2,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,14.8),(24.4,15.6),(25.2,15.6),(25.2,14.8),(24.4,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,6.8),(21.2,7.6),(22.0,7.6),(22.0,6.8),(21.2,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((29.2,3.6),(29.2,4.4),(30.0,4.4),(30.0,3.6),(29.2,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,13.2),(26.0,14.0),(26.8,14.0),(26.8,13.2),(26.0,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,14.8),(-12.4,15.6),(-11.6,15.6),(-11.6,14.8),(-12.4,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((29.2,-2.8),(29.2,-2.0),(30.0,-2.0),(30.0,-2.8),(29.2,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,-15.6),(-15.6,-14.8),(-14.8,-14.8),(-14.8,-15.6),(-15.6,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-34.8,6.8),(-34.8,7.6),(-34.0,7.6),(-34.0,6.8),(-34.8,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,16.4),(-6.0,17.2),(-5.2,17.2),(-5.2,16.4),(-6.0,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,-9.2),(5.2,-8.4),(6.0,-8.4),(6.0,-9.2),(5.2,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,5.2),(-9.2,6.0),(-8.4,6.0),(-8.4,5.2),(-9.2,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,0.4),(-6.0,1.2),(-5.2,1.2),(-5.2,0.4),(-6.0,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,-14.0),(-18.8,-13.2),(-18.0,-13.2),(-18.0,-14.0),(-18.8,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-34.8,-7.6),(-34.8,-6.8),(-34.0,-6.8),(-34.0,-7.6),(-34.8,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,-18.8),(-2.8,-18.0),(-2.0,-18.0),(-2.0,-18.8),(-2.8,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((30.8,6.8),(30.8,7.6),(31.6,7.6),(31.6,6.8),(30.8,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((34.0,3.6),(34.0,4.4),(34.8,4.4),(34.8,3.6),(34.0,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,-4.4),(5.2,-3.6),(6.0,-3.6),(6.0,-4.4),(5.2,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,-12.4),(-7.6,-11.6),(-6.8,-11.6),(-6.8,-12.4),(-7.6,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,-4.4),(8.4,-3.6),(9.2,-3.6),(9.2,-4.4),(8.4,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,10.0),(16.4,10.8),(17.2,10.8),(17.2,10.0),(16.4,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,2.0),(-6.0,2.8),(-5.2,2.8),(-5.2,2.0),(-6.0,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,-23.6),(13.2,-22.8),(14.0,-22.8),(14.0,-23.6),(13.2,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,-6.0),(-26.8,-5.2),(-26.0,-5.2),(-26.0,-6.0),(-26.8,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,5.2),(-17.2,6.0),(-16.4,6.0),(-16.4,5.2),(-17.2,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,19.6),(-12.4,20.4),(-11.6,20.4),(-11.6,19.6),(-12.4,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,-1.2),(24.4,-0.4),(25.2,-0.4),(25.2,-1.2),(24.4,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((29.2,-7.6),(29.2,-6.8),(30.0,-6.8),(30.0,-7.6),(29.2,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,-2.8),(3.6,-2.0),(4.4,-2.0),(4.4,-2.8),(3.6,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,14.8),(-2.8,15.6),(-2.0,15.6),(-2.0,14.8),(-2.8,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,-17.2),(-7.6,-16.4),(-6.8,-16.4),(-6.8,-17.2),(-7.6,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,-15.6),(-17.2,-14.8),(-16.4,-14.8),(-16.4,-15.6),(-17.2,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,-18.8),(10.0,-18.0),(10.8,-18.0),(10.8,-18.8),(10.0,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,-15.6),(21.2,-14.8),(22.0,-14.8),(22.0,-15.6),(21.2,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,-2.8),(24.4,-2.0),(25.2,-2.0),(25.2,-2.8),(24.4,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,3.6),(0.4,4.4),(1.2,4.4),(1.2,3.6),(0.4,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,-1.2),(2.0,-0.4),(2.8,-0.4),(2.8,-1.2),(2.0,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,13.2),(6.8,14.0),(7.6,14.0),(7.6,13.2),(6.8,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,-4.4),(-14.0,-3.6),(-13.2,-3.6),(-13.2,-4.4),(-14.0,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,-26.8),(-9.2,-26.0),(-8.4,-26.0),(-8.4,-26.8),(-9.2,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,-1.2),(-25.2,-0.4),(-24.4,-0.4),(-24.4,-1.2),(-25.2,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,14.8),(-17.2,15.6),(-16.4,15.6),(-16.4,14.8),(-17.2,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,6.8),(2.0,7.6),(2.8,7.6),(2.8,6.8),(2.0,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,-17.2),(-9.2,-16.4),(-8.4,-16.4),(-8.4,-17.2),(-9.2,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,-25.2),(14.8,-24.4),(15.6,-24.4),(15.6,-25.2),(14.8,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,0.4),(18.0,1.2),(18.8,1.2),(18.8,0.4),(18.0,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,22.8),(16.4,23.6),(17.2,23.6),(17.2,22.8),(16.4,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,16.4),(3.6,17.2),(4.4,17.2),(4.4,16.4),(3.6,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,-4.4),(19.6,-3.6),(20.4,-3.6),(20.4,-4.4),(19.6,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((30.8,2.0),(30.8,2.8),(31.6,2.8),(31.6,2.0),(30.8,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((29.2,8.4),(29.2,9.2),(30.0,9.2),(30.0,8.4),(29.2,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,18.0),(3.6,18.8),(4.4,18.8),(4.4,18.0),(3.6,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,21.2),(-20.4,22.0),(-19.6,22.0),(-19.6,21.2),(-20.4,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,13.2),(11.6,14.0),(12.4,14.0),(12.4,13.2),(11.6,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,3.6),(-20.4,4.4),(-19.6,4.4),(-19.6,3.6),(-20.4,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,0.4),(13.2,1.2),(14.0,1.2),(14.0,0.4),(13.2,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-30.0,8.4),(-30.0,9.2),(-29.2,9.2),(-29.2,8.4),(-30.0,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-31.6,-9.2),(-31.6,-8.4),(-30.8,-8.4),(-30.8,-9.2),(-31.6,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,2.0),(3.6,2.8),(4.4,2.8),(4.4,2.0),(3.6,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,-18.8),(-23.6,-18.0),(-22.8,-18.0),(-22.8,-18.8),(-23.6,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,10.0),(11.6,10.8),(12.4,10.8),(12.4,10.0),(11.6,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,5.2),(-22.0,6.0),(-21.2,6.0),(-21.2,5.2),(-22.0,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-34.8,-2.8),(-34.8,-2.0),(-34.0,-2.0),(-34.0,-2.8),(-34.8,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,18.0),(5.2,18.8),(6.0,18.8),(6.0,18.0),(5.2,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,-1.2),(10.0,-0.4),(10.8,-0.4),(10.8,-1.2),(10.0,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,-17.2),(-4.4,-16.4),(-3.6,-16.4),(-3.6,-17.2),(-4.4,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,-1.2),(-26.8,-0.4),(-26.0,-0.4),(-26.0,-1.2),(-26.8,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,-22.0),(14.8,-21.2),(15.6,-21.2),(15.6,-22.0),(14.8,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,2.0),(5.2,2.8),(6.0,2.8),(6.0,2.0),(5.2,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,6.8),(-15.6,7.6),(-14.8,7.6),(-14.8,6.8),(-15.6,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,11.6),(-10.8,12.4),(-10.0,12.4),(-10.0,11.6),(-10.8,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((27.6,-2.8),(27.6,-2.0),(28.4,-2.0),(28.4,-2.8),(27.6,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-36.4,3.6),(-36.4,4.4),(-35.6,4.4),(-35.6,3.6),(-36.4,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,-23.6),(-6.0,-22.8),(-5.2,-22.8),(-5.2,-23.6),(-6.0,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,6.8),(24.4,7.6),(25.2,7.6),(25.2,6.8),(24.4,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,-2.8),(10.0,-2.0),(10.8,-2.0),(10.8,-2.8),(10.0,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,-7.6),(-15.6,-6.8),(-14.8,-6.8),(-14.8,-7.6),(-15.6,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,2.0),(-17.2,2.8),(-16.4,2.8),(-16.4,2.0),(-17.2,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,2.0),(21.2,2.8),(22.0,2.8),(22.0,2.0),(21.2,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-30.0,11.6),(-30.0,12.4),(-29.2,12.4),(-29.2,11.6),(-30.0,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,-6.0),(24.4,-5.2),(25.2,-5.2),(25.2,-6.0),(24.4,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,-18.8),(-15.6,-18.0),(-14.8,-18.0),(-14.8,-18.8),(-15.6,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,-6.0),(-4.4,-5.2),(-3.6,-5.2),(-3.6,-6.0),(-4.4,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,0.4),(-26.8,1.2),(-26.0,1.2),(-26.0,0.4),(-26.8,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,-9.2),(8.4,-8.4),(9.2,-8.4),(9.2,-9.2),(8.4,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,-25.2),(-10.8,-24.4),(-10.0,-24.4),(-10.0,-25.2),(-10.8,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,-22.0),(10.0,-21.2),(10.8,-21.2),(10.8,-22.0),(10.0,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,5.2),(13.2,6.0),(14.0,6.0),(14.0,5.2),(13.2,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,10.0),(22.8,10.8),(23.6,10.8),(23.6,10.0),(22.8,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,26.0),(-14.0,26.8),(-13.2,26.8),(-13.2,26.0),(-14.0,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-31.6,8.4),(-31.6,9.2),(-30.8,9.2),(-30.8,8.4),(-31.6,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,10.0),(-6.0,10.8),(-5.2,10.8),(-5.2,10.0),(-6.0,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,-1.2),(-22.0,-0.4),(-21.2,-0.4),(-21.2,-1.2),(-22.0,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((27.6,3.6),(27.6,4.4),(28.4,4.4),(28.4,3.6),(27.6,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,-9.2),(-14.0,-8.4),(-13.2,-8.4),(-13.2,-9.2),(-14.0,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,-1.2),(-6.0,-0.4),(-5.2,-0.4),(-5.2,-1.2),(-6.0,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,24.4),(14.8,25.2),(15.6,25.2),(15.6,24.4),(14.8,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,22.8),(-10.8,23.6),(-10.0,23.6),(-10.0,22.8),(-10.8,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,3.6),(-9.2,4.4),(-8.4,4.4),(-8.4,3.6),(-9.2,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,-10.8),(-18.8,-10.0),(-18.0,-10.0),(-18.0,-10.8),(-18.8,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,-2.8),(18.0,-2.0),(18.8,-2.0),(18.8,-2.8),(18.0,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,0.4),(19.6,1.2),(20.4,1.2),(20.4,0.4),(19.6,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,-18.8),(18.0,-18.0),(18.8,-18.0),(18.8,-18.8),(18.0,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,-20.4),(8.4,-19.6),(9.2,-19.6),(9.2,-20.4),(8.4,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,13.2),(24.4,14.0),(25.2,14.0),(25.2,13.2),(24.4,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,14.8),(-4.4,15.6),(-3.6,15.6),(-3.6,14.8),(-4.4,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,-7.6),(-7.6,-6.8),(-6.8,-6.8),(-6.8,-7.6),(-7.6,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,-22.0),(2.0,-21.2),(2.8,-21.2),(2.8,-22.0),(2.0,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,2.0),(19.6,2.8),(20.4,2.8),(20.4,2.0),(19.6,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-33.2,3.6),(-33.2,4.4),(-32.4,4.4),(-32.4,3.6),(-33.2,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,0.4),(-7.6,1.2),(-6.8,1.2),(-6.8,0.4),(-7.6,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,-10.8),(11.6,-10.0),(12.4,-10.0),(12.4,-10.8),(11.6,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,-4.4),(2.0,-3.6),(2.8,-3.6),(2.8,-4.4),(2.0,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,-23.6),(18.0,-22.8),(18.8,-22.8),(18.8,-23.6),(18.0,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,6.8),(10.0,7.6),(10.8,7.6),(10.8,6.8),(10.0,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,-15.6),(-4.4,-14.8),(-3.6,-14.8),(-3.6,-15.6),(-4.4,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,-26.8),(14.8,-26.0),(15.6,-26.0),(15.6,-26.8),(14.8,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,-22.0),(-6.0,-21.2),(-5.2,-21.2),(-5.2,-22.0),(-6.0,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,6.8),(-26.8,7.6),(-26.0,7.6),(-26.0,6.8),(-26.8,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,19.6),(-15.6,20.4),(-14.8,20.4),(-14.8,19.6),(-15.6,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,-4.4),(13.2,-3.6),(14.0,-3.6),(14.0,-4.4),(13.2,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,3.6),(26.0,4.4),(26.8,4.4),(26.8,3.6),(26.0,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,6.8),(22.8,7.6),(23.6,7.6),(23.6,6.8),(22.8,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,-7.6),(-9.2,-6.8),(-8.4,-6.8),(-8.4,-7.6),(-9.2,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,-6.0),(-7.6,-5.2),(-6.8,-5.2),(-6.8,-6.0),(-7.6,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,-22.0),(-20.4,-21.2),(-19.6,-21.2),(-19.6,-22.0),(-20.4,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,-23.6),(5.2,-22.8),(6.0,-22.8),(6.0,-23.6),(5.2,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,-17.2),(14.8,-16.4),(15.6,-16.4),(15.6,-17.2),(14.8,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,14.8),(-18.8,15.6),(-18.0,15.6),(-18.0,14.8),(-18.8,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,21.2),(-2.8,22.0),(-2.0,22.0),(-2.0,21.2),(-2.8,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((30.8,-1.2),(30.8,-0.4),(31.6,-0.4),(31.6,-1.2),(30.8,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,26.0),(10.0,26.8),(10.8,26.8),(10.8,26.0),(10.0,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,3.6),(8.4,4.4),(9.2,4.4),(9.2,3.6),(8.4,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,2.0),(-28.4,2.8),(-27.6,2.8),(-27.6,2.0),(-28.4,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,-1.2),(18.0,-0.4),(18.8,-0.4),(18.8,-1.2),(18.0,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,18.0),(-10.8,18.8),(-10.0,18.8),(-10.0,18.0),(-10.8,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,10.0),(-25.2,10.8),(-24.4,10.8),(-24.4,10.0),(-25.2,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,-26.8),(11.6,-26.0),(12.4,-26.0),(12.4,-26.8),(11.6,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,-4.4),(-26.8,-3.6),(-26.0,-3.6),(-26.0,-4.4),(-26.8,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,16.4),(11.6,17.2),(12.4,17.2),(12.4,16.4),(11.6,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,10.0),(6.8,10.8),(7.6,10.8),(7.6,10.0),(6.8,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((32.4,0.4),(32.4,1.2),(33.2,1.2),(33.2,0.4),(32.4,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,5.2),(2.0,6.0),(2.8,6.0),(2.8,5.2),(2.0,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,13.2),(-17.2,14.0),(-16.4,14.0),(-16.4,13.2),(-17.2,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,0.4),(-4.4,1.2),(-3.6,1.2),(-3.6,0.4),(-4.4,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,-12.4),(16.4,-11.6),(17.2,-11.6),(17.2,-12.4),(16.4,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,3.6),(-22.0,4.4),(-21.2,4.4),(-21.2,3.6),(-22.0,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,3.6),(16.4,4.4),(17.2,4.4),(17.2,3.6),(16.4,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,8.4),(-10.8,9.2),(-10.0,9.2),(-10.0,8.4),(-10.8,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,21.2),(16.4,22.0),(17.2,22.0),(17.2,21.2),(16.4,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,13.2),(-2.8,14.0),(-2.0,14.0),(-2.0,13.2),(-2.8,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,-22.0),(18.0,-21.2),(18.8,-21.2),(18.8,-22.0),(18.0,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,-2.8),(-7.6,-2.0),(-6.8,-2.0),(-6.8,-2.8),(-7.6,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,-22.0),(3.6,-21.2),(4.4,-21.2),(4.4,-22.0),(3.6,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-36.4,0.4),(-36.4,1.2),(-35.6,1.2),(-35.6,0.4),(-36.4,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,19.6),(10.0,20.4),(10.8,20.4),(10.8,19.6),(10.0,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,5.2),(8.4,6.0),(9.2,6.0),(9.2,5.2),(8.4,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,-22.0),(13.2,-21.2),(14.0,-21.2),(14.0,-22.0),(13.2,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,-25.2),(11.6,-24.4),(12.4,-24.4),(12.4,-25.2),(11.6,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,19.6),(-6.0,20.4),(-5.2,20.4),(-5.2,19.6),(-6.0,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,-12.4),(14.8,-11.6),(15.6,-11.6),(15.6,-12.4),(14.8,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,22.8),(14.8,23.6),(15.6,23.6),(15.6,22.8),(14.8,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,8.4),(26.0,9.2),(26.8,9.2),(26.8,8.4),(26.0,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,8.4),(-4.4,9.2),(-3.6,9.2),(-3.6,8.4),(-4.4,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,21.2),(6.8,22.0),(7.6,22.0),(7.6,21.2),(6.8,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,5.2),(-14.0,6.0),(-13.2,6.0),(-13.2,5.2),(-14.0,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,-4.4),(-20.4,-3.6),(-19.6,-3.6),(-19.6,-4.4),(-20.4,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,-10.8),(3.6,-10.0),(4.4,-10.0),(4.4,-10.8),(3.6,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,14.8),(-10.8,15.6),(-10.0,15.6),(-10.0,14.8),(-10.8,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,-4.4),(18.0,-3.6),(18.8,-3.6),(18.8,-4.4),(18.0,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,-10.8),(5.2,-10.0),(6.0,-10.0),(6.0,-10.8),(5.2,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,-20.4),(-12.4,-19.6),(-11.6,-19.6),(-11.6,-20.4),(-12.4,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,-9.2),(-25.2,-8.4),(-24.4,-8.4),(-24.4,-9.2),(-25.2,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((32.4,-2.8),(32.4,-2.0),(33.2,-2.0),(33.2,-2.8),(32.4,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,-9.2),(14.8,-8.4),(15.6,-8.4),(15.6,-9.2),(14.8,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,21.2),(11.6,22.0),(12.4,22.0),(12.4,21.2),(11.6,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,22.8),(11.6,23.6),(12.4,23.6),(12.4,22.8),(11.6,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,-14.0),(8.4,-13.2),(9.2,-13.2),(9.2,-14.0),(8.4,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,13.2),(-15.6,14.0),(-14.8,14.0),(-14.8,13.2),(-15.6,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,16.4),(0.4,17.2),(1.2,17.2),(1.2,16.4),(0.4,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,5.2),(21.2,6.0),(22.0,6.0),(22.0,5.2),(21.2,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,-14.0),(14.8,-13.2),(15.6,-13.2),(15.6,-14.0),(14.8,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,19.6),(18.0,20.4),(18.8,20.4),(18.8,19.6),(18.0,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,-26.8),(3.6,-26.0),(4.4,-26.0),(4.4,-26.8),(3.6,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,-25.2),(-1.2,-24.4),(-0.4,-24.4),(-0.4,-25.2),(-1.2,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,2.0),(0.4,2.8),(1.2,2.8),(1.2,2.0),(0.4,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,16.4),(-18.8,17.2),(-18.0,17.2),(-18.0,16.4),(-18.8,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,-4.4),(3.6,-3.6),(4.4,-3.6),(4.4,-4.4),(3.6,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,-6.0),(-2.8,-5.2),(-2.0,-5.2),(-2.0,-6.0),(-2.8,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,-9.2),(10.0,-8.4),(10.8,-8.4),(10.8,-9.2),(10.0,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,-15.6),(-18.8,-14.8),(-18.0,-14.8),(-18.0,-15.6),(-18.8,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,10.0),(-18.8,10.8),(-18.0,10.8),(-18.0,10.0),(-18.8,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,5.2),(10.0,6.0),(10.8,6.0),(10.8,5.2),(10.0,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,24.4),(11.6,25.2),(12.4,25.2),(12.4,24.4),(11.6,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,11.6),(-22.0,12.4),(-21.2,12.4),(-21.2,11.6),(-22.0,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,-12.4),(22.8,-11.6),(23.6,-11.6),(23.6,-12.4),(22.8,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,-14.0),(5.2,-13.2),(6.0,-13.2),(6.0,-14.0),(5.2,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,6.8),(-6.0,7.6),(-5.2,7.6),(-5.2,6.8),(-6.0,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,3.6),(-12.4,4.4),(-11.6,4.4),(-11.6,3.6),(-12.4,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,8.4),(-25.2,9.2),(-24.4,9.2),(-24.4,8.4),(-25.2,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,-26.8),(6.8,-26.0),(7.6,-26.0),(7.6,-26.8),(6.8,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-30.0,2.0),(-30.0,2.8),(-29.2,2.8),(-29.2,2.0),(-30.0,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,8.4),(14.8,9.2),(15.6,9.2),(15.6,8.4),(14.8,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((27.6,6.8),(27.6,7.6),(28.4,7.6),(28.4,6.8),(27.6,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((34.0,2.0),(34.0,2.8),(34.8,2.8),(34.8,2.0),(34.0,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,2.0),(-20.4,2.8),(-19.6,2.8),(-19.6,2.0),(-20.4,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,26.0),(-1.2,26.8),(-0.4,26.8),(-0.4,26.0),(-1.2,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,-17.2),(-2.8,-16.4),(-2.0,-16.4),(-2.0,-17.2),(-2.8,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-34.8,-1.2),(-34.8,-0.4),(-34.0,-0.4),(-34.0,-1.2),(-34.8,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,-25.2),(3.6,-24.4),(4.4,-24.4),(4.4,-25.2),(3.6,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,11.6),(21.2,12.4),(22.0,12.4),(22.0,11.6),(21.2,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,10.0),(5.2,10.8),(6.0,10.8),(6.0,10.0),(5.2,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((32.4,-7.6),(32.4,-6.8),(33.2,-6.8),(33.2,-7.6),(32.4,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,-9.2),(-6.0,-8.4),(-5.2,-8.4),(-5.2,-9.2),(-6.0,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,-4.4),(-7.6,-3.6),(-6.8,-3.6),(-6.8,-4.4),(-7.6,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,0.4),(-20.4,1.2),(-19.6,1.2),(-19.6,0.4),(-20.4,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,10.0),(14.8,10.8),(15.6,10.8),(15.6,10.0),(14.8,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,-23.6),(-9.2,-22.8),(-8.4,-22.8),(-8.4,-23.6),(-9.2,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,-10.8),(-28.4,-10.0),(-27.6,-10.0),(-27.6,-10.8),(-28.4,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,-10.8),(-1.2,-10.0),(-0.4,-10.0),(-0.4,-10.8),(-1.2,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((29.2,-1.2),(29.2,-0.4),(30.0,-0.4),(30.0,-1.2),(29.2,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,-14.0),(-6.0,-13.2),(-5.2,-13.2),(-5.2,-14.0),(-6.0,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-36.4,-2.8),(-36.4,-2.0),(-35.6,-2.0),(-35.6,-2.8),(-36.4,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,-25.2),(-17.2,-24.4),(-16.4,-24.4),(-16.4,-25.2),(-17.2,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,6.8),(-4.4,7.6),(-3.6,7.6),(-3.6,6.8),(-4.4,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,-14.0),(22.8,-13.2),(23.6,-13.2),(23.6,-14.0),(22.8,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,21.2),(-15.6,22.0),(-14.8,22.0),(-14.8,21.2),(-15.6,21.2)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,6.8),(18.0,7.6),(18.8,7.6),(18.8,6.8),(18.0,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,16.4),(-9.2,17.2),(-8.4,17.2),(-8.4,16.4),(-9.2,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,-9.2),(-22.0,-8.4),(-21.2,-8.4),(-21.2,-9.2),(-22.0,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,-23.6),(0.4,-22.8),(1.2,-22.8),(1.2,-23.6),(0.4,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((34.0,-1.2),(34.0,-0.4),(34.8,-0.4),(34.8,-1.2),(34.0,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-7.6,19.6),(-7.6,20.4),(-6.8,20.4),(-6.8,19.6),(-7.6,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,-12.4),(-25.2,-11.6),(-24.4,-11.6),(-24.4,-12.4),(-25.2,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,-12.4),(13.2,-11.6),(14.0,-11.6),(14.0,-12.4),(13.2,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,18.0),(13.2,18.8),(14.0,18.8),(14.0,18.0),(13.2,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,6.8),(8.4,7.6),(9.2,7.6),(9.2,6.8),(8.4,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((29.2,0.4),(29.2,1.2),(30.0,1.2),(30.0,0.4),(29.2,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,2.0),(-9.2,2.8),(-8.4,2.8),(-8.4,2.0),(-9.2,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,22.8),(5.2,23.6),(6.0,23.6),(6.0,22.8),(5.2,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((34.0,-2.8),(34.0,-2.0),(34.8,-2.0),(34.8,-2.8),(34.0,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,3.6),(6.8,4.4),(7.6,4.4),(7.6,3.6),(6.8,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-31.6,-10.8),(-31.6,-10.0),(-30.8,-10.0),(-30.8,-10.8),(-31.6,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((30.8,-9.2),(30.8,-8.4),(31.6,-8.4),(31.6,-9.2),(30.8,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,18.0),(-17.2,18.8),(-16.4,18.8),(-16.4,18.0),(-17.2,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,-26.8),(-1.2,-26.0),(-0.4,-26.0),(-0.4,-26.8),(-1.2,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,-9.2),(18.0,-8.4),(18.8,-8.4),(18.8,-9.2),(18.0,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,22.8),(-17.2,23.6),(-16.4,23.6),(-16.4,22.8),(-17.2,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,-20.4),(-15.6,-19.6),(-14.8,-19.6),(-14.8,-20.4),(-15.6,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,-17.2),(-23.6,-16.4),(-22.8,-16.4),(-22.8,-17.2),(-23.6,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,-15.6),(-14.0,-14.8),(-13.2,-14.8),(-13.2,-15.6),(-14.0,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,-1.2),(0.4,-0.4),(1.2,-0.4),(1.2,-1.2),(0.4,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,24.4),(3.6,25.2),(4.4,25.2),(4.4,24.4),(3.6,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,-10.8),(-25.2,-10.0),(-24.4,-10.0),(-24.4,-10.8),(-25.2,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((24.4,11.6),(24.4,12.4),(25.2,12.4),(25.2,11.6),(24.4,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,-9.2),(13.2,-8.4),(14.0,-8.4),(14.0,-9.2),(13.2,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,-4.4),(-23.6,-3.6),(-22.8,-3.6),(-22.8,-4.4),(-23.6,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,5.2),(19.6,6.0),(20.4,6.0),(20.4,5.2),(19.6,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-12.4,11.6),(-12.4,12.4),(-11.6,12.4),(-11.6,11.6),(-12.4,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,-14.0),(18.0,-13.2),(18.8,-13.2),(18.8,-14.0),(18.0,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,-12.4),(11.6,-11.6),(12.4,-11.6),(12.4,-12.4),(11.6,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,16.4),(8.4,17.2),(9.2,17.2),(9.2,16.4),(8.4,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,24.4),(5.2,25.2),(6.0,25.2),(6.0,24.4),(5.2,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-1.2,22.8),(-1.2,23.6),(-0.4,23.6),(-0.4,22.8),(-1.2,22.8)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,16.4),(5.2,17.2),(6.0,17.2),(6.0,16.4),(5.2,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-30.0,10.0),(-30.0,10.8),(-29.2,10.8),(-29.2,10.0),(-30.0,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,-14.0),(-25.2,-13.2),(-24.4,-13.2),(-24.4,-14.0),(-25.2,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,11.6),(-23.6,12.4),(-22.8,12.4),(-22.8,11.6),(-23.6,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,-14.0),(13.2,-13.2),(14.0,-13.2),(14.0,-14.0),(13.2,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,24.4),(-17.2,25.2),(-16.4,25.2),(-16.4,24.4),(-17.2,24.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,19.6),(-4.4,20.4),(-3.6,20.4),(-3.6,19.6),(-4.4,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,-17.2),(11.6,-16.4),(12.4,-16.4),(12.4,-17.2),(11.6,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,-25.2),(-15.6,-24.4),(-14.8,-24.4),(-14.8,-25.2),(-15.6,-25.2)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,-22.0),(0.4,-21.2),(1.2,-21.2),(1.2,-22.0),(0.4,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((30.8,8.4),(30.8,9.2),(31.6,9.2),(31.6,8.4),(30.8,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,6.8),(19.6,7.6),(20.4,7.6),(20.4,6.8),(19.6,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,-15.6),(14.8,-14.8),(15.6,-14.8),(15.6,-15.6),(14.8,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,16.4),(16.4,17.2),(17.2,17.2),(17.2,16.4),(16.4,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-34.8,-4.4),(-34.8,-3.6),(-34.0,-3.6),(-34.0,-4.4),(-34.8,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,-4.4),(11.6,-3.6),(12.4,-3.6),(12.4,-4.4),(11.6,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,-7.6),(-2.8,-6.8),(-2.0,-6.8),(-2.0,-7.6),(-2.8,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,-20.4),(-2.8,-19.6),(-2.0,-19.6),(-2.0,-20.4),(-2.8,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,0.4),(16.4,1.2),(17.2,1.2),(17.2,0.4),(16.4,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,-9.2),(-26.8,-8.4),(-26.0,-8.4),(-26.0,-9.2),(-26.8,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,-26.8),(5.2,-26.0),(6.0,-26.0),(6.0,-26.8),(5.2,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,16.4),(2.0,17.2),(2.8,17.2),(2.8,16.4),(2.0,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,19.6),(8.4,20.4),(9.2,20.4),(9.2,19.6),(8.4,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-28.4,5.2),(-28.4,6.0),(-27.6,6.0),(-27.6,5.2),(-28.4,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,3.6),(-4.4,4.4),(-3.6,4.4),(-3.6,3.6),(-4.4,3.6)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,14.8),(21.2,15.6),(22.0,15.6),(22.0,14.8),(21.2,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((29.2,-4.4),(29.2,-3.6),(30.0,-3.6),(30.0,-4.4),(29.2,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-23.6,5.2),(-23.6,6.0),(-22.8,6.0),(-22.8,5.2),(-23.6,5.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-26.8,-14.0),(-26.8,-13.2),(-26.0,-13.2),(-26.0,-14.0),(-26.8,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,-14.0),(11.6,-13.2),(12.4,-13.2),(12.4,-14.0),(11.6,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((10.0,-20.4),(10.0,-19.6),(10.8,-19.6),(10.8,-20.4),(10.0,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,-18.8),(-4.4,-18.0),(-3.6,-18.0),(-3.6,-18.8),(-4.4,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,-10.8),(-10.8,-10.0),(-10.0,-10.0),(-10.0,-10.8),(-10.8,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,8.4),(-17.2,9.2),(-16.4,9.2),(-16.4,8.4),(-17.2,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,16.4),(19.6,17.2),(20.4,17.2),(20.4,16.4),(19.6,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,0.4),(14.8,1.2),(15.6,1.2),(15.6,0.4),(14.8,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-30.0,-10.8),(-30.0,-10.0),(-29.2,-10.0),(-29.2,-10.8),(-30.0,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,10.0),(13.2,10.8),(14.0,10.8),(14.0,10.0),(13.2,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((27.6,-1.2),(27.6,-0.4),(28.4,-0.4),(28.4,-1.2),(27.6,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,-1.2),(-9.2,-0.4),(-8.4,-0.4),(-8.4,-1.2),(-9.2,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((8.4,2.0),(8.4,2.8),(9.2,2.8),(9.2,2.0),(8.4,2.0)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,26.0),(0.4,26.8),(1.2,26.8),(1.2,26.0),(0.4,26.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,18.0),(-14.0,18.8),(-13.2,18.8),(-13.2,18.0),(-14.0,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,6.8),(-20.4,7.6),(-19.6,7.6),(-19.6,6.8),(-20.4,6.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,19.6),(-2.8,20.4),(-2.0,20.4),(-2.0,19.6),(-2.8,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((22.8,-15.6),(22.8,-14.8),(23.6,-14.8),(23.6,-15.6),(22.8,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((19.6,19.6),(19.6,20.4),(20.4,20.4),(20.4,19.6),(19.6,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-33.2,-1.2),(-33.2,-0.4),(-32.4,-0.4),(-32.4,-1.2),(-33.2,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((0.4,-4.4),(0.4,-3.6),(1.2,-3.6),(1.2,-4.4),(0.4,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-6.0,11.6),(-6.0,12.4),(-5.2,12.4),(-5.2,11.6),(-6.0,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,-18.8),(16.4,-18.0),(17.2,-18.0),(17.2,-18.8),(16.4,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,-12.4),(3.6,-11.6),(4.4,-11.6),(4.4,-12.4),(3.6,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,-26.8),(-10.8,-26.0),(-10.0,-26.0),(-10.0,-26.8),(-10.8,-26.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,0.4),(6.8,1.2),(7.6,1.2),(7.6,0.4),(6.8,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((-2.8,-2.8),(-2.8,-2.0),(-2.0,-2.0),(-2.0,-2.8),(-2.8,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,-9.2),(-18.8,-8.4),(-18.0,-8.4),(-18.0,-9.2),(-18.8,-9.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-9.2,-22.0),(-9.2,-21.2),(-8.4,-21.2),(-8.4,-22.0),(-9.2,-22.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-4.4,-1.2),(-4.4,-0.4),(-3.6,-0.4),(-3.6,-1.2),(-4.4,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((5.2,-12.4),(5.2,-11.6),(6.0,-11.6),(6.0,-12.4),(5.2,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,-20.4),(18.0,-19.6),(18.8,-19.6),(18.8,-20.4),(18.0,-20.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,-17.2),(3.6,-16.4),(4.4,-16.4),(4.4,-17.2),(3.6,-17.2)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,-23.6),(16.4,-22.8),(17.2,-22.8),(17.2,-23.6),(16.4,-23.6)),
        )
        createRL(
            tech, net, 'via4',
            ((32.4,-4.4),(32.4,-3.6),(33.2,-3.6),(33.2,-4.4),(32.4,-4.4)),
        )
        createRL(
            tech, net, 'via4',
            ((26.0,-2.8),(26.0,-2.0),(26.8,-2.0),(26.8,-2.8),(26.0,-2.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,-12.4),(-17.2,-11.6),(-16.4,-11.6),(-16.4,-12.4),(-17.2,-12.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.8,-6.0),(6.8,-5.2),(7.6,-5.2),(7.6,-6.0),(6.8,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((21.2,18.0),(21.2,18.8),(22.0,18.8),(22.0,18.0),(21.2,18.0)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,-7.6),(11.6,-6.8),(12.4,-6.8),(12.4,-7.6),(11.6,-7.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,16.4),(-20.4,17.2),(-19.6,17.2),(-19.6,16.4),(-20.4,16.4)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,0.4),(11.6,1.2),(12.4,1.2),(12.4,0.4),(11.6,0.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,-18.8),(14.8,-18.0),(15.6,-18.0),(15.6,-18.8),(14.8,-18.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-15.6,11.6),(-15.6,12.4),(-14.8,12.4),(-14.8,11.6),(-15.6,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-10.8,10.0),(-10.8,10.8),(-10.0,10.8),(-10.0,10.0),(-10.8,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,-6.0),(-18.8,-5.2),(-18.0,-5.2),(-18.0,-6.0),(-18.8,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-22.0,10.0),(-22.0,10.8),(-21.2,10.8),(-21.2,10.0),(-22.0,10.0)),
        )
        createRL(
            tech, net, 'via4',
            ((3.6,-14.0),(3.6,-13.2),(4.4,-13.2),(4.4,-14.0),(3.6,-14.0)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,19.6),(16.4,20.4),(17.2,20.4),(17.2,19.6),(16.4,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((14.8,14.8),(14.8,15.6),(15.6,15.6),(15.6,14.8),(14.8,14.8)),
        )
        createRL(
            tech, net, 'via4',
            ((18.0,11.6),(18.0,12.4),(18.8,12.4),(18.8,11.6),(18.0,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((11.6,-6.0),(11.6,-5.2),(12.4,-5.2),(12.4,-6.0),(11.6,-6.0)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,-10.8),(-17.2,-10.0),(-16.4,-10.0),(-16.4,-10.8),(-17.2,-10.8)),
        )
        createRL(
            tech, net, 'via4',
            ((-14.0,13.2),(-14.0,14.0),(-13.2,14.0),(-13.2,13.2),(-14.0,13.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-18.8,8.4),(-18.8,9.2),(-18.0,9.2),(-18.0,8.4),(-18.8,8.4)),
        )
        createRL(
            tech, net, 'via4',
            ((2.0,11.6),(2.0,12.4),(2.8,12.4),(2.8,11.6),(2.0,11.6)),
        )
        createRL(
            tech, net, 'via4',
            ((16.4,-1.2),(16.4,-0.4),(17.2,-0.4),(17.2,-1.2),(16.4,-1.2)),
        )
        createRL(
            tech, net, 'via4',
            ((-25.2,-15.6),(-25.2,-14.8),(-24.4,-14.8),(-24.4,-15.6),(-25.2,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((13.2,-15.6),(13.2,-14.8),(14.0,-14.8),(14.0,-15.6),(13.2,-15.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-20.4,19.6),(-20.4,20.4),(-19.6,20.4),(-19.6,19.6),(-20.4,19.6)),
        )
        createRL(
            tech, net, 'via4',
            ((-17.2,-7.6),(-17.2,-6.8),(-16.4,-6.8),(-16.4,-7.6),(-17.2,-7.6)),
        )
        net = nets['*']
        createRL(
            tech, net, 'm1',
            ((-40.5,-31.0),(-40.5,31.0),(40.5,31.0),(40.5,-31.0),(-40.5,-31.0)),
        )
        createRL(
            tech, net, 'm2',
            ((-40.5,-31.0),(-40.5,31.0),(40.5,31.0),(40.5,-31.0),(-40.5,-31.0)),
        )
        createRL(
            tech, net, 'm3',
            ((-40.5,-31.0),(-40.5,31.0),(40.5,31.0),(40.5,-31.0),(-40.5,-31.0)),
        )
        createRL(
            tech, net, 'm4',
            ((-40.5,-31.0),(-40.5,31.0),(40.5,31.0),(40.5,-31.0),(-40.5,-31.0)),
        )
        createRL(
            tech, net, 'm5',
            ((-40.5,-31.0),(-40.5,31.0),(40.5,31.0),(40.5,-31.0),(-40.5,-31.0)),
        )
        nets['pad'].setDirection(Net.Direction.IN)

    cell = new_cells['GuardRing_N18000W4468HFF']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(-45.0), u(-11.17), u(45.0), u(11.17),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'conn': Net.create(cell, 'conn'),
        }
        net = nets['conn']
        createRL(
            tech, net, 'difftap',
            ((-45.0,-11.17),(-45.0,10.69),(-44.52,10.69),(-44.52,-10.69),(44.52,-10.69),(44.52,10.69),(-45.0,10.69),(-45.0,11.17),(45.0,11.17),(45.0,-11.17),(-45.0,-11.17)),
        )
        createRL(
            tech, net, 'nwm',
            ((-45.18,-11.35),(-45.18,10.51),(-44.34,10.51),(-44.34,-10.51),(44.34,-10.51),(44.34,10.51),(-45.18,10.51),(-45.18,11.35),(45.18,11.35),(45.18,-11.35),(-45.18,-11.35)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.795,10.845),(-44.795,11.015),(-44.625,11.015),(-44.625,10.845),(-44.795,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.455,10.845),(-44.455,11.015),(-44.285,11.015),(-44.285,10.845),(-44.455,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.115,10.845),(-44.115,11.015),(-43.945,11.015),(-43.945,10.845),(-44.115,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.775,10.845),(-43.775,11.015),(-43.605,11.015),(-43.605,10.845),(-43.775,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.435,10.845),(-43.435,11.015),(-43.265,11.015),(-43.265,10.845),(-43.435,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.095,10.845),(-43.095,11.015),(-42.925,11.015),(-42.925,10.845),(-43.095,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.755,10.845),(-42.755,11.015),(-42.585,11.015),(-42.585,10.845),(-42.755,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.415,10.845),(-42.415,11.015),(-42.245,11.015),(-42.245,10.845),(-42.415,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.075,10.845),(-42.075,11.015),(-41.905,11.015),(-41.905,10.845),(-42.075,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.735,10.845),(-41.735,11.015),(-41.565,11.015),(-41.565,10.845),(-41.735,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.395,10.845),(-41.395,11.015),(-41.225,11.015),(-41.225,10.845),(-41.395,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.055,10.845),(-41.055,11.015),(-40.885,11.015),(-40.885,10.845),(-41.055,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.715,10.845),(-40.715,11.015),(-40.545,11.015),(-40.545,10.845),(-40.715,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.375,10.845),(-40.375,11.015),(-40.205,11.015),(-40.205,10.845),(-40.375,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.035,10.845),(-40.035,11.015),(-39.865,11.015),(-39.865,10.845),(-40.035,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.695,10.845),(-39.695,11.015),(-39.525,11.015),(-39.525,10.845),(-39.695,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.355,10.845),(-39.355,11.015),(-39.185,11.015),(-39.185,10.845),(-39.355,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.015,10.845),(-39.015,11.015),(-38.845,11.015),(-38.845,10.845),(-39.015,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.675,10.845),(-38.675,11.015),(-38.505,11.015),(-38.505,10.845),(-38.675,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.335,10.845),(-38.335,11.015),(-38.165,11.015),(-38.165,10.845),(-38.335,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.995,10.845),(-37.995,11.015),(-37.825,11.015),(-37.825,10.845),(-37.995,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.655,10.845),(-37.655,11.015),(-37.485,11.015),(-37.485,10.845),(-37.655,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.315,10.845),(-37.315,11.015),(-37.145,11.015),(-37.145,10.845),(-37.315,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.975,10.845),(-36.975,11.015),(-36.805,11.015),(-36.805,10.845),(-36.975,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.635,10.845),(-36.635,11.015),(-36.465,11.015),(-36.465,10.845),(-36.635,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.295,10.845),(-36.295,11.015),(-36.125,11.015),(-36.125,10.845),(-36.295,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.955,10.845),(-35.955,11.015),(-35.785,11.015),(-35.785,10.845),(-35.955,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.615,10.845),(-35.615,11.015),(-35.445,11.015),(-35.445,10.845),(-35.615,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.275,10.845),(-35.275,11.015),(-35.105,11.015),(-35.105,10.845),(-35.275,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.935,10.845),(-34.935,11.015),(-34.765,11.015),(-34.765,10.845),(-34.935,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.595,10.845),(-34.595,11.015),(-34.425,11.015),(-34.425,10.845),(-34.595,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.255,10.845),(-34.255,11.015),(-34.085,11.015),(-34.085,10.845),(-34.255,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.915,10.845),(-33.915,11.015),(-33.745,11.015),(-33.745,10.845),(-33.915,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.575,10.845),(-33.575,11.015),(-33.405,11.015),(-33.405,10.845),(-33.575,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.235,10.845),(-33.235,11.015),(-33.065,11.015),(-33.065,10.845),(-33.235,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.895,10.845),(-32.895,11.015),(-32.725,11.015),(-32.725,10.845),(-32.895,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.555,10.845),(-32.555,11.015),(-32.385,11.015),(-32.385,10.845),(-32.555,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.215,10.845),(-32.215,11.015),(-32.045,11.015),(-32.045,10.845),(-32.215,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.875,10.845),(-31.875,11.015),(-31.705,11.015),(-31.705,10.845),(-31.875,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.535,10.845),(-31.535,11.015),(-31.365,11.015),(-31.365,10.845),(-31.535,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.195,10.845),(-31.195,11.015),(-31.025,11.015),(-31.025,10.845),(-31.195,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.855,10.845),(-30.855,11.015),(-30.685,11.015),(-30.685,10.845),(-30.855,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.515,10.845),(-30.515,11.015),(-30.345,11.015),(-30.345,10.845),(-30.515,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.175,10.845),(-30.175,11.015),(-30.005,11.015),(-30.005,10.845),(-30.175,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.835,10.845),(-29.835,11.015),(-29.665,11.015),(-29.665,10.845),(-29.835,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.495,10.845),(-29.495,11.015),(-29.325,11.015),(-29.325,10.845),(-29.495,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.155,10.845),(-29.155,11.015),(-28.985,11.015),(-28.985,10.845),(-29.155,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.815,10.845),(-28.815,11.015),(-28.645,11.015),(-28.645,10.845),(-28.815,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.475,10.845),(-28.475,11.015),(-28.305,11.015),(-28.305,10.845),(-28.475,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.135,10.845),(-28.135,11.015),(-27.965,11.015),(-27.965,10.845),(-28.135,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.795,10.845),(-27.795,11.015),(-27.625,11.015),(-27.625,10.845),(-27.795,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.455,10.845),(-27.455,11.015),(-27.285,11.015),(-27.285,10.845),(-27.455,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.115,10.845),(-27.115,11.015),(-26.945,11.015),(-26.945,10.845),(-27.115,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.775,10.845),(-26.775,11.015),(-26.605,11.015),(-26.605,10.845),(-26.775,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.435,10.845),(-26.435,11.015),(-26.265,11.015),(-26.265,10.845),(-26.435,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.095,10.845),(-26.095,11.015),(-25.925,11.015),(-25.925,10.845),(-26.095,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.755,10.845),(-25.755,11.015),(-25.585,11.015),(-25.585,10.845),(-25.755,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.415,10.845),(-25.415,11.015),(-25.245,11.015),(-25.245,10.845),(-25.415,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.075,10.845),(-25.075,11.015),(-24.905,11.015),(-24.905,10.845),(-25.075,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.735,10.845),(-24.735,11.015),(-24.565,11.015),(-24.565,10.845),(-24.735,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.395,10.845),(-24.395,11.015),(-24.225,11.015),(-24.225,10.845),(-24.395,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.055,10.845),(-24.055,11.015),(-23.885,11.015),(-23.885,10.845),(-24.055,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.715,10.845),(-23.715,11.015),(-23.545,11.015),(-23.545,10.845),(-23.715,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.375,10.845),(-23.375,11.015),(-23.205,11.015),(-23.205,10.845),(-23.375,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.035,10.845),(-23.035,11.015),(-22.865,11.015),(-22.865,10.845),(-23.035,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.695,10.845),(-22.695,11.015),(-22.525,11.015),(-22.525,10.845),(-22.695,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.355,10.845),(-22.355,11.015),(-22.185,11.015),(-22.185,10.845),(-22.355,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.015,10.845),(-22.015,11.015),(-21.845,11.015),(-21.845,10.845),(-22.015,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.675,10.845),(-21.675,11.015),(-21.505,11.015),(-21.505,10.845),(-21.675,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.335,10.845),(-21.335,11.015),(-21.165,11.015),(-21.165,10.845),(-21.335,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.995,10.845),(-20.995,11.015),(-20.825,11.015),(-20.825,10.845),(-20.995,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.655,10.845),(-20.655,11.015),(-20.485,11.015),(-20.485,10.845),(-20.655,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.315,10.845),(-20.315,11.015),(-20.145,11.015),(-20.145,10.845),(-20.315,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.975,10.845),(-19.975,11.015),(-19.805,11.015),(-19.805,10.845),(-19.975,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.635,10.845),(-19.635,11.015),(-19.465,11.015),(-19.465,10.845),(-19.635,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.295,10.845),(-19.295,11.015),(-19.125,11.015),(-19.125,10.845),(-19.295,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.955,10.845),(-18.955,11.015),(-18.785,11.015),(-18.785,10.845),(-18.955,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.615,10.845),(-18.615,11.015),(-18.445,11.015),(-18.445,10.845),(-18.615,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.275,10.845),(-18.275,11.015),(-18.105,11.015),(-18.105,10.845),(-18.275,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.935,10.845),(-17.935,11.015),(-17.765,11.015),(-17.765,10.845),(-17.935,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.595,10.845),(-17.595,11.015),(-17.425,11.015),(-17.425,10.845),(-17.595,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.255,10.845),(-17.255,11.015),(-17.085,11.015),(-17.085,10.845),(-17.255,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.915,10.845),(-16.915,11.015),(-16.745,11.015),(-16.745,10.845),(-16.915,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.575,10.845),(-16.575,11.015),(-16.405,11.015),(-16.405,10.845),(-16.575,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.235,10.845),(-16.235,11.015),(-16.065,11.015),(-16.065,10.845),(-16.235,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.895,10.845),(-15.895,11.015),(-15.725,11.015),(-15.725,10.845),(-15.895,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.555,10.845),(-15.555,11.015),(-15.385,11.015),(-15.385,10.845),(-15.555,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.215,10.845),(-15.215,11.015),(-15.045,11.015),(-15.045,10.845),(-15.215,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.875,10.845),(-14.875,11.015),(-14.705,11.015),(-14.705,10.845),(-14.875,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.535,10.845),(-14.535,11.015),(-14.365,11.015),(-14.365,10.845),(-14.535,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.195,10.845),(-14.195,11.015),(-14.025,11.015),(-14.025,10.845),(-14.195,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.855,10.845),(-13.855,11.015),(-13.685,11.015),(-13.685,10.845),(-13.855,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.515,10.845),(-13.515,11.015),(-13.345,11.015),(-13.345,10.845),(-13.515,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.175,10.845),(-13.175,11.015),(-13.005,11.015),(-13.005,10.845),(-13.175,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.835,10.845),(-12.835,11.015),(-12.665,11.015),(-12.665,10.845),(-12.835,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.495,10.845),(-12.495,11.015),(-12.325,11.015),(-12.325,10.845),(-12.495,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.155,10.845),(-12.155,11.015),(-11.985,11.015),(-11.985,10.845),(-12.155,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.815,10.845),(-11.815,11.015),(-11.645,11.015),(-11.645,10.845),(-11.815,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.475,10.845),(-11.475,11.015),(-11.305,11.015),(-11.305,10.845),(-11.475,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.135,10.845),(-11.135,11.015),(-10.965,11.015),(-10.965,10.845),(-11.135,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.795,10.845),(-10.795,11.015),(-10.625,11.015),(-10.625,10.845),(-10.795,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.455,10.845),(-10.455,11.015),(-10.285,11.015),(-10.285,10.845),(-10.455,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.115,10.845),(-10.115,11.015),(-9.945,11.015),(-9.945,10.845),(-10.115,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.775,10.845),(-9.775,11.015),(-9.605,11.015),(-9.605,10.845),(-9.775,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.435,10.845),(-9.435,11.015),(-9.265,11.015),(-9.265,10.845),(-9.435,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.095,10.845),(-9.095,11.015),(-8.925,11.015),(-8.925,10.845),(-9.095,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.755,10.845),(-8.755,11.015),(-8.585,11.015),(-8.585,10.845),(-8.755,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.415,10.845),(-8.415,11.015),(-8.245,11.015),(-8.245,10.845),(-8.415,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.075,10.845),(-8.075,11.015),(-7.905,11.015),(-7.905,10.845),(-8.075,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.735,10.845),(-7.735,11.015),(-7.565,11.015),(-7.565,10.845),(-7.735,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.395,10.845),(-7.395,11.015),(-7.225,11.015),(-7.225,10.845),(-7.395,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.055,10.845),(-7.055,11.015),(-6.885,11.015),(-6.885,10.845),(-7.055,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.715,10.845),(-6.715,11.015),(-6.545,11.015),(-6.545,10.845),(-6.715,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.375,10.845),(-6.375,11.015),(-6.205,11.015),(-6.205,10.845),(-6.375,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.035,10.845),(-6.035,11.015),(-5.865,11.015),(-5.865,10.845),(-6.035,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.695,10.845),(-5.695,11.015),(-5.525,11.015),(-5.525,10.845),(-5.695,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.355,10.845),(-5.355,11.015),(-5.185,11.015),(-5.185,10.845),(-5.355,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.015,10.845),(-5.015,11.015),(-4.845,11.015),(-4.845,10.845),(-5.015,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.675,10.845),(-4.675,11.015),(-4.505,11.015),(-4.505,10.845),(-4.675,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.335,10.845),(-4.335,11.015),(-4.165,11.015),(-4.165,10.845),(-4.335,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.995,10.845),(-3.995,11.015),(-3.825,11.015),(-3.825,10.845),(-3.995,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.655,10.845),(-3.655,11.015),(-3.485,11.015),(-3.485,10.845),(-3.655,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.315,10.845),(-3.315,11.015),(-3.145,11.015),(-3.145,10.845),(-3.315,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.975,10.845),(-2.975,11.015),(-2.805,11.015),(-2.805,10.845),(-2.975,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.635,10.845),(-2.635,11.015),(-2.465,11.015),(-2.465,10.845),(-2.635,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.295,10.845),(-2.295,11.015),(-2.125,11.015),(-2.125,10.845),(-2.295,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.955,10.845),(-1.955,11.015),(-1.785,11.015),(-1.785,10.845),(-1.955,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.615,10.845),(-1.615,11.015),(-1.445,11.015),(-1.445,10.845),(-1.615,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.275,10.845),(-1.275,11.015),(-1.105,11.015),(-1.105,10.845),(-1.275,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.935,10.845),(-0.935,11.015),(-0.765,11.015),(-0.765,10.845),(-0.935,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.595,10.845),(-0.595,11.015),(-0.425,11.015),(-0.425,10.845),(-0.595,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.255,10.845),(-0.255,11.015),(-0.085,11.015),(-0.085,10.845),(-0.255,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.085,10.845),(0.085,11.015),(0.255,11.015),(0.255,10.845),(0.085,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.425,10.845),(0.425,11.015),(0.595,11.015),(0.595,10.845),(0.425,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.765,10.845),(0.765,11.015),(0.935,11.015),(0.935,10.845),(0.765,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.105,10.845),(1.105,11.015),(1.275,11.015),(1.275,10.845),(1.105,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.445,10.845),(1.445,11.015),(1.615,11.015),(1.615,10.845),(1.445,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.785,10.845),(1.785,11.015),(1.955,11.015),(1.955,10.845),(1.785,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.125,10.845),(2.125,11.015),(2.295,11.015),(2.295,10.845),(2.125,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.465,10.845),(2.465,11.015),(2.635,11.015),(2.635,10.845),(2.465,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.805,10.845),(2.805,11.015),(2.975,11.015),(2.975,10.845),(2.805,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.145,10.845),(3.145,11.015),(3.315,11.015),(3.315,10.845),(3.145,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.485,10.845),(3.485,11.015),(3.655,11.015),(3.655,10.845),(3.485,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.825,10.845),(3.825,11.015),(3.995,11.015),(3.995,10.845),(3.825,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.165,10.845),(4.165,11.015),(4.335,11.015),(4.335,10.845),(4.165,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.505,10.845),(4.505,11.015),(4.675,11.015),(4.675,10.845),(4.505,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.845,10.845),(4.845,11.015),(5.015,11.015),(5.015,10.845),(4.845,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.185,10.845),(5.185,11.015),(5.355,11.015),(5.355,10.845),(5.185,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.525,10.845),(5.525,11.015),(5.695,11.015),(5.695,10.845),(5.525,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.865,10.845),(5.865,11.015),(6.035,11.015),(6.035,10.845),(5.865,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.205,10.845),(6.205,11.015),(6.375,11.015),(6.375,10.845),(6.205,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.545,10.845),(6.545,11.015),(6.715,11.015),(6.715,10.845),(6.545,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.885,10.845),(6.885,11.015),(7.055,11.015),(7.055,10.845),(6.885,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.225,10.845),(7.225,11.015),(7.395,11.015),(7.395,10.845),(7.225,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.565,10.845),(7.565,11.015),(7.735,11.015),(7.735,10.845),(7.565,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.905,10.845),(7.905,11.015),(8.075,11.015),(8.075,10.845),(7.905,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.245,10.845),(8.245,11.015),(8.415,11.015),(8.415,10.845),(8.245,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.585,10.845),(8.585,11.015),(8.755,11.015),(8.755,10.845),(8.585,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.925,10.845),(8.925,11.015),(9.095,11.015),(9.095,10.845),(8.925,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.265,10.845),(9.265,11.015),(9.435,11.015),(9.435,10.845),(9.265,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.605,10.845),(9.605,11.015),(9.775,11.015),(9.775,10.845),(9.605,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.945,10.845),(9.945,11.015),(10.115,11.015),(10.115,10.845),(9.945,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.285,10.845),(10.285,11.015),(10.455,11.015),(10.455,10.845),(10.285,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.625,10.845),(10.625,11.015),(10.795,11.015),(10.795,10.845),(10.625,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.965,10.845),(10.965,11.015),(11.135,11.015),(11.135,10.845),(10.965,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.305,10.845),(11.305,11.015),(11.475,11.015),(11.475,10.845),(11.305,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.645,10.845),(11.645,11.015),(11.815,11.015),(11.815,10.845),(11.645,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.985,10.845),(11.985,11.015),(12.155,11.015),(12.155,10.845),(11.985,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.325,10.845),(12.325,11.015),(12.495,11.015),(12.495,10.845),(12.325,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.665,10.845),(12.665,11.015),(12.835,11.015),(12.835,10.845),(12.665,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.005,10.845),(13.005,11.015),(13.175,11.015),(13.175,10.845),(13.005,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.345,10.845),(13.345,11.015),(13.515,11.015),(13.515,10.845),(13.345,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.685,10.845),(13.685,11.015),(13.855,11.015),(13.855,10.845),(13.685,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.025,10.845),(14.025,11.015),(14.195,11.015),(14.195,10.845),(14.025,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.365,10.845),(14.365,11.015),(14.535,11.015),(14.535,10.845),(14.365,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.705,10.845),(14.705,11.015),(14.875,11.015),(14.875,10.845),(14.705,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.045,10.845),(15.045,11.015),(15.215,11.015),(15.215,10.845),(15.045,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.385,10.845),(15.385,11.015),(15.555,11.015),(15.555,10.845),(15.385,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.725,10.845),(15.725,11.015),(15.895,11.015),(15.895,10.845),(15.725,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.065,10.845),(16.065,11.015),(16.235,11.015),(16.235,10.845),(16.065,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.405,10.845),(16.405,11.015),(16.575,11.015),(16.575,10.845),(16.405,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.745,10.845),(16.745,11.015),(16.915,11.015),(16.915,10.845),(16.745,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.085,10.845),(17.085,11.015),(17.255,11.015),(17.255,10.845),(17.085,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.425,10.845),(17.425,11.015),(17.595,11.015),(17.595,10.845),(17.425,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.765,10.845),(17.765,11.015),(17.935,11.015),(17.935,10.845),(17.765,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.105,10.845),(18.105,11.015),(18.275,11.015),(18.275,10.845),(18.105,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.445,10.845),(18.445,11.015),(18.615,11.015),(18.615,10.845),(18.445,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.785,10.845),(18.785,11.015),(18.955,11.015),(18.955,10.845),(18.785,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.125,10.845),(19.125,11.015),(19.295,11.015),(19.295,10.845),(19.125,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.465,10.845),(19.465,11.015),(19.635,11.015),(19.635,10.845),(19.465,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.805,10.845),(19.805,11.015),(19.975,11.015),(19.975,10.845),(19.805,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.145,10.845),(20.145,11.015),(20.315,11.015),(20.315,10.845),(20.145,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.485,10.845),(20.485,11.015),(20.655,11.015),(20.655,10.845),(20.485,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.825,10.845),(20.825,11.015),(20.995,11.015),(20.995,10.845),(20.825,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.165,10.845),(21.165,11.015),(21.335,11.015),(21.335,10.845),(21.165,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.505,10.845),(21.505,11.015),(21.675,11.015),(21.675,10.845),(21.505,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.845,10.845),(21.845,11.015),(22.015,11.015),(22.015,10.845),(21.845,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.185,10.845),(22.185,11.015),(22.355,11.015),(22.355,10.845),(22.185,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.525,10.845),(22.525,11.015),(22.695,11.015),(22.695,10.845),(22.525,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.865,10.845),(22.865,11.015),(23.035,11.015),(23.035,10.845),(22.865,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.205,10.845),(23.205,11.015),(23.375,11.015),(23.375,10.845),(23.205,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.545,10.845),(23.545,11.015),(23.715,11.015),(23.715,10.845),(23.545,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.885,10.845),(23.885,11.015),(24.055,11.015),(24.055,10.845),(23.885,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.225,10.845),(24.225,11.015),(24.395,11.015),(24.395,10.845),(24.225,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.565,10.845),(24.565,11.015),(24.735,11.015),(24.735,10.845),(24.565,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.905,10.845),(24.905,11.015),(25.075,11.015),(25.075,10.845),(24.905,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.245,10.845),(25.245,11.015),(25.415,11.015),(25.415,10.845),(25.245,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.585,10.845),(25.585,11.015),(25.755,11.015),(25.755,10.845),(25.585,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.925,10.845),(25.925,11.015),(26.095,11.015),(26.095,10.845),(25.925,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.265,10.845),(26.265,11.015),(26.435,11.015),(26.435,10.845),(26.265,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.605,10.845),(26.605,11.015),(26.775,11.015),(26.775,10.845),(26.605,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.945,10.845),(26.945,11.015),(27.115,11.015),(27.115,10.845),(26.945,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.285,10.845),(27.285,11.015),(27.455,11.015),(27.455,10.845),(27.285,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.625,10.845),(27.625,11.015),(27.795,11.015),(27.795,10.845),(27.625,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.965,10.845),(27.965,11.015),(28.135,11.015),(28.135,10.845),(27.965,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.305,10.845),(28.305,11.015),(28.475,11.015),(28.475,10.845),(28.305,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.645,10.845),(28.645,11.015),(28.815,11.015),(28.815,10.845),(28.645,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.985,10.845),(28.985,11.015),(29.155,11.015),(29.155,10.845),(28.985,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.325,10.845),(29.325,11.015),(29.495,11.015),(29.495,10.845),(29.325,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.665,10.845),(29.665,11.015),(29.835,11.015),(29.835,10.845),(29.665,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,10.845),(30.005,11.015),(30.175,11.015),(30.175,10.845),(30.005,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.345,10.845),(30.345,11.015),(30.515,11.015),(30.515,10.845),(30.345,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.685,10.845),(30.685,11.015),(30.855,11.015),(30.855,10.845),(30.685,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.845),(31.025,11.015),(31.195,11.015),(31.195,10.845),(31.025,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.365,10.845),(31.365,11.015),(31.535,11.015),(31.535,10.845),(31.365,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.705,10.845),(31.705,11.015),(31.875,11.015),(31.875,10.845),(31.705,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.045,10.845),(32.045,11.015),(32.215,11.015),(32.215,10.845),(32.045,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.385,10.845),(32.385,11.015),(32.555,11.015),(32.555,10.845),(32.385,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.725,10.845),(32.725,11.015),(32.895,11.015),(32.895,10.845),(32.725,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.065,10.845),(33.065,11.015),(33.235,11.015),(33.235,10.845),(33.065,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.405,10.845),(33.405,11.015),(33.575,11.015),(33.575,10.845),(33.405,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.745,10.845),(33.745,11.015),(33.915,11.015),(33.915,10.845),(33.745,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.085,10.845),(34.085,11.015),(34.255,11.015),(34.255,10.845),(34.085,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.425,10.845),(34.425,11.015),(34.595,11.015),(34.595,10.845),(34.425,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.765,10.845),(34.765,11.015),(34.935,11.015),(34.935,10.845),(34.765,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.105,10.845),(35.105,11.015),(35.275,11.015),(35.275,10.845),(35.105,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.445,10.845),(35.445,11.015),(35.615,11.015),(35.615,10.845),(35.445,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.785,10.845),(35.785,11.015),(35.955,11.015),(35.955,10.845),(35.785,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.125,10.845),(36.125,11.015),(36.295,11.015),(36.295,10.845),(36.125,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.465,10.845),(36.465,11.015),(36.635,11.015),(36.635,10.845),(36.465,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.805,10.845),(36.805,11.015),(36.975,11.015),(36.975,10.845),(36.805,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.145,10.845),(37.145,11.015),(37.315,11.015),(37.315,10.845),(37.145,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.485,10.845),(37.485,11.015),(37.655,11.015),(37.655,10.845),(37.485,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.825,10.845),(37.825,11.015),(37.995,11.015),(37.995,10.845),(37.825,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.165,10.845),(38.165,11.015),(38.335,11.015),(38.335,10.845),(38.165,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.505,10.845),(38.505,11.015),(38.675,11.015),(38.675,10.845),(38.505,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.845,10.845),(38.845,11.015),(39.015,11.015),(39.015,10.845),(38.845,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.185,10.845),(39.185,11.015),(39.355,11.015),(39.355,10.845),(39.185,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.525,10.845),(39.525,11.015),(39.695,11.015),(39.695,10.845),(39.525,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.865,10.845),(39.865,11.015),(40.035,11.015),(40.035,10.845),(39.865,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.205,10.845),(40.205,11.015),(40.375,11.015),(40.375,10.845),(40.205,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.545,10.845),(40.545,11.015),(40.715,11.015),(40.715,10.845),(40.545,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.885,10.845),(40.885,11.015),(41.055,11.015),(41.055,10.845),(40.885,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.225,10.845),(41.225,11.015),(41.395,11.015),(41.395,10.845),(41.225,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.565,10.845),(41.565,11.015),(41.735,11.015),(41.735,10.845),(41.565,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.905,10.845),(41.905,11.015),(42.075,11.015),(42.075,10.845),(41.905,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.245,10.845),(42.245,11.015),(42.415,11.015),(42.415,10.845),(42.245,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.585,10.845),(42.585,11.015),(42.755,11.015),(42.755,10.845),(42.585,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.925,10.845),(42.925,11.015),(43.095,11.015),(43.095,10.845),(42.925,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.265,10.845),(43.265,11.015),(43.435,11.015),(43.435,10.845),(43.265,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.605,10.845),(43.605,11.015),(43.775,11.015),(43.775,10.845),(43.605,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.945,10.845),(43.945,11.015),(44.115,11.015),(44.115,10.845),(43.945,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.285,10.845),(44.285,11.015),(44.455,11.015),(44.455,10.845),(44.285,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.625,10.845),(44.625,11.015),(44.795,11.015),(44.795,10.845),(44.625,10.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-10.455),(-44.845,-10.285),(-44.675,-10.285),(-44.675,-10.455),(-44.845,-10.455)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-10.115),(-44.845,-9.945),(-44.675,-9.945),(-44.675,-10.115),(-44.845,-10.115)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-9.775),(-44.845,-9.605),(-44.675,-9.605),(-44.675,-9.775),(-44.845,-9.775)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-9.435),(-44.845,-9.265),(-44.675,-9.265),(-44.675,-9.435),(-44.845,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-9.095),(-44.845,-8.925),(-44.675,-8.925),(-44.675,-9.095),(-44.845,-9.095)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-8.755),(-44.845,-8.585),(-44.675,-8.585),(-44.675,-8.755),(-44.845,-8.755)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-8.415),(-44.845,-8.245),(-44.675,-8.245),(-44.675,-8.415),(-44.845,-8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-8.075),(-44.845,-7.905),(-44.675,-7.905),(-44.675,-8.075),(-44.845,-8.075)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-7.735),(-44.845,-7.565),(-44.675,-7.565),(-44.675,-7.735),(-44.845,-7.735)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-7.395),(-44.845,-7.225),(-44.675,-7.225),(-44.675,-7.395),(-44.845,-7.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-7.055),(-44.845,-6.885),(-44.675,-6.885),(-44.675,-7.055),(-44.845,-7.055)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-6.715),(-44.845,-6.545),(-44.675,-6.545),(-44.675,-6.715),(-44.845,-6.715)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-6.375),(-44.845,-6.205),(-44.675,-6.205),(-44.675,-6.375),(-44.845,-6.375)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-6.035),(-44.845,-5.865),(-44.675,-5.865),(-44.675,-6.035),(-44.845,-6.035)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-5.695),(-44.845,-5.525),(-44.675,-5.525),(-44.675,-5.695),(-44.845,-5.695)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-5.355),(-44.845,-5.185),(-44.675,-5.185),(-44.675,-5.355),(-44.845,-5.355)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-5.015),(-44.845,-4.845),(-44.675,-4.845),(-44.675,-5.015),(-44.845,-5.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-4.675),(-44.845,-4.505),(-44.675,-4.505),(-44.675,-4.675),(-44.845,-4.675)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-4.335),(-44.845,-4.165),(-44.675,-4.165),(-44.675,-4.335),(-44.845,-4.335)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-3.995),(-44.845,-3.825),(-44.675,-3.825),(-44.675,-3.995),(-44.845,-3.995)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-3.655),(-44.845,-3.485),(-44.675,-3.485),(-44.675,-3.655),(-44.845,-3.655)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-3.315),(-44.845,-3.145),(-44.675,-3.145),(-44.675,-3.315),(-44.845,-3.315)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-2.975),(-44.845,-2.805),(-44.675,-2.805),(-44.675,-2.975),(-44.845,-2.975)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-2.635),(-44.845,-2.465),(-44.675,-2.465),(-44.675,-2.635),(-44.845,-2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-2.295),(-44.845,-2.125),(-44.675,-2.125),(-44.675,-2.295),(-44.845,-2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-1.955),(-44.845,-1.785),(-44.675,-1.785),(-44.675,-1.955),(-44.845,-1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-1.615),(-44.845,-1.445),(-44.675,-1.445),(-44.675,-1.615),(-44.845,-1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-1.275),(-44.845,-1.105),(-44.675,-1.105),(-44.675,-1.275),(-44.845,-1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-0.935),(-44.845,-0.765),(-44.675,-0.765),(-44.675,-0.935),(-44.845,-0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-0.595),(-44.845,-0.425),(-44.675,-0.425),(-44.675,-0.595),(-44.845,-0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-0.255),(-44.845,-0.085),(-44.675,-0.085),(-44.675,-0.255),(-44.845,-0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,0.085),(-44.845,0.255),(-44.675,0.255),(-44.675,0.085),(-44.845,0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,0.425),(-44.845,0.595),(-44.675,0.595),(-44.675,0.425),(-44.845,0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,0.765),(-44.845,0.935),(-44.675,0.935),(-44.675,0.765),(-44.845,0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,1.105),(-44.845,1.275),(-44.675,1.275),(-44.675,1.105),(-44.845,1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,1.445),(-44.845,1.615),(-44.675,1.615),(-44.675,1.445),(-44.845,1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,1.785),(-44.845,1.955),(-44.675,1.955),(-44.675,1.785),(-44.845,1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,2.125),(-44.845,2.295),(-44.675,2.295),(-44.675,2.125),(-44.845,2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,2.465),(-44.845,2.635),(-44.675,2.635),(-44.675,2.465),(-44.845,2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,2.805),(-44.845,2.975),(-44.675,2.975),(-44.675,2.805),(-44.845,2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,3.145),(-44.845,3.315),(-44.675,3.315),(-44.675,3.145),(-44.845,3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,3.485),(-44.845,3.655),(-44.675,3.655),(-44.675,3.485),(-44.845,3.485)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,3.825),(-44.845,3.995),(-44.675,3.995),(-44.675,3.825),(-44.845,3.825)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,4.165),(-44.845,4.335),(-44.675,4.335),(-44.675,4.165),(-44.845,4.165)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,4.505),(-44.845,4.675),(-44.675,4.675),(-44.675,4.505),(-44.845,4.505)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,4.845),(-44.845,5.015),(-44.675,5.015),(-44.675,4.845),(-44.845,4.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,5.185),(-44.845,5.355),(-44.675,5.355),(-44.675,5.185),(-44.845,5.185)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,5.525),(-44.845,5.695),(-44.675,5.695),(-44.675,5.525),(-44.845,5.525)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,5.865),(-44.845,6.035),(-44.675,6.035),(-44.675,5.865),(-44.845,5.865)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,6.205),(-44.845,6.375),(-44.675,6.375),(-44.675,6.205),(-44.845,6.205)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,6.545),(-44.845,6.715),(-44.675,6.715),(-44.675,6.545),(-44.845,6.545)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,6.885),(-44.845,7.055),(-44.675,7.055),(-44.675,6.885),(-44.845,6.885)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,7.225),(-44.845,7.395),(-44.675,7.395),(-44.675,7.225),(-44.845,7.225)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,7.565),(-44.845,7.735),(-44.675,7.735),(-44.675,7.565),(-44.845,7.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,7.905),(-44.845,8.075),(-44.675,8.075),(-44.675,7.905),(-44.845,7.905)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,8.245),(-44.845,8.415),(-44.675,8.415),(-44.675,8.245),(-44.845,8.245)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,8.585),(-44.845,8.755),(-44.675,8.755),(-44.675,8.585),(-44.845,8.585)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,8.925),(-44.845,9.095),(-44.675,9.095),(-44.675,8.925),(-44.845,8.925)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,9.265),(-44.845,9.435),(-44.675,9.435),(-44.675,9.265),(-44.845,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,9.605),(-44.845,9.775),(-44.675,9.775),(-44.675,9.605),(-44.845,9.605)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,9.945),(-44.845,10.115),(-44.675,10.115),(-44.675,9.945),(-44.845,9.945)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,10.285),(-44.845,10.455),(-44.675,10.455),(-44.675,10.285),(-44.845,10.285)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.795,-11.015),(-44.795,-10.845),(-44.625,-10.845),(-44.625,-11.015),(-44.795,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.455,-11.015),(-44.455,-10.845),(-44.285,-10.845),(-44.285,-11.015),(-44.455,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.115,-11.015),(-44.115,-10.845),(-43.945,-10.845),(-43.945,-11.015),(-44.115,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.775,-11.015),(-43.775,-10.845),(-43.605,-10.845),(-43.605,-11.015),(-43.775,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.435,-11.015),(-43.435,-10.845),(-43.265,-10.845),(-43.265,-11.015),(-43.435,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.095,-11.015),(-43.095,-10.845),(-42.925,-10.845),(-42.925,-11.015),(-43.095,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.755,-11.015),(-42.755,-10.845),(-42.585,-10.845),(-42.585,-11.015),(-42.755,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.415,-11.015),(-42.415,-10.845),(-42.245,-10.845),(-42.245,-11.015),(-42.415,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.075,-11.015),(-42.075,-10.845),(-41.905,-10.845),(-41.905,-11.015),(-42.075,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.735,-11.015),(-41.735,-10.845),(-41.565,-10.845),(-41.565,-11.015),(-41.735,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.395,-11.015),(-41.395,-10.845),(-41.225,-10.845),(-41.225,-11.015),(-41.395,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.055,-11.015),(-41.055,-10.845),(-40.885,-10.845),(-40.885,-11.015),(-41.055,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.715,-11.015),(-40.715,-10.845),(-40.545,-10.845),(-40.545,-11.015),(-40.715,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.375,-11.015),(-40.375,-10.845),(-40.205,-10.845),(-40.205,-11.015),(-40.375,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.035,-11.015),(-40.035,-10.845),(-39.865,-10.845),(-39.865,-11.015),(-40.035,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.695,-11.015),(-39.695,-10.845),(-39.525,-10.845),(-39.525,-11.015),(-39.695,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.355,-11.015),(-39.355,-10.845),(-39.185,-10.845),(-39.185,-11.015),(-39.355,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.015,-11.015),(-39.015,-10.845),(-38.845,-10.845),(-38.845,-11.015),(-39.015,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.675,-11.015),(-38.675,-10.845),(-38.505,-10.845),(-38.505,-11.015),(-38.675,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.335,-11.015),(-38.335,-10.845),(-38.165,-10.845),(-38.165,-11.015),(-38.335,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.995,-11.015),(-37.995,-10.845),(-37.825,-10.845),(-37.825,-11.015),(-37.995,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.655,-11.015),(-37.655,-10.845),(-37.485,-10.845),(-37.485,-11.015),(-37.655,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.315,-11.015),(-37.315,-10.845),(-37.145,-10.845),(-37.145,-11.015),(-37.315,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.975,-11.015),(-36.975,-10.845),(-36.805,-10.845),(-36.805,-11.015),(-36.975,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.635,-11.015),(-36.635,-10.845),(-36.465,-10.845),(-36.465,-11.015),(-36.635,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.295,-11.015),(-36.295,-10.845),(-36.125,-10.845),(-36.125,-11.015),(-36.295,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.955,-11.015),(-35.955,-10.845),(-35.785,-10.845),(-35.785,-11.015),(-35.955,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.615,-11.015),(-35.615,-10.845),(-35.445,-10.845),(-35.445,-11.015),(-35.615,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.275,-11.015),(-35.275,-10.845),(-35.105,-10.845),(-35.105,-11.015),(-35.275,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.935,-11.015),(-34.935,-10.845),(-34.765,-10.845),(-34.765,-11.015),(-34.935,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.595,-11.015),(-34.595,-10.845),(-34.425,-10.845),(-34.425,-11.015),(-34.595,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.255,-11.015),(-34.255,-10.845),(-34.085,-10.845),(-34.085,-11.015),(-34.255,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.915,-11.015),(-33.915,-10.845),(-33.745,-10.845),(-33.745,-11.015),(-33.915,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.575,-11.015),(-33.575,-10.845),(-33.405,-10.845),(-33.405,-11.015),(-33.575,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.235,-11.015),(-33.235,-10.845),(-33.065,-10.845),(-33.065,-11.015),(-33.235,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.895,-11.015),(-32.895,-10.845),(-32.725,-10.845),(-32.725,-11.015),(-32.895,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.555,-11.015),(-32.555,-10.845),(-32.385,-10.845),(-32.385,-11.015),(-32.555,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.215,-11.015),(-32.215,-10.845),(-32.045,-10.845),(-32.045,-11.015),(-32.215,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.875,-11.015),(-31.875,-10.845),(-31.705,-10.845),(-31.705,-11.015),(-31.875,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.535,-11.015),(-31.535,-10.845),(-31.365,-10.845),(-31.365,-11.015),(-31.535,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.195,-11.015),(-31.195,-10.845),(-31.025,-10.845),(-31.025,-11.015),(-31.195,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.855,-11.015),(-30.855,-10.845),(-30.685,-10.845),(-30.685,-11.015),(-30.855,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.515,-11.015),(-30.515,-10.845),(-30.345,-10.845),(-30.345,-11.015),(-30.515,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.175,-11.015),(-30.175,-10.845),(-30.005,-10.845),(-30.005,-11.015),(-30.175,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.835,-11.015),(-29.835,-10.845),(-29.665,-10.845),(-29.665,-11.015),(-29.835,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.495,-11.015),(-29.495,-10.845),(-29.325,-10.845),(-29.325,-11.015),(-29.495,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.155,-11.015),(-29.155,-10.845),(-28.985,-10.845),(-28.985,-11.015),(-29.155,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.815,-11.015),(-28.815,-10.845),(-28.645,-10.845),(-28.645,-11.015),(-28.815,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.475,-11.015),(-28.475,-10.845),(-28.305,-10.845),(-28.305,-11.015),(-28.475,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.135,-11.015),(-28.135,-10.845),(-27.965,-10.845),(-27.965,-11.015),(-28.135,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.795,-11.015),(-27.795,-10.845),(-27.625,-10.845),(-27.625,-11.015),(-27.795,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.455,-11.015),(-27.455,-10.845),(-27.285,-10.845),(-27.285,-11.015),(-27.455,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.115,-11.015),(-27.115,-10.845),(-26.945,-10.845),(-26.945,-11.015),(-27.115,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.775,-11.015),(-26.775,-10.845),(-26.605,-10.845),(-26.605,-11.015),(-26.775,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.435,-11.015),(-26.435,-10.845),(-26.265,-10.845),(-26.265,-11.015),(-26.435,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.095,-11.015),(-26.095,-10.845),(-25.925,-10.845),(-25.925,-11.015),(-26.095,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.755,-11.015),(-25.755,-10.845),(-25.585,-10.845),(-25.585,-11.015),(-25.755,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.415,-11.015),(-25.415,-10.845),(-25.245,-10.845),(-25.245,-11.015),(-25.415,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.075,-11.015),(-25.075,-10.845),(-24.905,-10.845),(-24.905,-11.015),(-25.075,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.735,-11.015),(-24.735,-10.845),(-24.565,-10.845),(-24.565,-11.015),(-24.735,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.395,-11.015),(-24.395,-10.845),(-24.225,-10.845),(-24.225,-11.015),(-24.395,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.055,-11.015),(-24.055,-10.845),(-23.885,-10.845),(-23.885,-11.015),(-24.055,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.715,-11.015),(-23.715,-10.845),(-23.545,-10.845),(-23.545,-11.015),(-23.715,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.375,-11.015),(-23.375,-10.845),(-23.205,-10.845),(-23.205,-11.015),(-23.375,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.035,-11.015),(-23.035,-10.845),(-22.865,-10.845),(-22.865,-11.015),(-23.035,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.695,-11.015),(-22.695,-10.845),(-22.525,-10.845),(-22.525,-11.015),(-22.695,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.355,-11.015),(-22.355,-10.845),(-22.185,-10.845),(-22.185,-11.015),(-22.355,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.015,-11.015),(-22.015,-10.845),(-21.845,-10.845),(-21.845,-11.015),(-22.015,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.675,-11.015),(-21.675,-10.845),(-21.505,-10.845),(-21.505,-11.015),(-21.675,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.335,-11.015),(-21.335,-10.845),(-21.165,-10.845),(-21.165,-11.015),(-21.335,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.995,-11.015),(-20.995,-10.845),(-20.825,-10.845),(-20.825,-11.015),(-20.995,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.655,-11.015),(-20.655,-10.845),(-20.485,-10.845),(-20.485,-11.015),(-20.655,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.315,-11.015),(-20.315,-10.845),(-20.145,-10.845),(-20.145,-11.015),(-20.315,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.975,-11.015),(-19.975,-10.845),(-19.805,-10.845),(-19.805,-11.015),(-19.975,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.635,-11.015),(-19.635,-10.845),(-19.465,-10.845),(-19.465,-11.015),(-19.635,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.295,-11.015),(-19.295,-10.845),(-19.125,-10.845),(-19.125,-11.015),(-19.295,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.955,-11.015),(-18.955,-10.845),(-18.785,-10.845),(-18.785,-11.015),(-18.955,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.615,-11.015),(-18.615,-10.845),(-18.445,-10.845),(-18.445,-11.015),(-18.615,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.275,-11.015),(-18.275,-10.845),(-18.105,-10.845),(-18.105,-11.015),(-18.275,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.935,-11.015),(-17.935,-10.845),(-17.765,-10.845),(-17.765,-11.015),(-17.935,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.595,-11.015),(-17.595,-10.845),(-17.425,-10.845),(-17.425,-11.015),(-17.595,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.255,-11.015),(-17.255,-10.845),(-17.085,-10.845),(-17.085,-11.015),(-17.255,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.915,-11.015),(-16.915,-10.845),(-16.745,-10.845),(-16.745,-11.015),(-16.915,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.575,-11.015),(-16.575,-10.845),(-16.405,-10.845),(-16.405,-11.015),(-16.575,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.235,-11.015),(-16.235,-10.845),(-16.065,-10.845),(-16.065,-11.015),(-16.235,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.895,-11.015),(-15.895,-10.845),(-15.725,-10.845),(-15.725,-11.015),(-15.895,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.555,-11.015),(-15.555,-10.845),(-15.385,-10.845),(-15.385,-11.015),(-15.555,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.215,-11.015),(-15.215,-10.845),(-15.045,-10.845),(-15.045,-11.015),(-15.215,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.875,-11.015),(-14.875,-10.845),(-14.705,-10.845),(-14.705,-11.015),(-14.875,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.535,-11.015),(-14.535,-10.845),(-14.365,-10.845),(-14.365,-11.015),(-14.535,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.195,-11.015),(-14.195,-10.845),(-14.025,-10.845),(-14.025,-11.015),(-14.195,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.855,-11.015),(-13.855,-10.845),(-13.685,-10.845),(-13.685,-11.015),(-13.855,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.515,-11.015),(-13.515,-10.845),(-13.345,-10.845),(-13.345,-11.015),(-13.515,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.175,-11.015),(-13.175,-10.845),(-13.005,-10.845),(-13.005,-11.015),(-13.175,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.835,-11.015),(-12.835,-10.845),(-12.665,-10.845),(-12.665,-11.015),(-12.835,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.495,-11.015),(-12.495,-10.845),(-12.325,-10.845),(-12.325,-11.015),(-12.495,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.155,-11.015),(-12.155,-10.845),(-11.985,-10.845),(-11.985,-11.015),(-12.155,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.815,-11.015),(-11.815,-10.845),(-11.645,-10.845),(-11.645,-11.015),(-11.815,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.475,-11.015),(-11.475,-10.845),(-11.305,-10.845),(-11.305,-11.015),(-11.475,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.135,-11.015),(-11.135,-10.845),(-10.965,-10.845),(-10.965,-11.015),(-11.135,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.795,-11.015),(-10.795,-10.845),(-10.625,-10.845),(-10.625,-11.015),(-10.795,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.455,-11.015),(-10.455,-10.845),(-10.285,-10.845),(-10.285,-11.015),(-10.455,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.115,-11.015),(-10.115,-10.845),(-9.945,-10.845),(-9.945,-11.015),(-10.115,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.775,-11.015),(-9.775,-10.845),(-9.605,-10.845),(-9.605,-11.015),(-9.775,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.435,-11.015),(-9.435,-10.845),(-9.265,-10.845),(-9.265,-11.015),(-9.435,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.095,-11.015),(-9.095,-10.845),(-8.925,-10.845),(-8.925,-11.015),(-9.095,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.755,-11.015),(-8.755,-10.845),(-8.585,-10.845),(-8.585,-11.015),(-8.755,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.415,-11.015),(-8.415,-10.845),(-8.245,-10.845),(-8.245,-11.015),(-8.415,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.075,-11.015),(-8.075,-10.845),(-7.905,-10.845),(-7.905,-11.015),(-8.075,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.735,-11.015),(-7.735,-10.845),(-7.565,-10.845),(-7.565,-11.015),(-7.735,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.395,-11.015),(-7.395,-10.845),(-7.225,-10.845),(-7.225,-11.015),(-7.395,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.055,-11.015),(-7.055,-10.845),(-6.885,-10.845),(-6.885,-11.015),(-7.055,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.715,-11.015),(-6.715,-10.845),(-6.545,-10.845),(-6.545,-11.015),(-6.715,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.375,-11.015),(-6.375,-10.845),(-6.205,-10.845),(-6.205,-11.015),(-6.375,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.035,-11.015),(-6.035,-10.845),(-5.865,-10.845),(-5.865,-11.015),(-6.035,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.695,-11.015),(-5.695,-10.845),(-5.525,-10.845),(-5.525,-11.015),(-5.695,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.355,-11.015),(-5.355,-10.845),(-5.185,-10.845),(-5.185,-11.015),(-5.355,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.015,-11.015),(-5.015,-10.845),(-4.845,-10.845),(-4.845,-11.015),(-5.015,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.675,-11.015),(-4.675,-10.845),(-4.505,-10.845),(-4.505,-11.015),(-4.675,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.335,-11.015),(-4.335,-10.845),(-4.165,-10.845),(-4.165,-11.015),(-4.335,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.995,-11.015),(-3.995,-10.845),(-3.825,-10.845),(-3.825,-11.015),(-3.995,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.655,-11.015),(-3.655,-10.845),(-3.485,-10.845),(-3.485,-11.015),(-3.655,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.315,-11.015),(-3.315,-10.845),(-3.145,-10.845),(-3.145,-11.015),(-3.315,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.975,-11.015),(-2.975,-10.845),(-2.805,-10.845),(-2.805,-11.015),(-2.975,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.635,-11.015),(-2.635,-10.845),(-2.465,-10.845),(-2.465,-11.015),(-2.635,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.295,-11.015),(-2.295,-10.845),(-2.125,-10.845),(-2.125,-11.015),(-2.295,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.955,-11.015),(-1.955,-10.845),(-1.785,-10.845),(-1.785,-11.015),(-1.955,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.615,-11.015),(-1.615,-10.845),(-1.445,-10.845),(-1.445,-11.015),(-1.615,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.275,-11.015),(-1.275,-10.845),(-1.105,-10.845),(-1.105,-11.015),(-1.275,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.935,-11.015),(-0.935,-10.845),(-0.765,-10.845),(-0.765,-11.015),(-0.935,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.595,-11.015),(-0.595,-10.845),(-0.425,-10.845),(-0.425,-11.015),(-0.595,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.255,-11.015),(-0.255,-10.845),(-0.085,-10.845),(-0.085,-11.015),(-0.255,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((0.085,-11.015),(0.085,-10.845),(0.255,-10.845),(0.255,-11.015),(0.085,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((0.425,-11.015),(0.425,-10.845),(0.595,-10.845),(0.595,-11.015),(0.425,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((0.765,-11.015),(0.765,-10.845),(0.935,-10.845),(0.935,-11.015),(0.765,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((1.105,-11.015),(1.105,-10.845),(1.275,-10.845),(1.275,-11.015),(1.105,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((1.445,-11.015),(1.445,-10.845),(1.615,-10.845),(1.615,-11.015),(1.445,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((1.785,-11.015),(1.785,-10.845),(1.955,-10.845),(1.955,-11.015),(1.785,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((2.125,-11.015),(2.125,-10.845),(2.295,-10.845),(2.295,-11.015),(2.125,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((2.465,-11.015),(2.465,-10.845),(2.635,-10.845),(2.635,-11.015),(2.465,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((2.805,-11.015),(2.805,-10.845),(2.975,-10.845),(2.975,-11.015),(2.805,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((3.145,-11.015),(3.145,-10.845),(3.315,-10.845),(3.315,-11.015),(3.145,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((3.485,-11.015),(3.485,-10.845),(3.655,-10.845),(3.655,-11.015),(3.485,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((3.825,-11.015),(3.825,-10.845),(3.995,-10.845),(3.995,-11.015),(3.825,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((4.165,-11.015),(4.165,-10.845),(4.335,-10.845),(4.335,-11.015),(4.165,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((4.505,-11.015),(4.505,-10.845),(4.675,-10.845),(4.675,-11.015),(4.505,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((4.845,-11.015),(4.845,-10.845),(5.015,-10.845),(5.015,-11.015),(4.845,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((5.185,-11.015),(5.185,-10.845),(5.355,-10.845),(5.355,-11.015),(5.185,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((5.525,-11.015),(5.525,-10.845),(5.695,-10.845),(5.695,-11.015),(5.525,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((5.865,-11.015),(5.865,-10.845),(6.035,-10.845),(6.035,-11.015),(5.865,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((6.205,-11.015),(6.205,-10.845),(6.375,-10.845),(6.375,-11.015),(6.205,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((6.545,-11.015),(6.545,-10.845),(6.715,-10.845),(6.715,-11.015),(6.545,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((6.885,-11.015),(6.885,-10.845),(7.055,-10.845),(7.055,-11.015),(6.885,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((7.225,-11.015),(7.225,-10.845),(7.395,-10.845),(7.395,-11.015),(7.225,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((7.565,-11.015),(7.565,-10.845),(7.735,-10.845),(7.735,-11.015),(7.565,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((7.905,-11.015),(7.905,-10.845),(8.075,-10.845),(8.075,-11.015),(7.905,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((8.245,-11.015),(8.245,-10.845),(8.415,-10.845),(8.415,-11.015),(8.245,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((8.585,-11.015),(8.585,-10.845),(8.755,-10.845),(8.755,-11.015),(8.585,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((8.925,-11.015),(8.925,-10.845),(9.095,-10.845),(9.095,-11.015),(8.925,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((9.265,-11.015),(9.265,-10.845),(9.435,-10.845),(9.435,-11.015),(9.265,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((9.605,-11.015),(9.605,-10.845),(9.775,-10.845),(9.775,-11.015),(9.605,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((9.945,-11.015),(9.945,-10.845),(10.115,-10.845),(10.115,-11.015),(9.945,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((10.285,-11.015),(10.285,-10.845),(10.455,-10.845),(10.455,-11.015),(10.285,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((10.625,-11.015),(10.625,-10.845),(10.795,-10.845),(10.795,-11.015),(10.625,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((10.965,-11.015),(10.965,-10.845),(11.135,-10.845),(11.135,-11.015),(10.965,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((11.305,-11.015),(11.305,-10.845),(11.475,-10.845),(11.475,-11.015),(11.305,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((11.645,-11.015),(11.645,-10.845),(11.815,-10.845),(11.815,-11.015),(11.645,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((11.985,-11.015),(11.985,-10.845),(12.155,-10.845),(12.155,-11.015),(11.985,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((12.325,-11.015),(12.325,-10.845),(12.495,-10.845),(12.495,-11.015),(12.325,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((12.665,-11.015),(12.665,-10.845),(12.835,-10.845),(12.835,-11.015),(12.665,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((13.005,-11.015),(13.005,-10.845),(13.175,-10.845),(13.175,-11.015),(13.005,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((13.345,-11.015),(13.345,-10.845),(13.515,-10.845),(13.515,-11.015),(13.345,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((13.685,-11.015),(13.685,-10.845),(13.855,-10.845),(13.855,-11.015),(13.685,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((14.025,-11.015),(14.025,-10.845),(14.195,-10.845),(14.195,-11.015),(14.025,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((14.365,-11.015),(14.365,-10.845),(14.535,-10.845),(14.535,-11.015),(14.365,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((14.705,-11.015),(14.705,-10.845),(14.875,-10.845),(14.875,-11.015),(14.705,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((15.045,-11.015),(15.045,-10.845),(15.215,-10.845),(15.215,-11.015),(15.045,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((15.385,-11.015),(15.385,-10.845),(15.555,-10.845),(15.555,-11.015),(15.385,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((15.725,-11.015),(15.725,-10.845),(15.895,-10.845),(15.895,-11.015),(15.725,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((16.065,-11.015),(16.065,-10.845),(16.235,-10.845),(16.235,-11.015),(16.065,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((16.405,-11.015),(16.405,-10.845),(16.575,-10.845),(16.575,-11.015),(16.405,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((16.745,-11.015),(16.745,-10.845),(16.915,-10.845),(16.915,-11.015),(16.745,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((17.085,-11.015),(17.085,-10.845),(17.255,-10.845),(17.255,-11.015),(17.085,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((17.425,-11.015),(17.425,-10.845),(17.595,-10.845),(17.595,-11.015),(17.425,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((17.765,-11.015),(17.765,-10.845),(17.935,-10.845),(17.935,-11.015),(17.765,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((18.105,-11.015),(18.105,-10.845),(18.275,-10.845),(18.275,-11.015),(18.105,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((18.445,-11.015),(18.445,-10.845),(18.615,-10.845),(18.615,-11.015),(18.445,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((18.785,-11.015),(18.785,-10.845),(18.955,-10.845),(18.955,-11.015),(18.785,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((19.125,-11.015),(19.125,-10.845),(19.295,-10.845),(19.295,-11.015),(19.125,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((19.465,-11.015),(19.465,-10.845),(19.635,-10.845),(19.635,-11.015),(19.465,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((19.805,-11.015),(19.805,-10.845),(19.975,-10.845),(19.975,-11.015),(19.805,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((20.145,-11.015),(20.145,-10.845),(20.315,-10.845),(20.315,-11.015),(20.145,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((20.485,-11.015),(20.485,-10.845),(20.655,-10.845),(20.655,-11.015),(20.485,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((20.825,-11.015),(20.825,-10.845),(20.995,-10.845),(20.995,-11.015),(20.825,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((21.165,-11.015),(21.165,-10.845),(21.335,-10.845),(21.335,-11.015),(21.165,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((21.505,-11.015),(21.505,-10.845),(21.675,-10.845),(21.675,-11.015),(21.505,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((21.845,-11.015),(21.845,-10.845),(22.015,-10.845),(22.015,-11.015),(21.845,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((22.185,-11.015),(22.185,-10.845),(22.355,-10.845),(22.355,-11.015),(22.185,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((22.525,-11.015),(22.525,-10.845),(22.695,-10.845),(22.695,-11.015),(22.525,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((22.865,-11.015),(22.865,-10.845),(23.035,-10.845),(23.035,-11.015),(22.865,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((23.205,-11.015),(23.205,-10.845),(23.375,-10.845),(23.375,-11.015),(23.205,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((23.545,-11.015),(23.545,-10.845),(23.715,-10.845),(23.715,-11.015),(23.545,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((23.885,-11.015),(23.885,-10.845),(24.055,-10.845),(24.055,-11.015),(23.885,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((24.225,-11.015),(24.225,-10.845),(24.395,-10.845),(24.395,-11.015),(24.225,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((24.565,-11.015),(24.565,-10.845),(24.735,-10.845),(24.735,-11.015),(24.565,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((24.905,-11.015),(24.905,-10.845),(25.075,-10.845),(25.075,-11.015),(24.905,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((25.245,-11.015),(25.245,-10.845),(25.415,-10.845),(25.415,-11.015),(25.245,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((25.585,-11.015),(25.585,-10.845),(25.755,-10.845),(25.755,-11.015),(25.585,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((25.925,-11.015),(25.925,-10.845),(26.095,-10.845),(26.095,-11.015),(25.925,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((26.265,-11.015),(26.265,-10.845),(26.435,-10.845),(26.435,-11.015),(26.265,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((26.605,-11.015),(26.605,-10.845),(26.775,-10.845),(26.775,-11.015),(26.605,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((26.945,-11.015),(26.945,-10.845),(27.115,-10.845),(27.115,-11.015),(26.945,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((27.285,-11.015),(27.285,-10.845),(27.455,-10.845),(27.455,-11.015),(27.285,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((27.625,-11.015),(27.625,-10.845),(27.795,-10.845),(27.795,-11.015),(27.625,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((27.965,-11.015),(27.965,-10.845),(28.135,-10.845),(28.135,-11.015),(27.965,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((28.305,-11.015),(28.305,-10.845),(28.475,-10.845),(28.475,-11.015),(28.305,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((28.645,-11.015),(28.645,-10.845),(28.815,-10.845),(28.815,-11.015),(28.645,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((28.985,-11.015),(28.985,-10.845),(29.155,-10.845),(29.155,-11.015),(28.985,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((29.325,-11.015),(29.325,-10.845),(29.495,-10.845),(29.495,-11.015),(29.325,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((29.665,-11.015),(29.665,-10.845),(29.835,-10.845),(29.835,-11.015),(29.665,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,-11.015),(30.005,-10.845),(30.175,-10.845),(30.175,-11.015),(30.005,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((30.345,-11.015),(30.345,-10.845),(30.515,-10.845),(30.515,-11.015),(30.345,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((30.685,-11.015),(30.685,-10.845),(30.855,-10.845),(30.855,-11.015),(30.685,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,-11.015),(31.025,-10.845),(31.195,-10.845),(31.195,-11.015),(31.025,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((31.365,-11.015),(31.365,-10.845),(31.535,-10.845),(31.535,-11.015),(31.365,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((31.705,-11.015),(31.705,-10.845),(31.875,-10.845),(31.875,-11.015),(31.705,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((32.045,-11.015),(32.045,-10.845),(32.215,-10.845),(32.215,-11.015),(32.045,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((32.385,-11.015),(32.385,-10.845),(32.555,-10.845),(32.555,-11.015),(32.385,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((32.725,-11.015),(32.725,-10.845),(32.895,-10.845),(32.895,-11.015),(32.725,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((33.065,-11.015),(33.065,-10.845),(33.235,-10.845),(33.235,-11.015),(33.065,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((33.405,-11.015),(33.405,-10.845),(33.575,-10.845),(33.575,-11.015),(33.405,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((33.745,-11.015),(33.745,-10.845),(33.915,-10.845),(33.915,-11.015),(33.745,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((34.085,-11.015),(34.085,-10.845),(34.255,-10.845),(34.255,-11.015),(34.085,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((34.425,-11.015),(34.425,-10.845),(34.595,-10.845),(34.595,-11.015),(34.425,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((34.765,-11.015),(34.765,-10.845),(34.935,-10.845),(34.935,-11.015),(34.765,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((35.105,-11.015),(35.105,-10.845),(35.275,-10.845),(35.275,-11.015),(35.105,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((35.445,-11.015),(35.445,-10.845),(35.615,-10.845),(35.615,-11.015),(35.445,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((35.785,-11.015),(35.785,-10.845),(35.955,-10.845),(35.955,-11.015),(35.785,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((36.125,-11.015),(36.125,-10.845),(36.295,-10.845),(36.295,-11.015),(36.125,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((36.465,-11.015),(36.465,-10.845),(36.635,-10.845),(36.635,-11.015),(36.465,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((36.805,-11.015),(36.805,-10.845),(36.975,-10.845),(36.975,-11.015),(36.805,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((37.145,-11.015),(37.145,-10.845),(37.315,-10.845),(37.315,-11.015),(37.145,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((37.485,-11.015),(37.485,-10.845),(37.655,-10.845),(37.655,-11.015),(37.485,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((37.825,-11.015),(37.825,-10.845),(37.995,-10.845),(37.995,-11.015),(37.825,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((38.165,-11.015),(38.165,-10.845),(38.335,-10.845),(38.335,-11.015),(38.165,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((38.505,-11.015),(38.505,-10.845),(38.675,-10.845),(38.675,-11.015),(38.505,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((38.845,-11.015),(38.845,-10.845),(39.015,-10.845),(39.015,-11.015),(38.845,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((39.185,-11.015),(39.185,-10.845),(39.355,-10.845),(39.355,-11.015),(39.185,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((39.525,-11.015),(39.525,-10.845),(39.695,-10.845),(39.695,-11.015),(39.525,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((39.865,-11.015),(39.865,-10.845),(40.035,-10.845),(40.035,-11.015),(39.865,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((40.205,-11.015),(40.205,-10.845),(40.375,-10.845),(40.375,-11.015),(40.205,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((40.545,-11.015),(40.545,-10.845),(40.715,-10.845),(40.715,-11.015),(40.545,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((40.885,-11.015),(40.885,-10.845),(41.055,-10.845),(41.055,-11.015),(40.885,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((41.225,-11.015),(41.225,-10.845),(41.395,-10.845),(41.395,-11.015),(41.225,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((41.565,-11.015),(41.565,-10.845),(41.735,-10.845),(41.735,-11.015),(41.565,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((41.905,-11.015),(41.905,-10.845),(42.075,-10.845),(42.075,-11.015),(41.905,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((42.245,-11.015),(42.245,-10.845),(42.415,-10.845),(42.415,-11.015),(42.245,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((42.585,-11.015),(42.585,-10.845),(42.755,-10.845),(42.755,-11.015),(42.585,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((42.925,-11.015),(42.925,-10.845),(43.095,-10.845),(43.095,-11.015),(42.925,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((43.265,-11.015),(43.265,-10.845),(43.435,-10.845),(43.435,-11.015),(43.265,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((43.605,-11.015),(43.605,-10.845),(43.775,-10.845),(43.775,-11.015),(43.605,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((43.945,-11.015),(43.945,-10.845),(44.115,-10.845),(44.115,-11.015),(43.945,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((44.285,-11.015),(44.285,-10.845),(44.455,-10.845),(44.455,-11.015),(44.285,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((44.625,-11.015),(44.625,-10.845),(44.795,-10.845),(44.795,-11.015),(44.625,-11.015)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-10.455),(44.675,-10.285),(44.845,-10.285),(44.845,-10.455),(44.675,-10.455)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-10.115),(44.675,-9.945),(44.845,-9.945),(44.845,-10.115),(44.675,-10.115)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-9.775),(44.675,-9.605),(44.845,-9.605),(44.845,-9.775),(44.675,-9.775)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-9.435),(44.675,-9.265),(44.845,-9.265),(44.845,-9.435),(44.675,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-9.095),(44.675,-8.925),(44.845,-8.925),(44.845,-9.095),(44.675,-9.095)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-8.755),(44.675,-8.585),(44.845,-8.585),(44.845,-8.755),(44.675,-8.755)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-8.415),(44.675,-8.245),(44.845,-8.245),(44.845,-8.415),(44.675,-8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-8.075),(44.675,-7.905),(44.845,-7.905),(44.845,-8.075),(44.675,-8.075)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-7.735),(44.675,-7.565),(44.845,-7.565),(44.845,-7.735),(44.675,-7.735)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-7.395),(44.675,-7.225),(44.845,-7.225),(44.845,-7.395),(44.675,-7.395)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-7.055),(44.675,-6.885),(44.845,-6.885),(44.845,-7.055),(44.675,-7.055)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-6.715),(44.675,-6.545),(44.845,-6.545),(44.845,-6.715),(44.675,-6.715)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-6.375),(44.675,-6.205),(44.845,-6.205),(44.845,-6.375),(44.675,-6.375)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-6.035),(44.675,-5.865),(44.845,-5.865),(44.845,-6.035),(44.675,-6.035)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-5.695),(44.675,-5.525),(44.845,-5.525),(44.845,-5.695),(44.675,-5.695)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-5.355),(44.675,-5.185),(44.845,-5.185),(44.845,-5.355),(44.675,-5.355)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-5.015),(44.675,-4.845),(44.845,-4.845),(44.845,-5.015),(44.675,-5.015)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-4.675),(44.675,-4.505),(44.845,-4.505),(44.845,-4.675),(44.675,-4.675)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-4.335),(44.675,-4.165),(44.845,-4.165),(44.845,-4.335),(44.675,-4.335)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-3.995),(44.675,-3.825),(44.845,-3.825),(44.845,-3.995),(44.675,-3.995)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-3.655),(44.675,-3.485),(44.845,-3.485),(44.845,-3.655),(44.675,-3.655)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-3.315),(44.675,-3.145),(44.845,-3.145),(44.845,-3.315),(44.675,-3.315)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-2.975),(44.675,-2.805),(44.845,-2.805),(44.845,-2.975),(44.675,-2.975)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-2.635),(44.675,-2.465),(44.845,-2.465),(44.845,-2.635),(44.675,-2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-2.295),(44.675,-2.125),(44.845,-2.125),(44.845,-2.295),(44.675,-2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-1.955),(44.675,-1.785),(44.845,-1.785),(44.845,-1.955),(44.675,-1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-1.615),(44.675,-1.445),(44.845,-1.445),(44.845,-1.615),(44.675,-1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-1.275),(44.675,-1.105),(44.845,-1.105),(44.845,-1.275),(44.675,-1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-0.935),(44.675,-0.765),(44.845,-0.765),(44.845,-0.935),(44.675,-0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-0.595),(44.675,-0.425),(44.845,-0.425),(44.845,-0.595),(44.675,-0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-0.255),(44.675,-0.085),(44.845,-0.085),(44.845,-0.255),(44.675,-0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,0.085),(44.675,0.255),(44.845,0.255),(44.845,0.085),(44.675,0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,0.425),(44.675,0.595),(44.845,0.595),(44.845,0.425),(44.675,0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,0.765),(44.675,0.935),(44.845,0.935),(44.845,0.765),(44.675,0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,1.105),(44.675,1.275),(44.845,1.275),(44.845,1.105),(44.675,1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,1.445),(44.675,1.615),(44.845,1.615),(44.845,1.445),(44.675,1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,1.785),(44.675,1.955),(44.845,1.955),(44.845,1.785),(44.675,1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,2.125),(44.675,2.295),(44.845,2.295),(44.845,2.125),(44.675,2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,2.465),(44.675,2.635),(44.845,2.635),(44.845,2.465),(44.675,2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,2.805),(44.675,2.975),(44.845,2.975),(44.845,2.805),(44.675,2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,3.145),(44.675,3.315),(44.845,3.315),(44.845,3.145),(44.675,3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,3.485),(44.675,3.655),(44.845,3.655),(44.845,3.485),(44.675,3.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,3.825),(44.675,3.995),(44.845,3.995),(44.845,3.825),(44.675,3.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,4.165),(44.675,4.335),(44.845,4.335),(44.845,4.165),(44.675,4.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,4.505),(44.675,4.675),(44.845,4.675),(44.845,4.505),(44.675,4.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,4.845),(44.675,5.015),(44.845,5.015),(44.845,4.845),(44.675,4.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,5.185),(44.675,5.355),(44.845,5.355),(44.845,5.185),(44.675,5.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,5.525),(44.675,5.695),(44.845,5.695),(44.845,5.525),(44.675,5.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,5.865),(44.675,6.035),(44.845,6.035),(44.845,5.865),(44.675,5.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,6.205),(44.675,6.375),(44.845,6.375),(44.845,6.205),(44.675,6.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,6.545),(44.675,6.715),(44.845,6.715),(44.845,6.545),(44.675,6.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,6.885),(44.675,7.055),(44.845,7.055),(44.845,6.885),(44.675,6.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,7.225),(44.675,7.395),(44.845,7.395),(44.845,7.225),(44.675,7.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,7.565),(44.675,7.735),(44.845,7.735),(44.845,7.565),(44.675,7.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,7.905),(44.675,8.075),(44.845,8.075),(44.845,7.905),(44.675,7.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,8.245),(44.675,8.415),(44.845,8.415),(44.845,8.245),(44.675,8.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,8.585),(44.675,8.755),(44.845,8.755),(44.845,8.585),(44.675,8.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,8.925),(44.675,9.095),(44.845,9.095),(44.845,8.925),(44.675,8.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,9.265),(44.675,9.435),(44.845,9.435),(44.845,9.265),(44.675,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,9.605),(44.675,9.775),(44.845,9.775),(44.845,9.605),(44.675,9.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,9.945),(44.675,10.115),(44.845,10.115),(44.845,9.945),(44.675,9.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,10.285),(44.675,10.455),(44.845,10.455),(44.845,10.285),(44.675,10.285)),
        )
        createRL(
            tech, net, 'li',
            ((-45.0,-11.17),(-45.0,10.69),(-44.52,10.69),(-44.52,-10.69),(44.52,-10.69),(44.52,10.69),(-45.0,10.69),(-45.0,11.17),(45.0,11.17),(45.0,-11.17),(-45.0,-11.17)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-45.125,-11.295),(-45.125,10.565),(-44.395,10.565),(-44.395,-10.565),(44.395,-10.565),(44.395,10.565),(-45.125,10.565),(-45.125,11.295),(45.125,11.295),(45.125,-11.295),(-45.125,-11.295)),
        )
        nets['conn'].setDirection(Net.Direction.IN)

    cell = new_cells['GuardRing_P17368W3836HFF']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(-43.42), u(-9.59), u(43.42), u(9.59),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'conn': Net.create(cell, 'conn'),
        }
        net = nets['conn']
        createRL(
            tech, net, 'difftap',
            ((-43.42,-9.59),(-43.42,9.11),(-42.94,9.11),(-42.94,-9.11),(42.94,-9.11),(42.94,9.11),(-43.42,9.11),(-43.42,9.59),(43.42,9.59),(43.42,-9.59),(-43.42,-9.59)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-8.925),(-43.265,-8.755),(-43.095,-8.755),(-43.095,-8.925),(-43.265,-8.925)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-8.585),(-43.265,-8.415),(-43.095,-8.415),(-43.095,-8.585),(-43.265,-8.585)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-8.245),(-43.265,-8.075),(-43.095,-8.075),(-43.095,-8.245),(-43.265,-8.245)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-7.905),(-43.265,-7.735),(-43.095,-7.735),(-43.095,-7.905),(-43.265,-7.905)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-7.565),(-43.265,-7.395),(-43.095,-7.395),(-43.095,-7.565),(-43.265,-7.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-7.225),(-43.265,-7.055),(-43.095,-7.055),(-43.095,-7.225),(-43.265,-7.225)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-6.885),(-43.265,-6.715),(-43.095,-6.715),(-43.095,-6.885),(-43.265,-6.885)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-6.545),(-43.265,-6.375),(-43.095,-6.375),(-43.095,-6.545),(-43.265,-6.545)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-6.205),(-43.265,-6.035),(-43.095,-6.035),(-43.095,-6.205),(-43.265,-6.205)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-5.865),(-43.265,-5.695),(-43.095,-5.695),(-43.095,-5.865),(-43.265,-5.865)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-5.525),(-43.265,-5.355),(-43.095,-5.355),(-43.095,-5.525),(-43.265,-5.525)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-5.185),(-43.265,-5.015),(-43.095,-5.015),(-43.095,-5.185),(-43.265,-5.185)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-4.845),(-43.265,-4.675),(-43.095,-4.675),(-43.095,-4.845),(-43.265,-4.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-4.505),(-43.265,-4.335),(-43.095,-4.335),(-43.095,-4.505),(-43.265,-4.505)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-4.165),(-43.265,-3.995),(-43.095,-3.995),(-43.095,-4.165),(-43.265,-4.165)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-3.825),(-43.265,-3.655),(-43.095,-3.655),(-43.095,-3.825),(-43.265,-3.825)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-3.485),(-43.265,-3.315),(-43.095,-3.315),(-43.095,-3.485),(-43.265,-3.485)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-3.145),(-43.265,-2.975),(-43.095,-2.975),(-43.095,-3.145),(-43.265,-3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-2.805),(-43.265,-2.635),(-43.095,-2.635),(-43.095,-2.805),(-43.265,-2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-2.465),(-43.265,-2.295),(-43.095,-2.295),(-43.095,-2.465),(-43.265,-2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-2.125),(-43.265,-1.955),(-43.095,-1.955),(-43.095,-2.125),(-43.265,-2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-1.785),(-43.265,-1.615),(-43.095,-1.615),(-43.095,-1.785),(-43.265,-1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-1.445),(-43.265,-1.275),(-43.095,-1.275),(-43.095,-1.445),(-43.265,-1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-1.105),(-43.265,-0.935),(-43.095,-0.935),(-43.095,-1.105),(-43.265,-1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-0.765),(-43.265,-0.595),(-43.095,-0.595),(-43.095,-0.765),(-43.265,-0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-0.425),(-43.265,-0.255),(-43.095,-0.255),(-43.095,-0.425),(-43.265,-0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-0.085),(-43.265,0.085),(-43.095,0.085),(-43.095,-0.085),(-43.265,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,0.255),(-43.265,0.425),(-43.095,0.425),(-43.095,0.255),(-43.265,0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,0.595),(-43.265,0.765),(-43.095,0.765),(-43.095,0.595),(-43.265,0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,0.935),(-43.265,1.105),(-43.095,1.105),(-43.095,0.935),(-43.265,0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,1.275),(-43.265,1.445),(-43.095,1.445),(-43.095,1.275),(-43.265,1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,1.615),(-43.265,1.785),(-43.095,1.785),(-43.095,1.615),(-43.265,1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,1.955),(-43.265,2.125),(-43.095,2.125),(-43.095,1.955),(-43.265,1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,2.295),(-43.265,2.465),(-43.095,2.465),(-43.095,2.295),(-43.265,2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,2.635),(-43.265,2.805),(-43.095,2.805),(-43.095,2.635),(-43.265,2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,2.975),(-43.265,3.145),(-43.095,3.145),(-43.095,2.975),(-43.265,2.975)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,3.315),(-43.265,3.485),(-43.095,3.485),(-43.095,3.315),(-43.265,3.315)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,3.655),(-43.265,3.825),(-43.095,3.825),(-43.095,3.655),(-43.265,3.655)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,3.995),(-43.265,4.165),(-43.095,4.165),(-43.095,3.995),(-43.265,3.995)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,4.335),(-43.265,4.505),(-43.095,4.505),(-43.095,4.335),(-43.265,4.335)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,4.675),(-43.265,4.845),(-43.095,4.845),(-43.095,4.675),(-43.265,4.675)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,5.015),(-43.265,5.185),(-43.095,5.185),(-43.095,5.015),(-43.265,5.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,5.355),(-43.265,5.525),(-43.095,5.525),(-43.095,5.355),(-43.265,5.355)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,5.695),(-43.265,5.865),(-43.095,5.865),(-43.095,5.695),(-43.265,5.695)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,6.035),(-43.265,6.205),(-43.095,6.205),(-43.095,6.035),(-43.265,6.035)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,6.375),(-43.265,6.545),(-43.095,6.545),(-43.095,6.375),(-43.265,6.375)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,6.715),(-43.265,6.885),(-43.095,6.885),(-43.095,6.715),(-43.265,6.715)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,7.055),(-43.265,7.225),(-43.095,7.225),(-43.095,7.055),(-43.265,7.055)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,7.395),(-43.265,7.565),(-43.095,7.565),(-43.095,7.395),(-43.265,7.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,7.735),(-43.265,7.905),(-43.095,7.905),(-43.095,7.735),(-43.265,7.735)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,8.075),(-43.265,8.245),(-43.095,8.245),(-43.095,8.075),(-43.265,8.075)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,8.415),(-43.265,8.585),(-43.095,8.585),(-43.095,8.415),(-43.265,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,8.755),(-43.265,8.925),(-43.095,8.925),(-43.095,8.755),(-43.265,8.755)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,9.265),(-43.265,9.435),(-43.095,9.435),(-43.095,9.265),(-43.265,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.925,9.265),(-42.925,9.435),(-42.755,9.435),(-42.755,9.265),(-42.925,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.585,9.265),(-42.585,9.435),(-42.415,9.435),(-42.415,9.265),(-42.585,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.245,9.265),(-42.245,9.435),(-42.075,9.435),(-42.075,9.265),(-42.245,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.905,9.265),(-41.905,9.435),(-41.735,9.435),(-41.735,9.265),(-41.905,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.565,9.265),(-41.565,9.435),(-41.395,9.435),(-41.395,9.265),(-41.565,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.225,9.265),(-41.225,9.435),(-41.055,9.435),(-41.055,9.265),(-41.225,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.885,9.265),(-40.885,9.435),(-40.715,9.435),(-40.715,9.265),(-40.885,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.545,9.265),(-40.545,9.435),(-40.375,9.435),(-40.375,9.265),(-40.545,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.205,9.265),(-40.205,9.435),(-40.035,9.435),(-40.035,9.265),(-40.205,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.865,9.265),(-39.865,9.435),(-39.695,9.435),(-39.695,9.265),(-39.865,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.525,9.265),(-39.525,9.435),(-39.355,9.435),(-39.355,9.265),(-39.525,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.185,9.265),(-39.185,9.435),(-39.015,9.435),(-39.015,9.265),(-39.185,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.845,9.265),(-38.845,9.435),(-38.675,9.435),(-38.675,9.265),(-38.845,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.505,9.265),(-38.505,9.435),(-38.335,9.435),(-38.335,9.265),(-38.505,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.165,9.265),(-38.165,9.435),(-37.995,9.435),(-37.995,9.265),(-38.165,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.825,9.265),(-37.825,9.435),(-37.655,9.435),(-37.655,9.265),(-37.825,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.485,9.265),(-37.485,9.435),(-37.315,9.435),(-37.315,9.265),(-37.485,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.145,9.265),(-37.145,9.435),(-36.975,9.435),(-36.975,9.265),(-37.145,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.805,9.265),(-36.805,9.435),(-36.635,9.435),(-36.635,9.265),(-36.805,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.465,9.265),(-36.465,9.435),(-36.295,9.435),(-36.295,9.265),(-36.465,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.125,9.265),(-36.125,9.435),(-35.955,9.435),(-35.955,9.265),(-36.125,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.785,9.265),(-35.785,9.435),(-35.615,9.435),(-35.615,9.265),(-35.785,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.445,9.265),(-35.445,9.435),(-35.275,9.435),(-35.275,9.265),(-35.445,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.105,9.265),(-35.105,9.435),(-34.935,9.435),(-34.935,9.265),(-35.105,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.765,9.265),(-34.765,9.435),(-34.595,9.435),(-34.595,9.265),(-34.765,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.425,9.265),(-34.425,9.435),(-34.255,9.435),(-34.255,9.265),(-34.425,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.085,9.265),(-34.085,9.435),(-33.915,9.435),(-33.915,9.265),(-34.085,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.745,9.265),(-33.745,9.435),(-33.575,9.435),(-33.575,9.265),(-33.745,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.405,9.265),(-33.405,9.435),(-33.235,9.435),(-33.235,9.265),(-33.405,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.065,9.265),(-33.065,9.435),(-32.895,9.435),(-32.895,9.265),(-33.065,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.725,9.265),(-32.725,9.435),(-32.555,9.435),(-32.555,9.265),(-32.725,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.385,9.265),(-32.385,9.435),(-32.215,9.435),(-32.215,9.265),(-32.385,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.045,9.265),(-32.045,9.435),(-31.875,9.435),(-31.875,9.265),(-32.045,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.705,9.265),(-31.705,9.435),(-31.535,9.435),(-31.535,9.265),(-31.705,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.365,9.265),(-31.365,9.435),(-31.195,9.435),(-31.195,9.265),(-31.365,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.025,9.265),(-31.025,9.435),(-30.855,9.435),(-30.855,9.265),(-31.025,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.685,9.265),(-30.685,9.435),(-30.515,9.435),(-30.515,9.265),(-30.685,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.345,9.265),(-30.345,9.435),(-30.175,9.435),(-30.175,9.265),(-30.345,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.005,9.265),(-30.005,9.435),(-29.835,9.435),(-29.835,9.265),(-30.005,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.665,9.265),(-29.665,9.435),(-29.495,9.435),(-29.495,9.265),(-29.665,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.325,9.265),(-29.325,9.435),(-29.155,9.435),(-29.155,9.265),(-29.325,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.985,9.265),(-28.985,9.435),(-28.815,9.435),(-28.815,9.265),(-28.985,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.645,9.265),(-28.645,9.435),(-28.475,9.435),(-28.475,9.265),(-28.645,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.305,9.265),(-28.305,9.435),(-28.135,9.435),(-28.135,9.265),(-28.305,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.965,9.265),(-27.965,9.435),(-27.795,9.435),(-27.795,9.265),(-27.965,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.625,9.265),(-27.625,9.435),(-27.455,9.435),(-27.455,9.265),(-27.625,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.285,9.265),(-27.285,9.435),(-27.115,9.435),(-27.115,9.265),(-27.285,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.945,9.265),(-26.945,9.435),(-26.775,9.435),(-26.775,9.265),(-26.945,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.605,9.265),(-26.605,9.435),(-26.435,9.435),(-26.435,9.265),(-26.605,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.265,9.265),(-26.265,9.435),(-26.095,9.435),(-26.095,9.265),(-26.265,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.925,9.265),(-25.925,9.435),(-25.755,9.435),(-25.755,9.265),(-25.925,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.585,9.265),(-25.585,9.435),(-25.415,9.435),(-25.415,9.265),(-25.585,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.245,9.265),(-25.245,9.435),(-25.075,9.435),(-25.075,9.265),(-25.245,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.905,9.265),(-24.905,9.435),(-24.735,9.435),(-24.735,9.265),(-24.905,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.565,9.265),(-24.565,9.435),(-24.395,9.435),(-24.395,9.265),(-24.565,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.225,9.265),(-24.225,9.435),(-24.055,9.435),(-24.055,9.265),(-24.225,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.885,9.265),(-23.885,9.435),(-23.715,9.435),(-23.715,9.265),(-23.885,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.545,9.265),(-23.545,9.435),(-23.375,9.435),(-23.375,9.265),(-23.545,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.205,9.265),(-23.205,9.435),(-23.035,9.435),(-23.035,9.265),(-23.205,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.865,9.265),(-22.865,9.435),(-22.695,9.435),(-22.695,9.265),(-22.865,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.525,9.265),(-22.525,9.435),(-22.355,9.435),(-22.355,9.265),(-22.525,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.185,9.265),(-22.185,9.435),(-22.015,9.435),(-22.015,9.265),(-22.185,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.845,9.265),(-21.845,9.435),(-21.675,9.435),(-21.675,9.265),(-21.845,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.505,9.265),(-21.505,9.435),(-21.335,9.435),(-21.335,9.265),(-21.505,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.165,9.265),(-21.165,9.435),(-20.995,9.435),(-20.995,9.265),(-21.165,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.825,9.265),(-20.825,9.435),(-20.655,9.435),(-20.655,9.265),(-20.825,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.485,9.265),(-20.485,9.435),(-20.315,9.435),(-20.315,9.265),(-20.485,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.145,9.265),(-20.145,9.435),(-19.975,9.435),(-19.975,9.265),(-20.145,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.805,9.265),(-19.805,9.435),(-19.635,9.435),(-19.635,9.265),(-19.805,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.465,9.265),(-19.465,9.435),(-19.295,9.435),(-19.295,9.265),(-19.465,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.125,9.265),(-19.125,9.435),(-18.955,9.435),(-18.955,9.265),(-19.125,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.785,9.265),(-18.785,9.435),(-18.615,9.435),(-18.615,9.265),(-18.785,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.445,9.265),(-18.445,9.435),(-18.275,9.435),(-18.275,9.265),(-18.445,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.105,9.265),(-18.105,9.435),(-17.935,9.435),(-17.935,9.265),(-18.105,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.765,9.265),(-17.765,9.435),(-17.595,9.435),(-17.595,9.265),(-17.765,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.425,9.265),(-17.425,9.435),(-17.255,9.435),(-17.255,9.265),(-17.425,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.085,9.265),(-17.085,9.435),(-16.915,9.435),(-16.915,9.265),(-17.085,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.745,9.265),(-16.745,9.435),(-16.575,9.435),(-16.575,9.265),(-16.745,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.405,9.265),(-16.405,9.435),(-16.235,9.435),(-16.235,9.265),(-16.405,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.065,9.265),(-16.065,9.435),(-15.895,9.435),(-15.895,9.265),(-16.065,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.725,9.265),(-15.725,9.435),(-15.555,9.435),(-15.555,9.265),(-15.725,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.385,9.265),(-15.385,9.435),(-15.215,9.435),(-15.215,9.265),(-15.385,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.045,9.265),(-15.045,9.435),(-14.875,9.435),(-14.875,9.265),(-15.045,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.705,9.265),(-14.705,9.435),(-14.535,9.435),(-14.535,9.265),(-14.705,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.365,9.265),(-14.365,9.435),(-14.195,9.435),(-14.195,9.265),(-14.365,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.025,9.265),(-14.025,9.435),(-13.855,9.435),(-13.855,9.265),(-14.025,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.685,9.265),(-13.685,9.435),(-13.515,9.435),(-13.515,9.265),(-13.685,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.345,9.265),(-13.345,9.435),(-13.175,9.435),(-13.175,9.265),(-13.345,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.005,9.265),(-13.005,9.435),(-12.835,9.435),(-12.835,9.265),(-13.005,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.665,9.265),(-12.665,9.435),(-12.495,9.435),(-12.495,9.265),(-12.665,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.325,9.265),(-12.325,9.435),(-12.155,9.435),(-12.155,9.265),(-12.325,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.985,9.265),(-11.985,9.435),(-11.815,9.435),(-11.815,9.265),(-11.985,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.645,9.265),(-11.645,9.435),(-11.475,9.435),(-11.475,9.265),(-11.645,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.305,9.265),(-11.305,9.435),(-11.135,9.435),(-11.135,9.265),(-11.305,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.965,9.265),(-10.965,9.435),(-10.795,9.435),(-10.795,9.265),(-10.965,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.625,9.265),(-10.625,9.435),(-10.455,9.435),(-10.455,9.265),(-10.625,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.285,9.265),(-10.285,9.435),(-10.115,9.435),(-10.115,9.265),(-10.285,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.945,9.265),(-9.945,9.435),(-9.775,9.435),(-9.775,9.265),(-9.945,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.605,9.265),(-9.605,9.435),(-9.435,9.435),(-9.435,9.265),(-9.605,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.265,9.265),(-9.265,9.435),(-9.095,9.435),(-9.095,9.265),(-9.265,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.925,9.265),(-8.925,9.435),(-8.755,9.435),(-8.755,9.265),(-8.925,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.585,9.265),(-8.585,9.435),(-8.415,9.435),(-8.415,9.265),(-8.585,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.245,9.265),(-8.245,9.435),(-8.075,9.435),(-8.075,9.265),(-8.245,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.905,9.265),(-7.905,9.435),(-7.735,9.435),(-7.735,9.265),(-7.905,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.565,9.265),(-7.565,9.435),(-7.395,9.435),(-7.395,9.265),(-7.565,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.225,9.265),(-7.225,9.435),(-7.055,9.435),(-7.055,9.265),(-7.225,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.885,9.265),(-6.885,9.435),(-6.715,9.435),(-6.715,9.265),(-6.885,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.545,9.265),(-6.545,9.435),(-6.375,9.435),(-6.375,9.265),(-6.545,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.205,9.265),(-6.205,9.435),(-6.035,9.435),(-6.035,9.265),(-6.205,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.865,9.265),(-5.865,9.435),(-5.695,9.435),(-5.695,9.265),(-5.865,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.525,9.265),(-5.525,9.435),(-5.355,9.435),(-5.355,9.265),(-5.525,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.185,9.265),(-5.185,9.435),(-5.015,9.435),(-5.015,9.265),(-5.185,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.845,9.265),(-4.845,9.435),(-4.675,9.435),(-4.675,9.265),(-4.845,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.505,9.265),(-4.505,9.435),(-4.335,9.435),(-4.335,9.265),(-4.505,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.165,9.265),(-4.165,9.435),(-3.995,9.435),(-3.995,9.265),(-4.165,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.825,9.265),(-3.825,9.435),(-3.655,9.435),(-3.655,9.265),(-3.825,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.485,9.265),(-3.485,9.435),(-3.315,9.435),(-3.315,9.265),(-3.485,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.145,9.265),(-3.145,9.435),(-2.975,9.435),(-2.975,9.265),(-3.145,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.805,9.265),(-2.805,9.435),(-2.635,9.435),(-2.635,9.265),(-2.805,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.465,9.265),(-2.465,9.435),(-2.295,9.435),(-2.295,9.265),(-2.465,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.125,9.265),(-2.125,9.435),(-1.955,9.435),(-1.955,9.265),(-2.125,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.785,9.265),(-1.785,9.435),(-1.615,9.435),(-1.615,9.265),(-1.785,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.445,9.265),(-1.445,9.435),(-1.275,9.435),(-1.275,9.265),(-1.445,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.105,9.265),(-1.105,9.435),(-0.935,9.435),(-0.935,9.265),(-1.105,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.765,9.265),(-0.765,9.435),(-0.595,9.435),(-0.595,9.265),(-0.765,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.425,9.265),(-0.425,9.435),(-0.255,9.435),(-0.255,9.265),(-0.425,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.085,9.265),(-0.085,9.435),(0.085,9.435),(0.085,9.265),(-0.085,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.255,9.265),(0.255,9.435),(0.425,9.435),(0.425,9.265),(0.255,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.595,9.265),(0.595,9.435),(0.765,9.435),(0.765,9.265),(0.595,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.935,9.265),(0.935,9.435),(1.105,9.435),(1.105,9.265),(0.935,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.275,9.265),(1.275,9.435),(1.445,9.435),(1.445,9.265),(1.275,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.615,9.265),(1.615,9.435),(1.785,9.435),(1.785,9.265),(1.615,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.955,9.265),(1.955,9.435),(2.125,9.435),(2.125,9.265),(1.955,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.295,9.265),(2.295,9.435),(2.465,9.435),(2.465,9.265),(2.295,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.635,9.265),(2.635,9.435),(2.805,9.435),(2.805,9.265),(2.635,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.975,9.265),(2.975,9.435),(3.145,9.435),(3.145,9.265),(2.975,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.315,9.265),(3.315,9.435),(3.485,9.435),(3.485,9.265),(3.315,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.655,9.265),(3.655,9.435),(3.825,9.435),(3.825,9.265),(3.655,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.995,9.265),(3.995,9.435),(4.165,9.435),(4.165,9.265),(3.995,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.335,9.265),(4.335,9.435),(4.505,9.435),(4.505,9.265),(4.335,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.675,9.265),(4.675,9.435),(4.845,9.435),(4.845,9.265),(4.675,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.015,9.265),(5.015,9.435),(5.185,9.435),(5.185,9.265),(5.015,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.355,9.265),(5.355,9.435),(5.525,9.435),(5.525,9.265),(5.355,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.695,9.265),(5.695,9.435),(5.865,9.435),(5.865,9.265),(5.695,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.035,9.265),(6.035,9.435),(6.205,9.435),(6.205,9.265),(6.035,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.375,9.265),(6.375,9.435),(6.545,9.435),(6.545,9.265),(6.375,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.715,9.265),(6.715,9.435),(6.885,9.435),(6.885,9.265),(6.715,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.055,9.265),(7.055,9.435),(7.225,9.435),(7.225,9.265),(7.055,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.395,9.265),(7.395,9.435),(7.565,9.435),(7.565,9.265),(7.395,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.735,9.265),(7.735,9.435),(7.905,9.435),(7.905,9.265),(7.735,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.075,9.265),(8.075,9.435),(8.245,9.435),(8.245,9.265),(8.075,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.415,9.265),(8.415,9.435),(8.585,9.435),(8.585,9.265),(8.415,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.755,9.265),(8.755,9.435),(8.925,9.435),(8.925,9.265),(8.755,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.095,9.265),(9.095,9.435),(9.265,9.435),(9.265,9.265),(9.095,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.435,9.265),(9.435,9.435),(9.605,9.435),(9.605,9.265),(9.435,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.775,9.265),(9.775,9.435),(9.945,9.435),(9.945,9.265),(9.775,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.115,9.265),(10.115,9.435),(10.285,9.435),(10.285,9.265),(10.115,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.455,9.265),(10.455,9.435),(10.625,9.435),(10.625,9.265),(10.455,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.795,9.265),(10.795,9.435),(10.965,9.435),(10.965,9.265),(10.795,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.135,9.265),(11.135,9.435),(11.305,9.435),(11.305,9.265),(11.135,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.475,9.265),(11.475,9.435),(11.645,9.435),(11.645,9.265),(11.475,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.815,9.265),(11.815,9.435),(11.985,9.435),(11.985,9.265),(11.815,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.155,9.265),(12.155,9.435),(12.325,9.435),(12.325,9.265),(12.155,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.495,9.265),(12.495,9.435),(12.665,9.435),(12.665,9.265),(12.495,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.835,9.265),(12.835,9.435),(13.005,9.435),(13.005,9.265),(12.835,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.175,9.265),(13.175,9.435),(13.345,9.435),(13.345,9.265),(13.175,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.515,9.265),(13.515,9.435),(13.685,9.435),(13.685,9.265),(13.515,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.855,9.265),(13.855,9.435),(14.025,9.435),(14.025,9.265),(13.855,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.195,9.265),(14.195,9.435),(14.365,9.435),(14.365,9.265),(14.195,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.535,9.265),(14.535,9.435),(14.705,9.435),(14.705,9.265),(14.535,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.875,9.265),(14.875,9.435),(15.045,9.435),(15.045,9.265),(14.875,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.215,9.265),(15.215,9.435),(15.385,9.435),(15.385,9.265),(15.215,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.555,9.265),(15.555,9.435),(15.725,9.435),(15.725,9.265),(15.555,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.895,9.265),(15.895,9.435),(16.065,9.435),(16.065,9.265),(15.895,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.235,9.265),(16.235,9.435),(16.405,9.435),(16.405,9.265),(16.235,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.575,9.265),(16.575,9.435),(16.745,9.435),(16.745,9.265),(16.575,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.915,9.265),(16.915,9.435),(17.085,9.435),(17.085,9.265),(16.915,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.255,9.265),(17.255,9.435),(17.425,9.435),(17.425,9.265),(17.255,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.595,9.265),(17.595,9.435),(17.765,9.435),(17.765,9.265),(17.595,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.935,9.265),(17.935,9.435),(18.105,9.435),(18.105,9.265),(17.935,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.275,9.265),(18.275,9.435),(18.445,9.435),(18.445,9.265),(18.275,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.615,9.265),(18.615,9.435),(18.785,9.435),(18.785,9.265),(18.615,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.955,9.265),(18.955,9.435),(19.125,9.435),(19.125,9.265),(18.955,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.295,9.265),(19.295,9.435),(19.465,9.435),(19.465,9.265),(19.295,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.635,9.265),(19.635,9.435),(19.805,9.435),(19.805,9.265),(19.635,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.975,9.265),(19.975,9.435),(20.145,9.435),(20.145,9.265),(19.975,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.315,9.265),(20.315,9.435),(20.485,9.435),(20.485,9.265),(20.315,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.655,9.265),(20.655,9.435),(20.825,9.435),(20.825,9.265),(20.655,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.995,9.265),(20.995,9.435),(21.165,9.435),(21.165,9.265),(20.995,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.335,9.265),(21.335,9.435),(21.505,9.435),(21.505,9.265),(21.335,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.675,9.265),(21.675,9.435),(21.845,9.435),(21.845,9.265),(21.675,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.015,9.265),(22.015,9.435),(22.185,9.435),(22.185,9.265),(22.015,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.355,9.265),(22.355,9.435),(22.525,9.435),(22.525,9.265),(22.355,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.695,9.265),(22.695,9.435),(22.865,9.435),(22.865,9.265),(22.695,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.035,9.265),(23.035,9.435),(23.205,9.435),(23.205,9.265),(23.035,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.375,9.265),(23.375,9.435),(23.545,9.435),(23.545,9.265),(23.375,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.715,9.265),(23.715,9.435),(23.885,9.435),(23.885,9.265),(23.715,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.055,9.265),(24.055,9.435),(24.225,9.435),(24.225,9.265),(24.055,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.395,9.265),(24.395,9.435),(24.565,9.435),(24.565,9.265),(24.395,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.735,9.265),(24.735,9.435),(24.905,9.435),(24.905,9.265),(24.735,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.075,9.265),(25.075,9.435),(25.245,9.435),(25.245,9.265),(25.075,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,9.265),(25.415,9.435),(25.585,9.435),(25.585,9.265),(25.415,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.755,9.265),(25.755,9.435),(25.925,9.435),(25.925,9.265),(25.755,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.095,9.265),(26.095,9.435),(26.265,9.435),(26.265,9.265),(26.095,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.435,9.265),(26.435,9.435),(26.605,9.435),(26.605,9.265),(26.435,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.775,9.265),(26.775,9.435),(26.945,9.435),(26.945,9.265),(26.775,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.115,9.265),(27.115,9.435),(27.285,9.435),(27.285,9.265),(27.115,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.455,9.265),(27.455,9.435),(27.625,9.435),(27.625,9.265),(27.455,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.795,9.265),(27.795,9.435),(27.965,9.435),(27.965,9.265),(27.795,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.135,9.265),(28.135,9.435),(28.305,9.435),(28.305,9.265),(28.135,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.475,9.265),(28.475,9.435),(28.645,9.435),(28.645,9.265),(28.475,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.815,9.265),(28.815,9.435),(28.985,9.435),(28.985,9.265),(28.815,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.155,9.265),(29.155,9.435),(29.325,9.435),(29.325,9.265),(29.155,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.495,9.265),(29.495,9.435),(29.665,9.435),(29.665,9.265),(29.495,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.835,9.265),(29.835,9.435),(30.005,9.435),(30.005,9.265),(29.835,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.175,9.265),(30.175,9.435),(30.345,9.435),(30.345,9.265),(30.175,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.265),(30.515,9.435),(30.685,9.435),(30.685,9.265),(30.515,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.855,9.265),(30.855,9.435),(31.025,9.435),(31.025,9.265),(30.855,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.195,9.265),(31.195,9.435),(31.365,9.435),(31.365,9.265),(31.195,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.535,9.265),(31.535,9.435),(31.705,9.435),(31.705,9.265),(31.535,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.875,9.265),(31.875,9.435),(32.045,9.435),(32.045,9.265),(31.875,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.215,9.265),(32.215,9.435),(32.385,9.435),(32.385,9.265),(32.215,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.555,9.265),(32.555,9.435),(32.725,9.435),(32.725,9.265),(32.555,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.895,9.265),(32.895,9.435),(33.065,9.435),(33.065,9.265),(32.895,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.235,9.265),(33.235,9.435),(33.405,9.435),(33.405,9.265),(33.235,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.575,9.265),(33.575,9.435),(33.745,9.435),(33.745,9.265),(33.575,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.915,9.265),(33.915,9.435),(34.085,9.435),(34.085,9.265),(33.915,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.255,9.265),(34.255,9.435),(34.425,9.435),(34.425,9.265),(34.255,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.595,9.265),(34.595,9.435),(34.765,9.435),(34.765,9.265),(34.595,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.935,9.265),(34.935,9.435),(35.105,9.435),(35.105,9.265),(34.935,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.275,9.265),(35.275,9.435),(35.445,9.435),(35.445,9.265),(35.275,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.615,9.265),(35.615,9.435),(35.785,9.435),(35.785,9.265),(35.615,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.955,9.265),(35.955,9.435),(36.125,9.435),(36.125,9.265),(35.955,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.295,9.265),(36.295,9.435),(36.465,9.435),(36.465,9.265),(36.295,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.635,9.265),(36.635,9.435),(36.805,9.435),(36.805,9.265),(36.635,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.975,9.265),(36.975,9.435),(37.145,9.435),(37.145,9.265),(36.975,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.315,9.265),(37.315,9.435),(37.485,9.435),(37.485,9.265),(37.315,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.655,9.265),(37.655,9.435),(37.825,9.435),(37.825,9.265),(37.655,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.995,9.265),(37.995,9.435),(38.165,9.435),(38.165,9.265),(37.995,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.335,9.265),(38.335,9.435),(38.505,9.435),(38.505,9.265),(38.335,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,9.265),(38.675,9.435),(38.845,9.435),(38.845,9.265),(38.675,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.015,9.265),(39.015,9.435),(39.185,9.435),(39.185,9.265),(39.015,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.355,9.265),(39.355,9.435),(39.525,9.435),(39.525,9.265),(39.355,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.695,9.265),(39.695,9.435),(39.865,9.435),(39.865,9.265),(39.695,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.035,9.265),(40.035,9.435),(40.205,9.435),(40.205,9.265),(40.035,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.375,9.265),(40.375,9.435),(40.545,9.435),(40.545,9.265),(40.375,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.715,9.265),(40.715,9.435),(40.885,9.435),(40.885,9.265),(40.715,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.055,9.265),(41.055,9.435),(41.225,9.435),(41.225,9.265),(41.055,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.395,9.265),(41.395,9.435),(41.565,9.435),(41.565,9.265),(41.395,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.735,9.265),(41.735,9.435),(41.905,9.435),(41.905,9.265),(41.735,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.075,9.265),(42.075,9.435),(42.245,9.435),(42.245,9.265),(42.075,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.415,9.265),(42.415,9.435),(42.585,9.435),(42.585,9.265),(42.415,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.755,9.265),(42.755,9.435),(42.925,9.435),(42.925,9.265),(42.755,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,9.265),(43.095,9.435),(43.265,9.435),(43.265,9.265),(43.095,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-8.925),(43.095,-8.755),(43.265,-8.755),(43.265,-8.925),(43.095,-8.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-8.585),(43.095,-8.415),(43.265,-8.415),(43.265,-8.585),(43.095,-8.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-8.245),(43.095,-8.075),(43.265,-8.075),(43.265,-8.245),(43.095,-8.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-7.905),(43.095,-7.735),(43.265,-7.735),(43.265,-7.905),(43.095,-7.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-7.565),(43.095,-7.395),(43.265,-7.395),(43.265,-7.565),(43.095,-7.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-7.225),(43.095,-7.055),(43.265,-7.055),(43.265,-7.225),(43.095,-7.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-6.885),(43.095,-6.715),(43.265,-6.715),(43.265,-6.885),(43.095,-6.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-6.545),(43.095,-6.375),(43.265,-6.375),(43.265,-6.545),(43.095,-6.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-6.205),(43.095,-6.035),(43.265,-6.035),(43.265,-6.205),(43.095,-6.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-5.865),(43.095,-5.695),(43.265,-5.695),(43.265,-5.865),(43.095,-5.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-5.525),(43.095,-5.355),(43.265,-5.355),(43.265,-5.525),(43.095,-5.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-5.185),(43.095,-5.015),(43.265,-5.015),(43.265,-5.185),(43.095,-5.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-4.845),(43.095,-4.675),(43.265,-4.675),(43.265,-4.845),(43.095,-4.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-4.505),(43.095,-4.335),(43.265,-4.335),(43.265,-4.505),(43.095,-4.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-4.165),(43.095,-3.995),(43.265,-3.995),(43.265,-4.165),(43.095,-4.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-3.825),(43.095,-3.655),(43.265,-3.655),(43.265,-3.825),(43.095,-3.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-3.485),(43.095,-3.315),(43.265,-3.315),(43.265,-3.485),(43.095,-3.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-3.145),(43.095,-2.975),(43.265,-2.975),(43.265,-3.145),(43.095,-3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-2.805),(43.095,-2.635),(43.265,-2.635),(43.265,-2.805),(43.095,-2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-2.465),(43.095,-2.295),(43.265,-2.295),(43.265,-2.465),(43.095,-2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-2.125),(43.095,-1.955),(43.265,-1.955),(43.265,-2.125),(43.095,-2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-1.785),(43.095,-1.615),(43.265,-1.615),(43.265,-1.785),(43.095,-1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-1.445),(43.095,-1.275),(43.265,-1.275),(43.265,-1.445),(43.095,-1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-1.105),(43.095,-0.935),(43.265,-0.935),(43.265,-1.105),(43.095,-1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-0.765),(43.095,-0.595),(43.265,-0.595),(43.265,-0.765),(43.095,-0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-0.425),(43.095,-0.255),(43.265,-0.255),(43.265,-0.425),(43.095,-0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-0.085),(43.095,0.085),(43.265,0.085),(43.265,-0.085),(43.095,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,0.255),(43.095,0.425),(43.265,0.425),(43.265,0.255),(43.095,0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,0.595),(43.095,0.765),(43.265,0.765),(43.265,0.595),(43.095,0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,0.935),(43.095,1.105),(43.265,1.105),(43.265,0.935),(43.095,0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,1.275),(43.095,1.445),(43.265,1.445),(43.265,1.275),(43.095,1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,1.615),(43.095,1.785),(43.265,1.785),(43.265,1.615),(43.095,1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,1.955),(43.095,2.125),(43.265,2.125),(43.265,1.955),(43.095,1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,2.295),(43.095,2.465),(43.265,2.465),(43.265,2.295),(43.095,2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,2.635),(43.095,2.805),(43.265,2.805),(43.265,2.635),(43.095,2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,2.975),(43.095,3.145),(43.265,3.145),(43.265,2.975),(43.095,2.975)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,3.315),(43.095,3.485),(43.265,3.485),(43.265,3.315),(43.095,3.315)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,3.655),(43.095,3.825),(43.265,3.825),(43.265,3.655),(43.095,3.655)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,3.995),(43.095,4.165),(43.265,4.165),(43.265,3.995),(43.095,3.995)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,4.335),(43.095,4.505),(43.265,4.505),(43.265,4.335),(43.095,4.335)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,4.675),(43.095,4.845),(43.265,4.845),(43.265,4.675),(43.095,4.675)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,5.015),(43.095,5.185),(43.265,5.185),(43.265,5.015),(43.095,5.015)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,5.355),(43.095,5.525),(43.265,5.525),(43.265,5.355),(43.095,5.355)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,5.695),(43.095,5.865),(43.265,5.865),(43.265,5.695),(43.095,5.695)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,6.035),(43.095,6.205),(43.265,6.205),(43.265,6.035),(43.095,6.035)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,6.375),(43.095,6.545),(43.265,6.545),(43.265,6.375),(43.095,6.375)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,6.715),(43.095,6.885),(43.265,6.885),(43.265,6.715),(43.095,6.715)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,7.055),(43.095,7.225),(43.265,7.225),(43.265,7.055),(43.095,7.055)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,7.395),(43.095,7.565),(43.265,7.565),(43.265,7.395),(43.095,7.395)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,7.735),(43.095,7.905),(43.265,7.905),(43.265,7.735),(43.095,7.735)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,8.075),(43.095,8.245),(43.265,8.245),(43.265,8.075),(43.095,8.075)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,8.415),(43.095,8.585),(43.265,8.585),(43.265,8.415),(43.095,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,8.755),(43.095,8.925),(43.265,8.925),(43.265,8.755),(43.095,8.755)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-9.435),(-43.265,-9.265),(-43.095,-9.265),(-43.095,-9.435),(-43.265,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.925,-9.435),(-42.925,-9.265),(-42.755,-9.265),(-42.755,-9.435),(-42.925,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.585,-9.435),(-42.585,-9.265),(-42.415,-9.265),(-42.415,-9.435),(-42.585,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.245,-9.435),(-42.245,-9.265),(-42.075,-9.265),(-42.075,-9.435),(-42.245,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.905,-9.435),(-41.905,-9.265),(-41.735,-9.265),(-41.735,-9.435),(-41.905,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.565,-9.435),(-41.565,-9.265),(-41.395,-9.265),(-41.395,-9.435),(-41.565,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.225,-9.435),(-41.225,-9.265),(-41.055,-9.265),(-41.055,-9.435),(-41.225,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.885,-9.435),(-40.885,-9.265),(-40.715,-9.265),(-40.715,-9.435),(-40.885,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.545,-9.435),(-40.545,-9.265),(-40.375,-9.265),(-40.375,-9.435),(-40.545,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.205,-9.435),(-40.205,-9.265),(-40.035,-9.265),(-40.035,-9.435),(-40.205,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.865,-9.435),(-39.865,-9.265),(-39.695,-9.265),(-39.695,-9.435),(-39.865,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.525,-9.435),(-39.525,-9.265),(-39.355,-9.265),(-39.355,-9.435),(-39.525,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.185,-9.435),(-39.185,-9.265),(-39.015,-9.265),(-39.015,-9.435),(-39.185,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.845,-9.435),(-38.845,-9.265),(-38.675,-9.265),(-38.675,-9.435),(-38.845,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.505,-9.435),(-38.505,-9.265),(-38.335,-9.265),(-38.335,-9.435),(-38.505,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.165,-9.435),(-38.165,-9.265),(-37.995,-9.265),(-37.995,-9.435),(-38.165,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.825,-9.435),(-37.825,-9.265),(-37.655,-9.265),(-37.655,-9.435),(-37.825,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.485,-9.435),(-37.485,-9.265),(-37.315,-9.265),(-37.315,-9.435),(-37.485,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.145,-9.435),(-37.145,-9.265),(-36.975,-9.265),(-36.975,-9.435),(-37.145,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.805,-9.435),(-36.805,-9.265),(-36.635,-9.265),(-36.635,-9.435),(-36.805,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.465,-9.435),(-36.465,-9.265),(-36.295,-9.265),(-36.295,-9.435),(-36.465,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.125,-9.435),(-36.125,-9.265),(-35.955,-9.265),(-35.955,-9.435),(-36.125,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.785,-9.435),(-35.785,-9.265),(-35.615,-9.265),(-35.615,-9.435),(-35.785,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.445,-9.435),(-35.445,-9.265),(-35.275,-9.265),(-35.275,-9.435),(-35.445,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.105,-9.435),(-35.105,-9.265),(-34.935,-9.265),(-34.935,-9.435),(-35.105,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.765,-9.435),(-34.765,-9.265),(-34.595,-9.265),(-34.595,-9.435),(-34.765,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.425,-9.435),(-34.425,-9.265),(-34.255,-9.265),(-34.255,-9.435),(-34.425,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.085,-9.435),(-34.085,-9.265),(-33.915,-9.265),(-33.915,-9.435),(-34.085,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.745,-9.435),(-33.745,-9.265),(-33.575,-9.265),(-33.575,-9.435),(-33.745,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.405,-9.435),(-33.405,-9.265),(-33.235,-9.265),(-33.235,-9.435),(-33.405,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.065,-9.435),(-33.065,-9.265),(-32.895,-9.265),(-32.895,-9.435),(-33.065,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.725,-9.435),(-32.725,-9.265),(-32.555,-9.265),(-32.555,-9.435),(-32.725,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.385,-9.435),(-32.385,-9.265),(-32.215,-9.265),(-32.215,-9.435),(-32.385,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.045,-9.435),(-32.045,-9.265),(-31.875,-9.265),(-31.875,-9.435),(-32.045,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.705,-9.435),(-31.705,-9.265),(-31.535,-9.265),(-31.535,-9.435),(-31.705,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.365,-9.435),(-31.365,-9.265),(-31.195,-9.265),(-31.195,-9.435),(-31.365,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.025,-9.435),(-31.025,-9.265),(-30.855,-9.265),(-30.855,-9.435),(-31.025,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.685,-9.435),(-30.685,-9.265),(-30.515,-9.265),(-30.515,-9.435),(-30.685,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.345,-9.435),(-30.345,-9.265),(-30.175,-9.265),(-30.175,-9.435),(-30.345,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.005,-9.435),(-30.005,-9.265),(-29.835,-9.265),(-29.835,-9.435),(-30.005,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.665,-9.435),(-29.665,-9.265),(-29.495,-9.265),(-29.495,-9.435),(-29.665,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.325,-9.435),(-29.325,-9.265),(-29.155,-9.265),(-29.155,-9.435),(-29.325,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.985,-9.435),(-28.985,-9.265),(-28.815,-9.265),(-28.815,-9.435),(-28.985,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.645,-9.435),(-28.645,-9.265),(-28.475,-9.265),(-28.475,-9.435),(-28.645,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.305,-9.435),(-28.305,-9.265),(-28.135,-9.265),(-28.135,-9.435),(-28.305,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.965,-9.435),(-27.965,-9.265),(-27.795,-9.265),(-27.795,-9.435),(-27.965,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.625,-9.435),(-27.625,-9.265),(-27.455,-9.265),(-27.455,-9.435),(-27.625,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.285,-9.435),(-27.285,-9.265),(-27.115,-9.265),(-27.115,-9.435),(-27.285,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.945,-9.435),(-26.945,-9.265),(-26.775,-9.265),(-26.775,-9.435),(-26.945,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.605,-9.435),(-26.605,-9.265),(-26.435,-9.265),(-26.435,-9.435),(-26.605,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.265,-9.435),(-26.265,-9.265),(-26.095,-9.265),(-26.095,-9.435),(-26.265,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.925,-9.435),(-25.925,-9.265),(-25.755,-9.265),(-25.755,-9.435),(-25.925,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.585,-9.435),(-25.585,-9.265),(-25.415,-9.265),(-25.415,-9.435),(-25.585,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.245,-9.435),(-25.245,-9.265),(-25.075,-9.265),(-25.075,-9.435),(-25.245,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.905,-9.435),(-24.905,-9.265),(-24.735,-9.265),(-24.735,-9.435),(-24.905,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.565,-9.435),(-24.565,-9.265),(-24.395,-9.265),(-24.395,-9.435),(-24.565,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.225,-9.435),(-24.225,-9.265),(-24.055,-9.265),(-24.055,-9.435),(-24.225,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.885,-9.435),(-23.885,-9.265),(-23.715,-9.265),(-23.715,-9.435),(-23.885,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.545,-9.435),(-23.545,-9.265),(-23.375,-9.265),(-23.375,-9.435),(-23.545,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.205,-9.435),(-23.205,-9.265),(-23.035,-9.265),(-23.035,-9.435),(-23.205,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.865,-9.435),(-22.865,-9.265),(-22.695,-9.265),(-22.695,-9.435),(-22.865,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.525,-9.435),(-22.525,-9.265),(-22.355,-9.265),(-22.355,-9.435),(-22.525,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.185,-9.435),(-22.185,-9.265),(-22.015,-9.265),(-22.015,-9.435),(-22.185,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.845,-9.435),(-21.845,-9.265),(-21.675,-9.265),(-21.675,-9.435),(-21.845,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.505,-9.435),(-21.505,-9.265),(-21.335,-9.265),(-21.335,-9.435),(-21.505,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.165,-9.435),(-21.165,-9.265),(-20.995,-9.265),(-20.995,-9.435),(-21.165,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.825,-9.435),(-20.825,-9.265),(-20.655,-9.265),(-20.655,-9.435),(-20.825,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.485,-9.435),(-20.485,-9.265),(-20.315,-9.265),(-20.315,-9.435),(-20.485,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.145,-9.435),(-20.145,-9.265),(-19.975,-9.265),(-19.975,-9.435),(-20.145,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.805,-9.435),(-19.805,-9.265),(-19.635,-9.265),(-19.635,-9.435),(-19.805,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.465,-9.435),(-19.465,-9.265),(-19.295,-9.265),(-19.295,-9.435),(-19.465,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.125,-9.435),(-19.125,-9.265),(-18.955,-9.265),(-18.955,-9.435),(-19.125,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.785,-9.435),(-18.785,-9.265),(-18.615,-9.265),(-18.615,-9.435),(-18.785,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.445,-9.435),(-18.445,-9.265),(-18.275,-9.265),(-18.275,-9.435),(-18.445,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.105,-9.435),(-18.105,-9.265),(-17.935,-9.265),(-17.935,-9.435),(-18.105,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.765,-9.435),(-17.765,-9.265),(-17.595,-9.265),(-17.595,-9.435),(-17.765,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.425,-9.435),(-17.425,-9.265),(-17.255,-9.265),(-17.255,-9.435),(-17.425,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.085,-9.435),(-17.085,-9.265),(-16.915,-9.265),(-16.915,-9.435),(-17.085,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.745,-9.435),(-16.745,-9.265),(-16.575,-9.265),(-16.575,-9.435),(-16.745,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.405,-9.435),(-16.405,-9.265),(-16.235,-9.265),(-16.235,-9.435),(-16.405,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.065,-9.435),(-16.065,-9.265),(-15.895,-9.265),(-15.895,-9.435),(-16.065,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.725,-9.435),(-15.725,-9.265),(-15.555,-9.265),(-15.555,-9.435),(-15.725,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.385,-9.435),(-15.385,-9.265),(-15.215,-9.265),(-15.215,-9.435),(-15.385,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.045,-9.435),(-15.045,-9.265),(-14.875,-9.265),(-14.875,-9.435),(-15.045,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.705,-9.435),(-14.705,-9.265),(-14.535,-9.265),(-14.535,-9.435),(-14.705,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.365,-9.435),(-14.365,-9.265),(-14.195,-9.265),(-14.195,-9.435),(-14.365,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.025,-9.435),(-14.025,-9.265),(-13.855,-9.265),(-13.855,-9.435),(-14.025,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.685,-9.435),(-13.685,-9.265),(-13.515,-9.265),(-13.515,-9.435),(-13.685,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.345,-9.435),(-13.345,-9.265),(-13.175,-9.265),(-13.175,-9.435),(-13.345,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.005,-9.435),(-13.005,-9.265),(-12.835,-9.265),(-12.835,-9.435),(-13.005,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.665,-9.435),(-12.665,-9.265),(-12.495,-9.265),(-12.495,-9.435),(-12.665,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.325,-9.435),(-12.325,-9.265),(-12.155,-9.265),(-12.155,-9.435),(-12.325,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.985,-9.435),(-11.985,-9.265),(-11.815,-9.265),(-11.815,-9.435),(-11.985,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.645,-9.435),(-11.645,-9.265),(-11.475,-9.265),(-11.475,-9.435),(-11.645,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.305,-9.435),(-11.305,-9.265),(-11.135,-9.265),(-11.135,-9.435),(-11.305,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.965,-9.435),(-10.965,-9.265),(-10.795,-9.265),(-10.795,-9.435),(-10.965,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.625,-9.435),(-10.625,-9.265),(-10.455,-9.265),(-10.455,-9.435),(-10.625,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.285,-9.435),(-10.285,-9.265),(-10.115,-9.265),(-10.115,-9.435),(-10.285,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.945,-9.435),(-9.945,-9.265),(-9.775,-9.265),(-9.775,-9.435),(-9.945,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.605,-9.435),(-9.605,-9.265),(-9.435,-9.265),(-9.435,-9.435),(-9.605,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.265,-9.435),(-9.265,-9.265),(-9.095,-9.265),(-9.095,-9.435),(-9.265,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.925,-9.435),(-8.925,-9.265),(-8.755,-9.265),(-8.755,-9.435),(-8.925,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.585,-9.435),(-8.585,-9.265),(-8.415,-9.265),(-8.415,-9.435),(-8.585,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.245,-9.435),(-8.245,-9.265),(-8.075,-9.265),(-8.075,-9.435),(-8.245,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.905,-9.435),(-7.905,-9.265),(-7.735,-9.265),(-7.735,-9.435),(-7.905,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.565,-9.435),(-7.565,-9.265),(-7.395,-9.265),(-7.395,-9.435),(-7.565,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.225,-9.435),(-7.225,-9.265),(-7.055,-9.265),(-7.055,-9.435),(-7.225,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.885,-9.435),(-6.885,-9.265),(-6.715,-9.265),(-6.715,-9.435),(-6.885,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.545,-9.435),(-6.545,-9.265),(-6.375,-9.265),(-6.375,-9.435),(-6.545,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.205,-9.435),(-6.205,-9.265),(-6.035,-9.265),(-6.035,-9.435),(-6.205,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.865,-9.435),(-5.865,-9.265),(-5.695,-9.265),(-5.695,-9.435),(-5.865,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.525,-9.435),(-5.525,-9.265),(-5.355,-9.265),(-5.355,-9.435),(-5.525,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.185,-9.435),(-5.185,-9.265),(-5.015,-9.265),(-5.015,-9.435),(-5.185,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.845,-9.435),(-4.845,-9.265),(-4.675,-9.265),(-4.675,-9.435),(-4.845,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.505,-9.435),(-4.505,-9.265),(-4.335,-9.265),(-4.335,-9.435),(-4.505,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.165,-9.435),(-4.165,-9.265),(-3.995,-9.265),(-3.995,-9.435),(-4.165,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.825,-9.435),(-3.825,-9.265),(-3.655,-9.265),(-3.655,-9.435),(-3.825,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.485,-9.435),(-3.485,-9.265),(-3.315,-9.265),(-3.315,-9.435),(-3.485,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.145,-9.435),(-3.145,-9.265),(-2.975,-9.265),(-2.975,-9.435),(-3.145,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.805,-9.435),(-2.805,-9.265),(-2.635,-9.265),(-2.635,-9.435),(-2.805,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.465,-9.435),(-2.465,-9.265),(-2.295,-9.265),(-2.295,-9.435),(-2.465,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.125,-9.435),(-2.125,-9.265),(-1.955,-9.265),(-1.955,-9.435),(-2.125,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.785,-9.435),(-1.785,-9.265),(-1.615,-9.265),(-1.615,-9.435),(-1.785,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.445,-9.435),(-1.445,-9.265),(-1.275,-9.265),(-1.275,-9.435),(-1.445,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.105,-9.435),(-1.105,-9.265),(-0.935,-9.265),(-0.935,-9.435),(-1.105,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.765,-9.435),(-0.765,-9.265),(-0.595,-9.265),(-0.595,-9.435),(-0.765,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.425,-9.435),(-0.425,-9.265),(-0.255,-9.265),(-0.255,-9.435),(-0.425,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.085,-9.435),(-0.085,-9.265),(0.085,-9.265),(0.085,-9.435),(-0.085,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((0.255,-9.435),(0.255,-9.265),(0.425,-9.265),(0.425,-9.435),(0.255,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((0.595,-9.435),(0.595,-9.265),(0.765,-9.265),(0.765,-9.435),(0.595,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((0.935,-9.435),(0.935,-9.265),(1.105,-9.265),(1.105,-9.435),(0.935,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((1.275,-9.435),(1.275,-9.265),(1.445,-9.265),(1.445,-9.435),(1.275,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((1.615,-9.435),(1.615,-9.265),(1.785,-9.265),(1.785,-9.435),(1.615,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((1.955,-9.435),(1.955,-9.265),(2.125,-9.265),(2.125,-9.435),(1.955,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((2.295,-9.435),(2.295,-9.265),(2.465,-9.265),(2.465,-9.435),(2.295,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((2.635,-9.435),(2.635,-9.265),(2.805,-9.265),(2.805,-9.435),(2.635,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((2.975,-9.435),(2.975,-9.265),(3.145,-9.265),(3.145,-9.435),(2.975,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((3.315,-9.435),(3.315,-9.265),(3.485,-9.265),(3.485,-9.435),(3.315,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((3.655,-9.435),(3.655,-9.265),(3.825,-9.265),(3.825,-9.435),(3.655,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((3.995,-9.435),(3.995,-9.265),(4.165,-9.265),(4.165,-9.435),(3.995,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((4.335,-9.435),(4.335,-9.265),(4.505,-9.265),(4.505,-9.435),(4.335,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((4.675,-9.435),(4.675,-9.265),(4.845,-9.265),(4.845,-9.435),(4.675,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((5.015,-9.435),(5.015,-9.265),(5.185,-9.265),(5.185,-9.435),(5.015,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((5.355,-9.435),(5.355,-9.265),(5.525,-9.265),(5.525,-9.435),(5.355,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((5.695,-9.435),(5.695,-9.265),(5.865,-9.265),(5.865,-9.435),(5.695,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((6.035,-9.435),(6.035,-9.265),(6.205,-9.265),(6.205,-9.435),(6.035,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((6.375,-9.435),(6.375,-9.265),(6.545,-9.265),(6.545,-9.435),(6.375,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((6.715,-9.435),(6.715,-9.265),(6.885,-9.265),(6.885,-9.435),(6.715,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((7.055,-9.435),(7.055,-9.265),(7.225,-9.265),(7.225,-9.435),(7.055,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((7.395,-9.435),(7.395,-9.265),(7.565,-9.265),(7.565,-9.435),(7.395,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((7.735,-9.435),(7.735,-9.265),(7.905,-9.265),(7.905,-9.435),(7.735,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((8.075,-9.435),(8.075,-9.265),(8.245,-9.265),(8.245,-9.435),(8.075,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((8.415,-9.435),(8.415,-9.265),(8.585,-9.265),(8.585,-9.435),(8.415,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((8.755,-9.435),(8.755,-9.265),(8.925,-9.265),(8.925,-9.435),(8.755,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((9.095,-9.435),(9.095,-9.265),(9.265,-9.265),(9.265,-9.435),(9.095,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((9.435,-9.435),(9.435,-9.265),(9.605,-9.265),(9.605,-9.435),(9.435,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((9.775,-9.435),(9.775,-9.265),(9.945,-9.265),(9.945,-9.435),(9.775,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((10.115,-9.435),(10.115,-9.265),(10.285,-9.265),(10.285,-9.435),(10.115,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((10.455,-9.435),(10.455,-9.265),(10.625,-9.265),(10.625,-9.435),(10.455,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((10.795,-9.435),(10.795,-9.265),(10.965,-9.265),(10.965,-9.435),(10.795,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((11.135,-9.435),(11.135,-9.265),(11.305,-9.265),(11.305,-9.435),(11.135,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((11.475,-9.435),(11.475,-9.265),(11.645,-9.265),(11.645,-9.435),(11.475,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((11.815,-9.435),(11.815,-9.265),(11.985,-9.265),(11.985,-9.435),(11.815,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((12.155,-9.435),(12.155,-9.265),(12.325,-9.265),(12.325,-9.435),(12.155,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((12.495,-9.435),(12.495,-9.265),(12.665,-9.265),(12.665,-9.435),(12.495,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((12.835,-9.435),(12.835,-9.265),(13.005,-9.265),(13.005,-9.435),(12.835,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((13.175,-9.435),(13.175,-9.265),(13.345,-9.265),(13.345,-9.435),(13.175,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((13.515,-9.435),(13.515,-9.265),(13.685,-9.265),(13.685,-9.435),(13.515,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((13.855,-9.435),(13.855,-9.265),(14.025,-9.265),(14.025,-9.435),(13.855,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((14.195,-9.435),(14.195,-9.265),(14.365,-9.265),(14.365,-9.435),(14.195,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((14.535,-9.435),(14.535,-9.265),(14.705,-9.265),(14.705,-9.435),(14.535,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((14.875,-9.435),(14.875,-9.265),(15.045,-9.265),(15.045,-9.435),(14.875,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((15.215,-9.435),(15.215,-9.265),(15.385,-9.265),(15.385,-9.435),(15.215,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((15.555,-9.435),(15.555,-9.265),(15.725,-9.265),(15.725,-9.435),(15.555,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((15.895,-9.435),(15.895,-9.265),(16.065,-9.265),(16.065,-9.435),(15.895,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((16.235,-9.435),(16.235,-9.265),(16.405,-9.265),(16.405,-9.435),(16.235,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((16.575,-9.435),(16.575,-9.265),(16.745,-9.265),(16.745,-9.435),(16.575,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((16.915,-9.435),(16.915,-9.265),(17.085,-9.265),(17.085,-9.435),(16.915,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((17.255,-9.435),(17.255,-9.265),(17.425,-9.265),(17.425,-9.435),(17.255,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((17.595,-9.435),(17.595,-9.265),(17.765,-9.265),(17.765,-9.435),(17.595,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((17.935,-9.435),(17.935,-9.265),(18.105,-9.265),(18.105,-9.435),(17.935,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((18.275,-9.435),(18.275,-9.265),(18.445,-9.265),(18.445,-9.435),(18.275,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((18.615,-9.435),(18.615,-9.265),(18.785,-9.265),(18.785,-9.435),(18.615,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((18.955,-9.435),(18.955,-9.265),(19.125,-9.265),(19.125,-9.435),(18.955,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((19.295,-9.435),(19.295,-9.265),(19.465,-9.265),(19.465,-9.435),(19.295,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((19.635,-9.435),(19.635,-9.265),(19.805,-9.265),(19.805,-9.435),(19.635,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((19.975,-9.435),(19.975,-9.265),(20.145,-9.265),(20.145,-9.435),(19.975,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((20.315,-9.435),(20.315,-9.265),(20.485,-9.265),(20.485,-9.435),(20.315,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((20.655,-9.435),(20.655,-9.265),(20.825,-9.265),(20.825,-9.435),(20.655,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((20.995,-9.435),(20.995,-9.265),(21.165,-9.265),(21.165,-9.435),(20.995,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((21.335,-9.435),(21.335,-9.265),(21.505,-9.265),(21.505,-9.435),(21.335,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((21.675,-9.435),(21.675,-9.265),(21.845,-9.265),(21.845,-9.435),(21.675,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((22.015,-9.435),(22.015,-9.265),(22.185,-9.265),(22.185,-9.435),(22.015,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((22.355,-9.435),(22.355,-9.265),(22.525,-9.265),(22.525,-9.435),(22.355,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((22.695,-9.435),(22.695,-9.265),(22.865,-9.265),(22.865,-9.435),(22.695,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((23.035,-9.435),(23.035,-9.265),(23.205,-9.265),(23.205,-9.435),(23.035,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((23.375,-9.435),(23.375,-9.265),(23.545,-9.265),(23.545,-9.435),(23.375,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((23.715,-9.435),(23.715,-9.265),(23.885,-9.265),(23.885,-9.435),(23.715,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((24.055,-9.435),(24.055,-9.265),(24.225,-9.265),(24.225,-9.435),(24.055,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((24.395,-9.435),(24.395,-9.265),(24.565,-9.265),(24.565,-9.435),(24.395,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((24.735,-9.435),(24.735,-9.265),(24.905,-9.265),(24.905,-9.435),(24.735,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((25.075,-9.435),(25.075,-9.265),(25.245,-9.265),(25.245,-9.435),(25.075,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,-9.435),(25.415,-9.265),(25.585,-9.265),(25.585,-9.435),(25.415,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((25.755,-9.435),(25.755,-9.265),(25.925,-9.265),(25.925,-9.435),(25.755,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((26.095,-9.435),(26.095,-9.265),(26.265,-9.265),(26.265,-9.435),(26.095,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((26.435,-9.435),(26.435,-9.265),(26.605,-9.265),(26.605,-9.435),(26.435,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((26.775,-9.435),(26.775,-9.265),(26.945,-9.265),(26.945,-9.435),(26.775,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((27.115,-9.435),(27.115,-9.265),(27.285,-9.265),(27.285,-9.435),(27.115,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((27.455,-9.435),(27.455,-9.265),(27.625,-9.265),(27.625,-9.435),(27.455,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((27.795,-9.435),(27.795,-9.265),(27.965,-9.265),(27.965,-9.435),(27.795,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((28.135,-9.435),(28.135,-9.265),(28.305,-9.265),(28.305,-9.435),(28.135,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((28.475,-9.435),(28.475,-9.265),(28.645,-9.265),(28.645,-9.435),(28.475,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((28.815,-9.435),(28.815,-9.265),(28.985,-9.265),(28.985,-9.435),(28.815,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((29.155,-9.435),(29.155,-9.265),(29.325,-9.265),(29.325,-9.435),(29.155,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((29.495,-9.435),(29.495,-9.265),(29.665,-9.265),(29.665,-9.435),(29.495,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((29.835,-9.435),(29.835,-9.265),(30.005,-9.265),(30.005,-9.435),(29.835,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((30.175,-9.435),(30.175,-9.265),(30.345,-9.265),(30.345,-9.435),(30.175,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,-9.435),(30.515,-9.265),(30.685,-9.265),(30.685,-9.435),(30.515,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((30.855,-9.435),(30.855,-9.265),(31.025,-9.265),(31.025,-9.435),(30.855,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((31.195,-9.435),(31.195,-9.265),(31.365,-9.265),(31.365,-9.435),(31.195,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((31.535,-9.435),(31.535,-9.265),(31.705,-9.265),(31.705,-9.435),(31.535,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((31.875,-9.435),(31.875,-9.265),(32.045,-9.265),(32.045,-9.435),(31.875,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((32.215,-9.435),(32.215,-9.265),(32.385,-9.265),(32.385,-9.435),(32.215,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((32.555,-9.435),(32.555,-9.265),(32.725,-9.265),(32.725,-9.435),(32.555,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((32.895,-9.435),(32.895,-9.265),(33.065,-9.265),(33.065,-9.435),(32.895,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((33.235,-9.435),(33.235,-9.265),(33.405,-9.265),(33.405,-9.435),(33.235,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((33.575,-9.435),(33.575,-9.265),(33.745,-9.265),(33.745,-9.435),(33.575,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((33.915,-9.435),(33.915,-9.265),(34.085,-9.265),(34.085,-9.435),(33.915,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((34.255,-9.435),(34.255,-9.265),(34.425,-9.265),(34.425,-9.435),(34.255,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((34.595,-9.435),(34.595,-9.265),(34.765,-9.265),(34.765,-9.435),(34.595,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((34.935,-9.435),(34.935,-9.265),(35.105,-9.265),(35.105,-9.435),(34.935,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((35.275,-9.435),(35.275,-9.265),(35.445,-9.265),(35.445,-9.435),(35.275,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((35.615,-9.435),(35.615,-9.265),(35.785,-9.265),(35.785,-9.435),(35.615,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((35.955,-9.435),(35.955,-9.265),(36.125,-9.265),(36.125,-9.435),(35.955,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((36.295,-9.435),(36.295,-9.265),(36.465,-9.265),(36.465,-9.435),(36.295,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((36.635,-9.435),(36.635,-9.265),(36.805,-9.265),(36.805,-9.435),(36.635,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((36.975,-9.435),(36.975,-9.265),(37.145,-9.265),(37.145,-9.435),(36.975,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((37.315,-9.435),(37.315,-9.265),(37.485,-9.265),(37.485,-9.435),(37.315,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((37.655,-9.435),(37.655,-9.265),(37.825,-9.265),(37.825,-9.435),(37.655,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((37.995,-9.435),(37.995,-9.265),(38.165,-9.265),(38.165,-9.435),(37.995,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((38.335,-9.435),(38.335,-9.265),(38.505,-9.265),(38.505,-9.435),(38.335,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,-9.435),(38.675,-9.265),(38.845,-9.265),(38.845,-9.435),(38.675,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((39.015,-9.435),(39.015,-9.265),(39.185,-9.265),(39.185,-9.435),(39.015,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((39.355,-9.435),(39.355,-9.265),(39.525,-9.265),(39.525,-9.435),(39.355,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((39.695,-9.435),(39.695,-9.265),(39.865,-9.265),(39.865,-9.435),(39.695,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((40.035,-9.435),(40.035,-9.265),(40.205,-9.265),(40.205,-9.435),(40.035,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((40.375,-9.435),(40.375,-9.265),(40.545,-9.265),(40.545,-9.435),(40.375,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((40.715,-9.435),(40.715,-9.265),(40.885,-9.265),(40.885,-9.435),(40.715,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((41.055,-9.435),(41.055,-9.265),(41.225,-9.265),(41.225,-9.435),(41.055,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((41.395,-9.435),(41.395,-9.265),(41.565,-9.265),(41.565,-9.435),(41.395,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((41.735,-9.435),(41.735,-9.265),(41.905,-9.265),(41.905,-9.435),(41.735,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((42.075,-9.435),(42.075,-9.265),(42.245,-9.265),(42.245,-9.435),(42.075,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((42.415,-9.435),(42.415,-9.265),(42.585,-9.265),(42.585,-9.435),(42.415,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((42.755,-9.435),(42.755,-9.265),(42.925,-9.265),(42.925,-9.435),(42.755,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-9.435),(43.095,-9.265),(43.265,-9.265),(43.265,-9.435),(43.095,-9.435)),
        )
        createRL(
            tech, net, 'li',
            ((-43.42,-9.59),(-43.42,9.11),(-42.94,9.11),(-42.94,-9.11),(42.94,-9.11),(42.94,9.11),(-43.42,9.11),(-43.42,9.59),(43.42,9.59),(43.42,-9.59),(-43.42,-9.59)),
        )
        net = nets['*']
        createRL(
            tech, net, 'psdm',
            ((-43.545,-9.715),(-43.545,8.985),(-42.815,8.985),(-42.815,-8.985),(42.815,-8.985),(42.815,8.985),(-43.545,8.985),(-43.545,9.715),(43.545,9.715),(43.545,-9.715),(-43.545,-9.715)),
        )
        nets['conn'].setDirection(Net.Direction.IN)

    cell = new_cells['Clamp_N32N0D']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(90), u(22.34),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'iovss': Net.create(cell, 'iovss'),
            'off': Net.create(cell, 'off'),
            'pad': Net.create(cell, 'pad'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'difftap',
            ((33.765,2.72),(33.765,19.62),(37.035,19.62),(37.035,2.72),(33.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((72.165,2.72),(72.165,19.62),(75.435,19.62),(75.435,2.72),(72.165,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((48.165,2.72),(48.165,19.62),(51.435,19.62),(51.435,2.72),(48.165,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((52.965,2.72),(52.965,19.62),(56.235,19.62),(56.235,2.72),(52.965,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((76.965,2.72),(76.965,19.62),(80.235,19.62),(80.235,2.72),(76.965,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((43.365,2.72),(43.365,19.62),(46.635,19.62),(46.635,2.72),(43.365,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((9.765,2.72),(9.765,19.62),(13.035,19.62),(13.035,2.72),(9.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((81.765,2.72),(81.765,19.62),(83.75,19.62),(83.75,2.72),(81.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((57.765,2.72),(57.765,19.62),(61.035,19.62),(61.035,2.72),(57.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((14.565,2.72),(14.565,19.62),(17.835,19.62),(17.835,2.72),(14.565,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((28.965,2.72),(28.965,19.62),(32.235,19.62),(32.235,2.72),(28.965,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((19.365,2.72),(19.365,19.62),(22.635,19.62),(22.635,2.72),(19.365,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((24.165,2.72),(24.165,19.62),(27.435,19.62),(27.435,2.72),(24.165,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((62.565,2.72),(62.565,19.62),(65.835,19.62),(65.835,2.72),(62.565,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((38.565,2.72),(38.565,19.62),(41.835,19.62),(41.835,2.72),(38.565,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((6.25,2.72),(6.25,19.62),(8.235,19.62),(8.235,2.72),(6.25,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((67.365,2.72),(67.365,19.62),(70.635,19.62),(70.635,2.72),(67.365,2.72)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,17.205),(20.405,17.375),(20.575,17.375),(20.575,17.205),(20.405,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,6.665),(20.915,6.835),(21.085,6.835),(21.085,6.665),(20.915,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.805),(44.915,13.975),(45.085,13.975),(45.085,13.805),(44.915,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,8.705),(73.715,8.875),(73.885,8.875),(73.885,8.705),(73.715,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,13.465),(16.625,13.635),(16.795,13.635),(16.795,13.465),(16.625,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,4.285),(16.625,4.455),(16.795,4.455),(16.795,4.285),(16.625,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.065),(54.515,10.235),(54.685,10.235),(54.685,10.065),(54.515,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,9.725),(78.515,9.895),(78.685,9.895),(78.685,9.725),(78.515,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.165),(59.315,15.335),(59.485,15.335),(59.485,15.165),(59.315,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.685),(44.405,7.855),(44.575,7.855),(44.575,7.685),(44.405,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,3.265),(30.005,3.435),(30.175,3.435),(30.175,3.265),(30.005,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,11.085),(59.825,11.255),(59.995,11.255),(59.995,11.085),(59.825,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,17.545),(6.515,17.715),(6.685,17.715),(6.685,17.545),(6.515,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.285),(31.025,4.455),(31.195,4.455),(31.195,4.285),(31.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,10.065),(16.115,10.235),(16.285,10.235),(16.285,10.065),(16.115,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.565),(10.805,18.735),(10.975,18.735),(10.975,18.565),(10.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.685),(40.115,7.855),(40.285,7.855),(40.285,7.685),(40.115,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,6.665),(55.025,6.835),(55.195,6.835),(55.195,6.665),(55.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.905),(35.315,19.075),(35.485,19.075),(35.485,18.905),(35.315,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,11.425),(83.315,11.595),(83.485,11.595),(83.485,11.425),(83.315,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.185),(40.625,16.355),(40.795,16.355),(40.795,16.185),(40.625,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.605),(40.115,3.775),(40.285,3.775),(40.285,3.605),(40.115,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,9.725),(25.715,9.895),(25.885,9.895),(25.885,9.725),(25.715,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,3.945),(78.005,4.115),(78.175,4.115),(78.175,3.945),(78.005,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,17.885),(26.225,18.055),(26.395,18.055),(26.395,17.885),(26.225,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.365),(44.915,8.535),(45.085,8.535),(45.085,8.365),(44.915,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,17.885),(73.715,18.055),(73.885,18.055),(73.885,17.885),(73.715,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,6.325),(20.405,6.495),(20.575,6.495),(20.575,6.325),(20.405,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,19.245),(16.115,19.415),(16.285,19.415),(16.285,19.245),(16.115,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.625),(30.515,4.795),(30.685,4.795),(30.685,4.625),(30.515,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,15.505),(30.005,15.675),(30.175,15.675),(30.175,15.505),(30.005,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.065),(40.115,10.235),(40.285,10.235),(40.285,10.065),(40.115,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.645),(39.605,5.815),(39.775,5.815),(39.775,5.645),(39.605,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.125),(10.805,13.295),(10.975,13.295),(10.975,13.125),(10.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.185),(40.115,16.355),(40.285,16.355),(40.285,16.185),(40.115,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.905),(49.715,19.075),(49.885,19.075),(49.885,18.905),(49.715,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,11.085),(64.115,11.255),(64.285,11.255),(64.285,11.085),(64.115,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,10.745),(63.605,10.915),(63.775,10.915),(63.775,10.745),(63.605,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,19.245),(73.715,19.415),(73.885,19.415),(73.885,19.245),(73.715,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.225),(35.825,18.395),(35.995,18.395),(35.995,18.225),(35.825,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,17.205),(11.315,17.375),(11.485,17.375),(11.485,17.205),(11.315,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.485),(45.425,14.655),(45.595,14.655),(45.595,14.485),(45.425,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,16.185),(83.315,16.355),(83.485,16.355),(83.485,16.185),(83.315,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.105),(11.825,12.275),(11.995,12.275),(11.995,12.105),(11.825,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,9.045),(64.625,9.215),(64.795,9.215),(64.795,9.045),(64.625,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,14.825),(63.605,14.995),(63.775,14.995),(63.775,14.825),(63.605,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.005),(49.715,7.175),(49.885,7.175),(49.885,7.005),(49.715,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,14.825),(73.715,14.995),(73.885,14.995),(73.885,14.825),(73.715,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,6.325),(68.915,6.495),(69.085,6.495),(69.085,6.325),(68.915,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,5.645),(73.715,5.815),(73.885,5.815),(73.885,5.645),(73.715,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,6.325),(79.025,6.495),(79.195,6.495),(79.195,6.325),(79.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,6.665),(30.005,6.835),(30.175,6.835),(30.175,6.665),(30.005,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.565),(59.315,18.735),(59.485,18.735),(59.485,18.565),(59.315,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,13.125),(11.315,13.295),(11.485,13.295),(11.485,13.125),(11.315,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,9.725),(20.405,9.895),(20.575,9.895),(20.575,9.725),(20.405,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.505),(34.805,15.675),(34.975,15.675),(34.975,15.505),(34.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,10.065),(16.625,10.235),(16.795,10.235),(16.795,10.065),(16.625,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.405),(31.025,10.575),(31.195,10.575),(31.195,10.405),(31.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,14.825),(78.005,14.995),(78.175,14.995),(78.175,14.825),(78.005,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.625),(40.625,4.795),(40.795,4.795),(40.795,4.625),(40.625,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,17.545),(16.115,17.715),(16.285,17.715),(16.285,17.545),(16.115,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,14.145),(16.625,14.315),(16.795,14.315),(16.795,14.145),(16.625,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,7.685),(25.715,7.855),(25.885,7.855),(25.885,7.685),(25.715,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.345),(54.515,7.515),(54.685,7.515),(54.685,7.345),(54.515,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,2.925),(11.315,3.095),(11.485,3.095),(11.485,2.925),(11.315,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,18.225),(64.625,18.395),(64.795,18.395),(64.795,18.225),(64.625,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,9.385),(63.605,9.555),(63.775,9.555),(63.775,9.385),(63.605,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.365),(40.625,8.535),(40.795,8.535),(40.795,8.365),(40.625,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.365),(54.005,8.535),(54.175,8.535),(54.175,8.365),(54.005,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.065),(34.805,10.235),(34.975,10.235),(34.975,10.065),(34.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.965),(45.425,5.135),(45.595,5.135),(45.595,4.965),(45.425,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.445),(35.825,12.615),(35.995,12.615),(35.995,12.445),(35.825,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.445),(40.625,12.615),(40.795,12.615),(40.795,12.445),(40.625,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.425),(39.605,11.595),(39.775,11.595),(39.775,11.425),(39.605,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.285),(44.405,4.455),(44.575,4.455),(44.575,4.285),(44.405,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,7.005),(25.205,7.175),(25.375,7.175),(25.375,7.005),(25.205,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,18.565),(26.225,18.735),(26.395,18.735),(26.395,18.565),(26.225,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,18.565),(64.115,18.735),(64.285,18.735),(64.285,18.565),(64.115,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,13.125),(78.005,13.295),(78.175,13.295),(78.175,13.125),(78.005,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.045),(49.205,9.215),(49.375,9.215),(49.375,9.045),(49.205,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,11.765),(73.715,11.935),(73.885,11.935),(73.885,11.765),(73.715,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,15.505),(16.115,15.675),(16.285,15.675),(16.285,15.505),(16.115,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,16.525),(64.625,16.695),(64.795,16.695),(64.795,16.525),(64.625,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,13.125),(82.805,13.295),(82.975,13.295),(82.975,13.125),(82.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.905),(10.805,19.075),(10.975,19.075),(10.975,18.905),(10.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,2.925),(59.315,3.095),(59.485,3.095),(59.485,2.925),(59.315,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.765),(40.115,11.935),(40.285,11.935),(40.285,11.765),(40.115,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.225),(31.025,18.395),(31.195,18.395),(31.195,18.225),(31.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,18.225),(69.425,18.395),(69.595,18.395),(69.595,18.225),(69.425,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,6.325),(59.315,6.495),(59.485,6.495),(59.485,6.325),(59.315,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,10.405),(20.405,10.575),(20.575,10.575),(20.575,10.405),(20.405,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.805),(31.025,13.975),(31.195,13.975),(31.195,13.805),(31.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,13.805),(69.425,13.975),(69.595,13.975),(69.595,13.805),(69.425,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,4.625),(69.425,4.795),(69.595,4.795),(69.595,4.625),(69.425,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.885),(49.205,18.055),(49.375,18.055),(49.375,17.885),(49.205,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,3.945),(73.715,4.115),(73.885,4.115),(73.885,3.945),(73.715,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.485),(50.225,14.655),(50.395,14.655),(50.395,14.485),(50.225,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.405),(7.025,10.575),(7.195,10.575),(7.195,10.405),(7.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.485),(40.625,14.655),(40.795,14.655),(40.795,14.485),(40.625,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.305),(40.625,5.475),(40.795,5.475),(40.795,5.305),(40.625,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,6.665),(11.825,6.835),(11.995,6.835),(11.995,6.665),(11.825,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.125),(30.515,13.295),(30.685,13.295),(30.685,13.125),(30.515,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,15.505),(74.225,15.675),(74.395,15.675),(74.395,15.505),(74.225,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,16.525),(25.205,16.695),(25.375,16.695),(25.375,16.525),(25.205,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,11.765),(16.625,11.935),(16.795,11.935),(16.795,11.765),(16.625,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,9.045),(20.915,9.215),(21.085,9.215),(21.085,9.045),(20.915,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.985),(54.005,6.155),(54.175,6.155),(54.175,5.985),(54.005,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.045),(54.005,9.215),(54.175,9.215),(54.175,9.045),(54.005,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.545),(10.805,17.715),(10.975,17.715),(10.975,17.545),(10.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.605),(50.225,3.775),(50.395,3.775),(50.395,3.605),(50.225,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,5.305),(68.915,5.475),(69.085,5.475),(69.085,5.305),(68.915,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.425),(30.515,11.595),(30.685,11.595),(30.685,11.425),(30.515,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.985),(58.805,6.155),(58.975,6.155),(58.975,5.985),(58.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.165),(49.205,15.335),(49.375,15.335),(49.375,15.165),(49.205,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.905),(59.315,19.075),(59.485,19.075),(59.485,18.905),(59.315,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,2.925),(26.225,3.095),(26.395,3.095),(26.395,2.925),(26.225,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.205),(49.715,17.375),(49.885,17.375),(49.885,17.205),(49.715,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.765),(34.805,11.935),(34.975,11.935),(34.975,11.765),(34.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,3.605),(11.315,3.775),(11.485,3.775),(11.485,3.605),(11.315,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,19.245),(26.225,19.415),(26.395,19.415),(26.395,19.245),(26.225,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,6.325),(26.225,6.495),(26.395,6.495),(26.395,6.325),(26.225,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,13.805),(74.225,13.975),(74.395,13.975),(74.395,13.805),(74.225,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,4.625),(74.225,4.795),(74.395,4.795),(74.395,4.625),(74.225,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,15.165),(26.225,15.335),(26.395,15.335),(26.395,15.165),(26.225,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.725),(45.425,9.895),(45.595,9.895),(45.595,9.725),(45.425,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,12.445),(21.425,12.615),(21.595,12.615),(21.595,12.445),(21.425,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.805),(54.005,13.975),(54.175,13.975),(54.175,13.805),(54.005,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,5.985),(82.805,6.155),(82.975,6.155),(82.975,5.985),(82.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,10.405),(79.025,10.575),(79.195,10.575),(79.195,10.405),(79.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,13.125),(64.625,13.295),(64.795,13.295),(64.795,13.125),(64.625,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,11.085),(78.515,11.255),(78.685,11.255),(78.685,11.085),(78.515,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,12.105),(68.405,12.275),(68.575,12.275),(68.575,12.105),(68.405,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.225),(7.025,18.395),(7.195,18.395),(7.195,18.225),(7.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,14.485),(69.425,14.655),(69.595,14.655),(69.595,14.485),(69.425,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.345),(35.825,7.515),(35.995,7.515),(35.995,7.345),(35.825,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.805),(7.025,13.975),(7.195,13.975),(7.195,13.805),(7.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.265),(39.605,3.435),(39.775,3.435),(39.775,3.265),(39.605,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.165),(40.625,15.335),(40.795,15.335),(40.795,15.165),(40.625,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,8.025),(15.605,8.195),(15.775,8.195),(15.775,8.025),(15.605,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.345),(11.825,7.515),(11.995,7.515),(11.995,7.345),(11.825,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.685),(59.315,7.855),(59.485,7.855),(59.485,7.685),(59.315,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,2.925),(64.625,3.095),(64.795,3.095),(64.795,2.925),(64.625,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,13.465),(26.225,13.635),(26.395,13.635),(26.395,13.465),(26.225,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,12.445),(16.115,12.615),(16.285,12.615),(16.285,12.445),(16.115,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.465),(44.915,13.635),(45.085,13.635),(45.085,13.465),(44.915,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,8.365),(73.715,8.535),(73.885,8.535),(73.885,8.365),(73.715,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.285),(44.915,4.455),(45.085,4.455),(45.085,4.285),(44.915,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,8.705),(68.915,8.875),(69.085,8.875),(69.085,8.705),(68.915,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.825),(30.515,14.995),(30.685,14.995),(30.685,14.825),(30.515,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,17.885),(20.405,18.055),(20.575,18.055),(20.575,17.885),(20.405,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.005),(7.025,7.175),(7.195,7.175),(7.195,7.005),(7.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.045),(34.805,9.215),(34.975,9.215),(34.975,9.045),(34.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,17.205),(15.605,17.375),(15.775,17.375),(15.775,17.205),(15.605,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,10.745),(20.915,10.915),(21.085,10.915),(21.085,10.745),(20.915,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,11.425),(30.005,11.595),(30.175,11.595),(30.175,11.425),(30.005,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,15.165),(6.515,15.335),(6.685,15.335),(6.685,15.165),(6.515,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,8.365),(78.005,8.535),(78.175,8.535),(78.175,8.365),(78.005,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.345),(40.115,7.515),(40.285,7.515),(40.285,7.345),(40.115,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.185),(59.315,16.355),(59.485,16.355),(59.485,16.185),(59.315,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,7.345),(83.315,7.515),(83.485,7.515),(83.485,7.345),(83.315,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,10.065),(15.605,10.235),(15.775,10.235),(15.775,10.065),(15.605,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.745),(54.005,10.915),(54.175,10.915),(54.175,10.745),(54.005,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.965),(31.025,5.135),(31.195,5.135),(31.195,4.965),(31.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,12.105),(73.205,12.275),(73.375,12.275),(73.375,12.105),(73.205,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,4.965),(69.425,5.135),(69.595,5.135),(69.595,4.965),(69.425,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.625),(10.805,4.795),(10.975,4.795),(10.975,4.625),(10.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,14.485),(74.225,14.655),(74.395,14.655),(74.395,14.485),(74.225,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,12.785),(83.315,12.955),(83.485,12.955),(83.485,12.785),(83.315,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,13.465),(64.115,13.635),(64.285,13.635),(64.285,13.465),(64.115,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,9.045),(11.315,9.215),(11.485,9.215),(11.485,9.045),(11.315,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.885),(34.805,18.055),(34.975,18.055),(34.975,17.885),(34.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,13.125),(25.715,13.295),(25.885,13.295),(25.885,13.125),(25.715,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.105),(40.625,12.275),(40.795,12.275),(40.795,12.105),(40.625,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,7.685),(79.025,7.855),(79.195,7.855),(79.195,7.685),(79.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,15.505),(59.825,15.675),(59.995,15.675),(59.995,15.505),(59.825,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,6.325),(15.605,6.495),(15.775,6.495),(15.775,6.325),(15.605,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,18.565),(25.715,18.735),(25.885,18.735),(25.885,18.565),(25.715,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,15.505),(82.805,15.675),(82.975,15.675),(82.975,15.505),(82.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.985),(39.605,6.155),(39.775,6.155),(39.775,5.985),(39.605,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.485),(7.025,14.655),(7.195,14.655),(7.195,14.485),(7.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.785),(31.025,12.955),(31.195,12.955),(31.195,12.785),(31.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,12.785),(69.425,12.955),(69.595,12.955),(69.595,12.785),(69.425,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,10.745),(82.805,10.915),(82.975,10.915),(82.975,10.745),(82.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,5.305),(63.605,5.475),(63.775,5.475),(63.775,5.305),(63.605,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,5.305),(73.715,5.475),(73.885,5.475),(73.885,5.305),(73.715,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,6.325),(45.425,6.495),(45.595,6.495),(45.595,6.325),(45.425,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,5.645),(79.025,5.815),(79.195,5.815),(79.195,5.645),(79.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,14.825),(68.915,14.995),(69.085,14.995),(69.085,14.825),(68.915,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.225),(59.315,18.395),(59.485,18.395),(59.485,18.225),(59.315,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,3.265),(73.205,3.435),(73.375,3.435),(73.375,3.265),(73.205,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.805),(55.025,13.975),(55.195,13.975),(55.195,13.805),(55.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.765),(30.515,11.935),(30.685,11.935),(30.685,11.765),(30.515,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,6.325),(49.205,6.495),(49.375,6.495),(49.375,6.325),(49.205,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,17.885),(11.315,18.055),(11.485,18.055),(11.485,17.885),(11.315,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.285),(40.625,4.455),(40.795,4.455),(40.795,4.285),(40.625,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.685),(49.715,7.855),(49.885,7.855),(49.885,7.685),(49.715,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.625),(59.315,4.795),(59.485,4.795),(59.485,4.625),(59.315,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.605),(49.715,3.775),(49.885,3.775),(49.885,3.605),(49.715,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.365),(35.825,8.535),(35.995,8.535),(35.995,8.365),(35.825,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.305),(40.115,5.475),(40.285,5.475),(40.285,5.305),(40.115,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.145),(44.915,14.315),(45.085,14.315),(45.085,14.145),(44.915,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,15.845),(74.225,16.015),(74.395,16.015),(74.395,15.845),(74.225,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,16.865),(26.225,17.035),(26.395,17.035),(26.395,16.865),(26.225,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,15.165),(21.425,15.335),(21.595,15.335),(21.595,15.165),(21.425,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.705),(59.315,8.875),(59.485,8.875),(59.485,8.705),(59.315,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,11.085),(11.315,11.255),(11.485,11.255),(11.485,11.085),(11.315,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,11.425),(20.915,11.595),(21.085,11.595),(21.085,11.425),(20.915,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,4.965),(20.405,5.135),(20.575,5.135),(20.575,4.965),(20.405,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,9.045),(78.005,9.215),(78.175,9.215),(78.175,9.045),(78.005,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,3.605),(64.625,3.775),(64.795,3.775),(64.795,3.605),(64.625,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,13.465),(15.605,13.635),(15.775,13.635),(15.775,13.465),(15.605,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,13.465),(6.515,13.635),(6.685,13.635),(6.685,13.465),(6.515,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.425),(54.515,11.595),(54.685,11.595),(54.685,11.425),(54.515,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,10.065),(64.115,10.235),(64.285,10.235),(64.285,10.065),(64.115,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,19.245),(31.025,19.415),(31.195,19.415),(31.195,19.245),(31.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,10.065),(25.715,10.235),(25.885,10.235),(25.885,10.065),(25.715,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.645),(31.025,5.815),(31.195,5.815),(31.195,5.645),(31.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,12.785),(74.225,12.955),(74.395,12.955),(74.395,12.785),(74.225,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,14.145),(26.225,14.315),(26.395,14.315),(26.395,14.145),(26.225,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.725),(44.915,9.895),(45.085,9.895),(45.085,9.725),(44.915,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,14.825),(78.515,14.995),(78.685,14.995),(78.685,14.825),(78.515,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.605),(58.805,3.775),(58.975,3.775),(58.975,3.605),(58.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,11.085),(25.205,11.255),(25.375,11.255),(25.375,11.085),(25.205,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,11.085),(63.605,11.255),(63.775,11.255),(63.775,11.085),(63.605,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.985),(30.515,6.155),(30.685,6.155),(30.685,5.985),(30.515,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,19.245),(25.715,19.415),(25.885,19.415),(25.885,19.245),(25.715,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,11.425),(68.915,11.595),(69.085,11.595),(69.085,11.425),(68.915,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,14.825),(25.715,14.995),(25.885,14.995),(25.885,14.825),(25.715,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,5.645),(25.715,5.815),(25.885,5.815),(25.885,5.645),(25.715,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,15.165),(63.605,15.335),(63.775,15.335),(63.775,15.165),(63.605,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,7.685),(15.605,7.855),(15.775,7.855),(15.775,7.685),(15.605,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,15.165),(73.715,15.335),(73.885,15.335),(73.885,15.165),(73.715,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.785),(7.025,12.955),(7.195,12.955),(7.195,12.785),(7.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,5.985),(73.205,6.155),(73.375,6.155),(73.375,5.985),(73.205,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.545),(40.115,17.715),(40.285,17.715),(40.285,17.545),(40.115,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,7.005),(30.005,7.175),(30.175,7.175),(30.175,7.005),(30.005,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,16.865),(64.625,17.035),(64.795,17.035),(64.795,16.865),(64.625,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.485),(11.825,14.655),(11.995,14.655),(11.995,14.485),(11.825,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.825),(59.315,14.995),(59.485,14.995),(59.485,14.825),(59.315,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,7.345),(59.825,7.515),(59.995,7.515),(59.995,7.345),(59.825,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,15.165),(74.225,15.335),(74.395,15.335),(74.395,15.165),(74.225,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.145),(11.825,14.315),(11.995,14.315),(11.995,14.145),(11.825,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,5.645),(68.405,5.815),(68.575,5.815),(68.575,5.645),(68.405,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,7.685),(83.315,7.855),(83.485,7.855),(83.485,7.685),(83.315,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,18.565),(11.315,18.735),(11.485,18.735),(11.485,18.565),(11.315,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,10.405),(15.605,10.575),(15.775,10.575),(15.775,10.405),(15.605,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.745),(39.605,10.915),(39.775,10.915),(39.775,10.745),(39.605,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.105),(35.315,12.275),(35.485,12.275),(35.485,12.105),(35.315,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.025),(31.025,8.195),(31.195,8.195),(31.195,8.025),(31.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,8.025),(69.425,8.195),(69.595,8.195),(69.595,8.025),(69.425,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,12.445),(78.005,12.615),(78.175,12.615),(78.175,12.445),(78.005,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,16.525),(74.225,16.695),(74.395,16.695),(74.395,16.525),(74.225,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.765),(31.025,11.935),(31.195,11.935),(31.195,11.765),(31.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,7.685),(21.425,7.855),(21.595,7.855),(21.595,7.685),(21.425,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,16.185),(15.605,16.355),(15.775,16.355),(15.775,16.185),(15.605,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,14.145),(64.625,14.315),(64.795,14.315),(64.795,14.145),(64.625,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,10.745),(73.715,10.915),(73.885,10.915),(73.885,10.745),(73.715,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,13.465),(25.715,13.635),(25.885,13.635),(25.885,13.465),(25.715,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,15.505),(16.625,15.675),(16.795,15.675),(16.795,15.505),(16.625,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.105),(54.515,12.275),(54.685,12.275),(54.685,12.105),(54.515,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,5.645),(20.405,5.815),(20.575,5.815),(20.575,5.645),(20.405,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.725),(54.005,9.895),(54.175,9.895),(54.175,9.725),(54.005,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,11.765),(78.515,11.935),(78.685,11.935),(78.685,11.765),(78.515,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.785),(10.805,12.955),(10.975,12.955),(10.975,12.785),(10.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,7.345),(64.115,7.515),(64.285,7.515),(64.285,7.345),(64.115,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.505),(31.025,15.675),(31.195,15.675),(31.195,15.505),(31.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,7.345),(11.315,7.515),(11.485,7.515),(11.485,7.345),(11.315,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.185),(49.205,16.355),(49.375,16.355),(49.375,16.185),(49.205,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,16.525),(30.005,16.695),(30.175,16.695),(30.175,16.525),(30.005,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,11.765),(25.715,11.935),(25.885,11.935),(25.885,11.765),(25.715,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,17.205),(73.205,17.375),(73.375,17.375),(73.375,17.205),(73.205,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,9.725),(7.025,9.895),(7.195,9.895),(7.195,9.725),(7.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.805),(40.625,13.975),(40.795,13.975),(40.795,13.805),(40.625,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.405),(44.915,10.575),(45.085,10.575),(45.085,10.405),(44.915,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,4.965),(68.405,5.135),(68.575,5.135),(68.575,4.965),(68.405,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.645),(44.405,5.815),(44.575,5.815),(44.575,5.645),(44.405,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.285),(54.005,4.455),(54.175,4.455),(54.175,4.285),(54.005,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,3.945),(78.515,4.115),(78.685,4.115),(78.685,3.945),(78.515,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.105),(40.115,12.275),(40.285,12.275),(40.285,12.105),(40.115,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.405),(49.205,10.575),(49.375,10.575),(49.375,10.405),(49.205,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.165),(10.805,15.335),(10.975,15.335),(10.975,15.165),(10.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.265),(54.515,3.435),(54.685,3.435),(54.685,3.265),(54.515,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,7.005),(16.115,7.175),(16.285,7.175),(16.285,7.005),(16.115,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.785),(50.225,12.955),(50.395,12.955),(50.395,12.785),(50.225,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,14.145),(69.425,14.315),(69.595,14.315),(69.595,14.145),(69.425,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.765),(54.005,11.935),(54.175,11.935),(54.175,11.765),(54.005,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,19.245),(11.315,19.415),(11.485,19.415),(11.485,19.245),(11.315,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,18.225),(83.315,18.395),(83.485,18.395),(83.485,18.225),(83.315,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.145),(49.205,14.315),(49.375,14.315),(49.375,14.145),(49.205,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,11.085),(64.625,11.255),(64.795,11.255),(64.795,11.085),(64.625,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.865),(31.025,17.035),(31.195,17.035),(31.195,16.865),(31.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,8.705),(15.605,8.875),(15.775,8.875),(15.775,8.705),(15.605,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,11.765),(20.405,11.935),(20.575,11.935),(20.575,11.765),(20.405,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.985),(35.315,6.155),(35.485,6.155),(35.485,5.985),(35.315,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,5.985),(78.515,6.155),(78.685,6.155),(78.685,5.985),(78.515,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,12.105),(16.625,12.275),(16.795,12.275),(16.795,12.105),(16.625,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.685),(39.605,7.855),(39.775,7.855),(39.775,7.685),(39.605,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,5.305),(64.115,5.475),(64.285,5.475),(64.285,5.305),(64.115,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,9.045),(82.805,9.215),(82.975,9.215),(82.975,9.045),(82.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.025),(7.025,8.195),(7.195,8.195),(7.195,8.025),(7.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.705),(49.205,8.875),(49.375,8.875),(49.375,8.705),(49.205,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.285),(10.805,4.455),(10.975,4.455),(10.975,4.285),(10.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.605),(45.425,3.775),(45.595,3.775),(45.595,3.605),(45.425,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,9.725),(69.425,9.895),(69.595,9.895),(69.595,9.725),(69.425,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,17.205),(30.005,17.375),(30.175,17.375),(30.175,17.205),(30.005,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.405),(40.625,10.575),(40.795,10.575),(40.795,10.405),(40.625,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.405),(54.005,10.575),(54.175,10.575),(54.175,10.405),(54.005,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.105),(34.805,12.275),(34.975,12.275),(34.975,12.105),(34.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,2.925),(74.225,3.095),(74.395,3.095),(74.395,2.925),(74.225,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,8.705),(26.225,8.875),(26.395,8.875),(26.395,8.705),(26.225,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.485),(35.825,14.655),(35.995,14.655),(35.995,14.485),(35.825,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,6.665),(20.405,6.835),(20.575,6.835),(20.575,6.665),(20.405,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.605),(44.915,3.775),(45.085,3.775),(45.085,3.605),(44.915,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,2.925),(78.005,3.095),(78.175,3.095),(78.175,2.925),(78.005,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,6.325),(74.225,6.495),(74.395,6.495),(74.395,6.325),(74.225,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.525),(11.825,16.695),(11.995,16.695),(11.995,16.525),(11.825,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,14.145),(16.115,14.315),(16.285,14.315),(16.285,14.145),(16.115,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,19.245),(78.005,19.415),(78.175,19.415),(78.175,19.245),(78.005,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.145),(54.005,14.315),(54.175,14.315),(54.175,14.145),(54.005,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,16.865),(74.225,17.035),(74.395,17.035),(74.395,16.865),(74.225,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,15.165),(78.005,15.335),(78.175,15.335),(78.175,15.165),(78.005,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.085),(49.205,11.255),(49.375,11.255),(49.375,11.085),(49.205,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,5.645),(59.825,5.815),(59.995,5.815),(59.995,5.645),(59.825,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,5.985),(20.405,6.155),(20.575,6.155),(20.575,5.985),(20.405,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,18.565),(64.625,18.735),(64.795,18.735),(64.795,18.565),(64.625,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.465),(50.225,13.635),(50.395,13.635),(50.395,13.465),(50.225,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,19.245),(45.425,19.415),(45.595,19.415),(45.595,19.245),(45.425,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.145),(7.025,14.315),(7.195,14.315),(7.195,14.145),(7.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.005),(34.805,7.175),(34.975,7.175),(34.975,7.005),(34.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,6.665),(44.405,6.835),(44.575,6.835),(44.575,6.665),(44.405,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,8.365),(78.515,8.535),(78.685,8.535),(78.685,8.365),(78.515,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,16.525),(82.805,16.695),(82.975,16.695),(82.975,16.525),(82.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,16.185),(6.515,16.355),(6.685,16.355),(6.685,16.185),(6.515,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,17.545),(11.315,17.715),(11.485,17.715),(11.485,17.545),(11.315,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.825),(45.425,14.995),(45.595,14.995),(45.595,14.825),(45.425,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.645),(45.425,5.815),(45.595,5.815),(45.595,5.645),(45.425,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.345),(49.715,7.515),(49.885,7.515),(49.885,7.345),(49.715,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.405),(10.805,10.575),(10.975,10.575),(10.975,10.405),(10.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,13.465),(11.315,13.635),(11.485,13.635),(11.485,13.465),(11.315,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,8.365),(25.715,8.535),(25.885,8.535),(25.885,8.365),(25.715,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,7.685),(73.205,7.855),(73.375,7.855),(73.375,7.685),(73.205,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,5.985),(68.915,6.155),(69.085,6.155),(69.085,5.985),(68.915,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.165),(30.515,15.335),(30.685,15.335),(30.685,15.165),(30.515,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.025),(55.025,8.195),(55.195,8.195),(55.195,8.025),(55.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.025),(11.825,8.195),(11.995,8.195),(11.995,8.025),(11.825,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.385),(49.205,9.555),(49.375,9.555),(49.375,9.385),(49.205,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,18.565),(25.205,18.735),(25.375,18.735),(25.375,18.565),(25.205,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,7.345),(64.625,7.515),(64.795,7.515),(64.795,7.345),(64.625,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,12.445),(25.715,12.615),(25.885,12.615),(25.885,12.445),(25.715,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,14.825),(26.225,14.995),(26.395,14.995),(26.395,14.825),(26.225,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,11.085),(20.915,11.255),(21.085,11.255),(21.085,11.085),(20.915,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,16.185),(21.425,16.355),(21.595,16.355),(21.595,16.185),(21.425,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,13.125),(15.605,13.295),(15.775,13.295),(15.775,13.125),(15.605,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.085),(54.005,11.255),(54.175,11.255),(54.175,11.085),(54.005,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.645),(44.915,5.815),(45.085,5.815),(45.085,5.645),(44.915,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,6.325),(10.805,6.495),(10.975,6.495),(10.975,6.325),(10.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.205),(35.825,17.375),(35.995,17.375),(35.995,17.205),(35.825,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.205),(54.515,17.375),(54.685,17.375),(54.685,17.205),(54.515,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,16.185),(11.315,16.355),(11.485,16.355),(11.485,16.185),(11.315,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,16.185),(73.205,16.355),(73.375,16.355),(73.375,16.185),(73.205,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,13.125),(83.315,13.295),(83.485,13.295),(83.485,13.125),(83.315,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.005),(39.605,7.175),(39.775,7.175),(39.775,7.005),(39.605,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.785),(35.825,12.955),(35.995,12.955),(35.995,12.785),(35.825,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.205),(11.825,17.375),(11.995,17.375),(11.995,17.205),(11.825,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.545),(59.315,17.715),(59.485,17.715),(59.485,17.545),(59.315,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,19.245),(49.715,19.415),(49.885,19.415),(49.885,19.245),(49.715,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.565),(49.205,18.735),(49.375,18.735),(49.375,18.565),(49.205,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.385),(44.915,9.555),(45.085,9.555),(45.085,9.385),(44.915,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,4.285),(73.715,4.455),(73.885,4.455),(73.885,4.285),(73.715,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,13.805),(68.915,13.975),(69.085,13.975),(69.085,13.805),(68.915,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.785),(11.825,12.955),(11.995,12.955),(11.995,12.785),(11.825,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,3.945),(63.605,4.115),(63.775,4.115),(63.775,3.945),(63.605,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.405),(59.315,10.575),(59.485,10.575),(59.485,10.405),(59.315,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.045),(31.025,9.215),(31.195,9.215),(31.195,9.045),(31.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.765),(45.425,11.935),(45.595,11.935),(45.595,11.765),(45.425,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,13.465),(78.005,13.635),(78.175,13.635),(78.175,13.465),(78.005,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.765),(58.805,11.935),(58.975,11.935),(58.975,11.765),(58.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,14.825),(64.115,14.995),(64.285,14.995),(64.285,14.825),(64.115,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,9.725),(10.805,9.895),(10.975,9.895),(10.975,9.725),(10.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.345),(44.405,7.515),(44.575,7.515),(44.575,7.345),(44.405,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.125),(31.025,13.295),(31.195,13.295),(31.195,13.125),(31.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,14.485),(25.715,14.655),(25.885,14.655),(25.885,14.485),(25.715,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,5.305),(25.715,5.475),(25.885,5.475),(25.885,5.305),(25.715,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.205),(40.115,17.375),(40.285,17.375),(40.285,17.205),(40.115,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,6.665),(68.405,6.835),(68.575,6.835),(68.575,6.665),(68.405,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,7.005),(68.405,7.175),(68.575,7.175),(68.575,7.005),(68.405,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.105),(30.515,12.275),(30.685,12.275),(30.685,12.105),(30.515,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.145),(55.025,14.315),(55.195,14.315),(55.195,14.145),(55.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,2.925),(11.825,3.095),(11.995,3.095),(11.995,2.925),(11.825,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.265),(44.405,3.435),(44.575,3.435),(44.575,3.265),(44.405,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,7.685),(30.005,7.855),(30.175,7.855),(30.175,7.685),(30.005,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,10.745),(20.405,10.915),(20.575,10.915),(20.575,10.745),(20.405,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.965),(35.315,5.135),(35.485,5.135),(35.485,4.965),(35.315,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,9.045),(25.715,9.215),(25.885,9.215),(25.885,9.045),(25.715,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,3.605),(30.005,3.775),(30.175,3.775),(30.175,3.605),(30.005,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.945),(45.425,4.115),(45.595,4.115),(45.595,3.945),(45.425,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.525),(39.605,16.695),(39.775,16.695),(39.775,16.525),(39.605,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,16.185),(78.005,16.355),(78.175,16.355),(78.175,16.185),(78.005,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.645),(40.625,5.815),(40.795,5.815),(40.795,5.645),(40.625,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,18.565),(16.115,18.735),(16.285,18.735),(16.285,18.565),(16.115,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,15.505),(26.225,15.675),(26.395,15.675),(26.395,15.505),(26.225,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,14.485),(16.115,14.655),(16.285,14.655),(16.285,14.485),(16.115,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,8.705),(11.315,8.875),(11.485,8.875),(11.485,8.705),(11.315,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.505),(44.915,15.675),(45.085,15.675),(45.085,15.505),(44.915,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,10.405),(73.715,10.575),(73.885,10.575),(73.885,10.405),(73.715,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,10.745),(68.915,10.915),(69.085,10.915),(69.085,10.745),(68.915,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,16.865),(82.805,17.035),(82.975,17.035),(82.975,16.865),(82.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,14.485),(73.715,14.655),(73.885,14.655),(73.885,14.485),(73.715,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,10.405),(78.005,10.575),(78.175,10.575),(78.175,10.405),(78.005,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.465),(35.825,13.635),(35.995,13.635),(35.995,13.465),(35.825,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,14.825),(15.605,14.995),(15.775,14.995),(15.775,14.825),(15.605,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,14.825),(6.515,14.995),(6.685,14.995),(6.685,14.825),(6.515,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,12.105),(15.605,12.275),(15.775,12.275),(15.775,12.105),(15.605,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.465),(11.825,13.635),(11.995,13.635),(11.995,13.465),(11.825,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.805),(59.315,13.975),(59.485,13.975),(59.485,13.805),(59.315,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,11.425),(25.715,11.595),(25.885,11.595),(25.885,11.425),(25.715,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.465),(40.625,13.635),(40.795,13.635),(40.795,13.465),(40.625,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,4.625),(63.605,4.795),(63.775,4.795),(63.775,4.625),(63.605,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,15.165),(25.715,15.335),(25.885,15.335),(25.885,15.165),(25.715,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.025),(35.825,8.195),(35.995,8.195),(35.995,8.025),(35.825,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.125),(7.025,13.295),(7.195,13.295),(7.195,13.125),(7.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.025),(40.625,8.195),(40.795,8.195),(40.795,8.025),(40.625,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,6.665),(21.425,6.835),(21.595,6.835),(21.595,6.665),(21.425,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,13.465),(64.625,13.635),(64.795,13.635),(64.795,13.465),(64.625,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.745),(31.025,10.915),(31.195,10.915),(31.195,10.745),(31.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,3.605),(20.915,3.775),(21.085,3.775),(21.085,3.605),(20.915,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.825),(31.025,14.995),(31.195,14.995),(31.195,14.825),(31.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,14.825),(69.425,14.995),(69.595,14.995),(69.595,14.825),(69.425,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.685),(54.515,7.855),(54.685,7.855),(54.685,7.685),(54.515,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,6.665),(11.315,6.835),(11.485,6.835),(11.485,6.665),(11.315,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,3.605),(83.315,3.775),(83.485,3.775),(83.485,3.605),(83.315,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,11.085),(16.115,11.255),(16.285,11.255),(16.285,11.085),(16.115,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,4.965),(68.915,5.135),(69.085,5.135),(69.085,4.965),(68.915,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,5.305),(11.315,5.475),(11.485,5.475),(11.485,5.305),(11.315,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.645),(35.315,5.815),(35.485,5.815),(35.485,5.645),(35.315,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.105),(44.915,12.275),(45.085,12.275),(45.085,12.105),(44.915,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,8.025),(68.405,8.195),(68.575,8.195),(68.575,8.025),(68.405,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,17.545),(20.405,17.715),(20.575,17.715),(20.575,17.545),(20.405,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.865),(40.625,17.035),(40.795,17.035),(40.795,16.865),(40.625,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,13.805),(26.225,13.975),(26.395,13.975),(26.395,13.805),(26.225,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,11.085),(73.715,11.255),(73.885,11.255),(73.885,11.085),(73.715,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.365),(45.425,8.535),(45.595,8.535),(45.595,8.365),(45.425,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,17.885),(74.225,18.055),(74.395,18.055),(74.395,17.885),(74.225,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,18.905),(26.225,19.075),(26.395,19.075),(26.395,18.905),(26.225,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.065),(35.825,10.235),(35.995,10.235),(35.995,10.065),(35.825,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,3.945),(30.005,4.115),(30.175,4.115),(30.175,3.945),(30.005,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.065),(54.005,10.235),(54.175,10.235),(54.175,10.065),(54.005,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,7.345),(25.205,7.515),(25.375,7.515),(25.375,7.345),(25.205,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.385),(31.025,9.555),(31.195,9.555),(31.195,9.385),(31.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,11.085),(78.005,11.255),(78.175,11.255),(78.175,11.085),(78.005,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,15.505),(15.605,15.675),(15.775,15.675),(15.775,15.505),(15.605,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,15.505),(6.515,15.675),(6.685,15.675),(6.685,15.505),(6.515,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,13.465),(69.425,13.635),(69.595,13.635),(69.595,13.465),(69.425,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,10.745),(74.225,10.915),(74.395,10.915),(74.395,10.745),(74.225,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,4.965),(16.625,5.135),(16.795,5.135),(16.795,4.965),(16.625,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,12.105),(64.115,12.275),(64.285,12.275),(64.285,12.105),(64.115,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,12.105),(25.715,12.275),(25.885,12.275),(25.885,12.105),(25.715,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.145),(40.625,14.315),(40.795,14.315),(40.795,14.145),(40.625,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,17.545),(83.315,17.715),(83.485,17.715),(83.485,17.545),(83.315,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.865),(39.605,17.035),(39.775,17.035),(39.775,16.865),(39.605,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,6.325),(35.825,6.495),(35.995,6.495),(35.995,6.325),(35.825,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,14.825),(74.225,14.995),(74.395,14.995),(74.395,14.825),(74.225,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,19.245),(39.605,19.415),(39.775,19.415),(39.775,19.245),(39.605,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,6.665),(78.005,6.835),(78.175,6.835),(78.175,6.665),(78.005,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,2.925),(16.625,3.095),(16.795,3.095),(16.795,2.925),(16.625,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.705),(10.805,8.875),(10.975,8.875),(10.975,8.705),(10.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.865),(58.805,17.035),(58.975,17.035),(58.975,16.865),(58.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.765),(35.315,11.935),(35.485,11.935),(35.485,11.765),(35.315,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.145),(40.115,14.315),(40.285,14.315),(40.285,14.145),(40.115,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,17.545),(26.225,17.715),(26.395,17.715),(26.395,17.545),(26.225,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.105),(54.005,12.275),(54.175,12.275),(54.175,12.105),(54.005,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,16.185),(82.805,16.355),(82.975,16.355),(82.975,16.185),(82.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,10.405),(26.225,10.575),(26.395,10.575),(26.395,10.405),(26.225,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,18.905),(64.625,19.075),(64.795,19.075),(64.795,18.905),(64.625,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,15.845),(20.405,16.015),(20.575,16.015),(20.575,15.845),(20.405,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,9.045),(15.605,9.215),(15.775,9.215),(15.775,9.045),(15.605,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.265),(55.025,3.435),(55.195,3.435),(55.195,3.265),(55.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.965),(59.315,5.135),(59.485,5.135),(59.485,4.965),(59.315,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.445),(49.715,12.615),(49.885,12.615),(49.885,12.445),(49.715,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.885),(10.805,18.055),(10.975,18.055),(10.975,17.885),(10.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,4.965),(25.205,5.135),(25.375,5.135),(25.375,4.965),(25.205,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.145),(58.805,14.315),(58.975,14.315),(58.975,14.145),(58.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.985),(45.425,6.155),(45.595,6.155),(45.595,5.985),(45.425,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,12.785),(73.205,12.955),(73.375,12.955),(73.375,12.785),(73.205,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,3.945),(20.915,4.115),(21.085,4.115),(21.085,3.945),(20.915,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,6.665),(35.315,6.835),(35.485,6.835),(35.485,6.665),(35.315,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.005),(35.315,7.175),(35.485,7.175),(35.485,7.005),(35.315,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,6.665),(44.915,6.835),(45.085,6.835),(45.085,6.665),(44.915,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,10.065),(69.425,10.235),(69.595,10.235),(69.595,10.065),(69.425,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,3.945),(16.115,4.115),(16.285,4.115),(16.285,3.945),(16.115,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,4.285),(20.405,4.455),(20.575,4.455),(20.575,4.285),(20.405,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,11.425),(63.605,11.595),(63.775,11.595),(63.775,11.425),(63.605,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,18.565),(74.225,18.735),(74.395,18.735),(74.395,18.565),(74.225,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,13.805),(15.605,13.975),(15.775,13.975),(15.775,13.805),(15.605,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,2.925),(73.205,3.095),(73.375,3.095),(73.375,2.925),(73.205,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.825),(10.805,14.995),(10.975,14.995),(10.975,14.825),(10.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,7.005),(20.405,7.175),(20.575,7.175),(20.575,7.005),(20.405,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.645),(10.805,5.815),(10.975,5.815),(10.975,5.645),(10.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.225),(49.205,18.395),(49.375,18.395),(49.375,18.225),(49.205,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,6.665),(49.715,6.835),(49.885,6.835),(49.885,6.665),(49.715,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.445),(55.025,12.615),(55.195,12.615),(55.195,12.445),(55.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.805),(49.205,13.975),(49.375,13.975),(49.375,13.805),(49.205,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.625),(49.205,4.795),(49.375,4.795),(49.375,4.625),(49.205,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,4.965),(73.715,5.135),(73.885,5.135),(73.885,4.965),(73.715,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,3.945),(74.225,4.115),(74.395,4.115),(74.395,3.945),(74.225,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.765),(7.025,11.935),(7.195,11.935),(7.195,11.765),(7.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.545),(45.425,17.715),(45.595,17.715),(45.595,17.545),(45.425,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.985),(50.225,6.155),(50.395,6.155),(50.395,5.985),(50.225,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.505),(54.005,15.675),(54.175,15.675),(54.175,15.505),(54.005,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.545),(58.805,17.715),(58.975,17.715),(58.975,17.545),(58.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,11.765),(68.915,11.935),(69.085,11.935),(69.085,11.765),(68.915,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,10.065),(74.225,10.235),(74.395,10.235),(74.395,10.065),(74.225,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,12.445),(15.605,12.615),(15.775,12.615),(15.775,12.445),(15.605,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,12.445),(82.805,12.615),(82.975,12.615),(82.975,12.445),(82.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.305),(35.825,5.475),(35.995,5.475),(35.995,5.305),(35.825,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,4.285),(11.315,4.455),(11.485,4.455),(11.485,4.285),(11.315,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,19.245),(59.315,19.415),(59.485,19.415),(59.485,19.245),(59.315,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.625),(44.915,4.795),(45.085,4.795),(45.085,4.625),(44.915,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,6.665),(54.005,6.835),(54.175,6.835),(54.175,6.665),(54.005,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.645),(59.315,5.815),(59.485,5.815),(59.485,5.645),(59.315,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.185),(39.605,16.355),(39.775,16.355),(39.775,16.185),(39.605,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,10.745),(15.605,10.915),(15.775,10.915),(15.775,10.745),(15.605,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.845),(11.825,16.015),(11.995,16.015),(11.995,15.845),(11.825,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,11.085),(82.805,11.255),(82.975,11.255),(82.975,11.085),(82.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,16.865),(78.005,17.035),(78.175,17.035),(78.175,16.865),(78.005,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.065),(7.025,10.235),(7.195,10.235),(7.195,10.065),(7.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,8.365),(69.425,8.535),(69.595,8.535),(69.595,8.365),(69.425,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,4.625),(16.115,4.795),(16.285,4.795),(16.285,4.625),(16.115,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.945),(34.805,4.115),(34.975,4.115),(34.975,3.945),(34.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,7.005),(79.025,7.175),(79.195,7.175),(79.195,7.005),(79.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,17.885),(64.115,18.055),(64.285,18.055),(64.285,17.885),(64.115,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,16.185),(63.605,16.355),(63.775,16.355),(63.775,16.185),(63.605,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,14.485),(15.605,14.655),(15.775,14.655),(15.775,14.485),(15.605,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,16.185),(73.715,16.355),(73.885,16.355),(73.885,16.185),(73.715,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,3.265),(79.025,3.435),(79.195,3.435),(79.195,3.265),(79.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,16.525),(68.915,16.695),(69.085,16.695),(69.085,16.525),(68.915,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.745),(49.205,10.915),(49.375,10.915),(49.375,10.745),(49.205,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.505),(10.805,15.675),(10.975,15.675),(10.975,15.505),(10.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,13.805),(25.715,13.975),(25.885,13.975),(25.885,13.805),(25.715,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.025),(35.315,8.195),(35.485,8.195),(35.485,8.025),(35.315,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,17.545),(21.425,17.715),(21.595,17.715),(21.595,17.545),(21.425,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.125),(35.825,13.295),(35.995,13.295),(35.995,13.125),(35.825,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,15.845),(64.625,16.015),(64.795,16.015),(64.795,15.845),(64.625,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,6.665),(82.805,6.835),(82.975,6.835),(82.975,6.665),(82.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,6.665),(34.805,6.835),(34.975,6.835),(34.975,6.665),(34.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.125),(11.825,13.295),(11.995,13.295),(11.995,13.125),(11.825,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.465),(59.315,13.635),(59.485,13.635),(59.485,13.465),(59.315,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.285),(59.315,4.455),(59.485,4.455),(59.485,4.285),(59.315,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,10.745),(26.225,10.915),(26.395,10.915),(26.395,10.745),(26.225,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,6.665),(10.805,6.835),(10.975,6.835),(10.975,6.665),(10.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,17.545),(73.205,17.715),(73.375,17.715),(73.375,17.545),(73.205,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.845),(58.805,16.015),(58.975,16.015),(58.975,15.845),(58.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,5.645),(64.115,5.815),(64.285,5.815),(64.285,5.645),(64.115,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,15.165),(64.115,15.335),(64.285,15.335),(64.285,15.165),(64.115,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,9.045),(6.515,9.215),(6.685,9.215),(6.685,9.045),(6.515,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.745),(44.915,10.915),(45.085,10.915),(45.085,10.745),(44.915,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.025),(59.315,8.195),(59.485,8.195),(59.485,8.025),(59.315,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,18.905),(74.225,19.075),(74.395,19.075),(74.395,18.905),(74.225,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.985),(34.805,6.155),(34.975,6.155),(34.975,5.985),(34.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,7.345),(20.915,7.515),(21.085,7.515),(21.085,7.345),(20.915,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.705),(35.825,8.875),(35.995,8.875),(35.995,8.705),(35.825,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,8.365),(74.225,8.535),(74.395,8.535),(74.395,8.365),(74.225,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.945),(39.605,4.115),(39.775,4.115),(39.775,3.945),(39.605,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,3.265),(68.405,3.435),(68.575,3.435),(68.575,3.265),(68.405,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.185),(30.515,16.355),(30.685,16.355),(30.685,16.185),(30.515,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.345),(54.005,7.515),(54.175,7.515),(54.175,7.345),(54.005,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.305),(31.025,5.475),(31.195,5.475),(31.195,5.305),(31.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,10.405),(78.515,10.575),(78.685,10.575),(78.685,10.405),(78.515,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.965),(49.205,5.135),(49.375,5.135),(49.375,4.965),(49.205,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.445),(39.605,12.615),(39.775,12.615),(39.775,12.445),(39.605,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,10.405),(25.715,10.575),(25.885,10.575),(25.885,10.405),(25.715,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,5.305),(16.115,5.475),(16.285,5.475),(16.285,5.305),(16.115,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.265),(58.805,3.435),(58.975,3.435),(58.975,3.265),(58.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.365),(7.025,8.535),(7.195,8.535),(7.195,8.365),(7.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,11.085),(68.915,11.255),(69.085,11.255),(69.085,11.085),(68.915,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.625),(34.805,4.795),(34.975,4.795),(34.975,4.625),(34.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,17.545),(78.005,17.715),(78.175,17.715),(78.175,17.545),(78.005,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.065),(55.025,10.235),(55.195,10.235),(55.195,10.065),(55.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.065),(11.825,10.235),(11.995,10.235),(11.995,10.065),(11.825,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,16.865),(73.205,17.035),(73.375,17.035),(73.375,16.865),(73.205,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,3.945),(68.405,4.115),(68.575,4.115),(68.575,3.945),(68.405,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,4.965),(26.225,5.135),(26.395,5.135),(26.395,4.965),(26.225,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,18.225),(21.425,18.395),(21.595,18.395),(21.595,18.225),(21.425,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,8.025),(26.225,8.195),(26.395,8.195),(26.395,8.025),(26.225,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,15.165),(15.605,15.335),(15.775,15.335),(15.775,15.165),(15.605,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.785),(44.405,12.955),(44.575,12.955),(44.575,12.785),(44.405,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,16.525),(68.405,16.695),(68.575,16.695),(68.575,16.525),(68.405,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,7.345),(82.805,7.515),(82.975,7.515),(82.975,7.345),(82.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,13.805),(21.425,13.975),(21.595,13.975),(21.595,13.805),(21.425,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.785),(40.115,12.955),(40.285,12.955),(40.285,12.785),(40.115,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.145),(59.315,14.315),(59.485,14.315),(59.485,14.145),(59.315,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.005),(44.405,7.175),(44.575,7.175),(44.575,7.005),(44.405,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,12.445),(68.405,12.615),(68.575,12.615),(68.575,12.445),(68.405,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,19.245),(35.825,19.415),(35.995,19.415),(35.995,19.245),(35.825,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,16.525),(6.515,16.695),(6.685,16.695),(6.685,16.525),(6.515,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,18.225),(11.315,18.395),(11.485,18.395),(11.485,18.225),(11.315,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,18.225),(73.205,18.395),(73.375,18.395),(73.375,18.225),(73.205,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,15.165),(83.315,15.335),(83.485,15.335),(83.485,15.165),(83.315,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,3.265),(82.805,3.435),(82.975,3.435),(82.975,3.265),(82.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.825),(35.825,14.995),(35.995,14.995),(35.995,14.825),(35.825,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,12.445),(6.515,12.615),(6.685,12.615),(6.685,12.445),(6.515,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,5.305),(74.225,5.475),(74.395,5.475),(74.395,5.305),(74.225,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,19.245),(11.825,19.415),(11.995,19.415),(11.995,19.245),(11.825,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.865),(59.315,17.035),(59.485,17.035),(59.485,16.865),(59.315,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,13.805),(11.315,13.975),(11.485,13.975),(11.485,13.805),(11.315,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.425),(44.915,11.595),(45.085,11.595),(45.085,11.425),(44.915,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,13.805),(73.205,13.975),(73.375,13.975),(73.375,13.805),(73.205,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,5.985),(63.605,6.155),(63.775,6.155),(63.775,5.985),(63.605,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,10.745),(16.625,10.915),(16.795,10.915),(16.795,10.745),(16.625,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,11.085),(16.625,11.255),(16.795,11.255),(16.795,11.085),(16.625,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,8.705),(25.715,8.875),(25.885,8.875),(25.885,8.705),(25.715,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,7.345),(30.005,7.515),(30.175,7.515),(30.175,7.345),(30.005,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,6.665),(39.605,6.835),(39.775,6.835),(39.775,6.665),(39.605,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.825),(11.825,14.995),(11.995,14.995),(11.995,14.825),(11.825,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,2.925),(40.115,3.095),(40.285,3.095),(40.285,2.925),(40.115,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.085),(31.025,11.255),(31.195,11.255),(31.195,11.085),(31.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,5.985),(74.225,6.155),(74.395,6.155),(74.395,5.985),(74.225,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,7.005),(21.425,7.175),(21.595,7.175),(21.595,7.005),(21.425,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.385),(35.825,9.555),(35.995,9.555),(35.995,9.385),(35.825,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,15.845),(16.115,16.015),(16.285,16.015),(16.285,15.845),(16.115,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.965),(55.025,5.135),(55.195,5.135),(55.195,4.965),(55.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,6.665),(58.805,6.835),(58.975,6.835),(58.975,6.665),(58.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.105),(55.025,12.275),(55.195,12.275),(55.195,12.105),(55.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.765),(10.805,11.935),(10.975,11.935),(10.975,11.765),(10.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.605),(35.315,3.775),(35.485,3.775),(35.485,3.605),(35.315,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,8.705),(69.425,8.875),(69.595,8.875),(69.595,8.705),(69.425,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,6.665),(73.715,6.835),(73.885,6.835),(73.885,6.665),(73.715,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.165),(31.025,15.335),(31.195,15.335),(31.195,15.165),(31.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.305),(7.025,5.475),(7.195,5.475),(7.195,5.305),(7.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.385),(40.625,9.555),(40.795,9.555),(40.795,9.385),(40.625,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,7.685),(78.515,7.855),(78.685,7.855),(78.685,7.685),(78.515,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,19.245),(40.115,19.415),(40.285,19.415),(40.285,19.245),(40.115,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.345),(34.805,7.515),(34.975,7.515),(34.975,7.345),(34.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.125),(39.605,13.295),(39.775,13.295),(39.775,13.125),(39.605,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.525),(44.405,16.695),(44.575,16.695),(44.575,16.525),(44.405,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,8.705),(16.115,8.875),(16.285,8.875),(16.285,8.705),(16.115,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,11.085),(25.715,11.255),(25.885,11.255),(25.885,11.085),(25.715,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,12.445),(73.205,12.615),(73.375,12.615),(73.375,12.445),(73.205,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.565),(39.605,18.735),(39.775,18.735),(39.775,18.565),(39.605,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,18.225),(78.005,18.395),(78.175,18.395),(78.175,18.225),(78.005,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,16.865),(64.115,17.035),(64.285,17.035),(64.285,16.865),(64.115,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,4.625),(78.005,4.795),(78.175,4.795),(78.175,4.625),(78.005,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,16.185),(78.515,16.355),(78.685,16.355),(78.685,16.185),(78.515,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,16.525),(21.425,16.695),(21.595,16.695),(21.595,16.525),(21.425,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,5.645),(26.225,5.815),(26.395,5.815),(26.395,5.645),(26.225,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,10.745),(73.205,10.915),(73.375,10.915),(73.375,10.745),(73.205,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.425),(35.825,11.595),(35.995,11.595),(35.995,11.425),(35.825,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,4.285),(15.605,4.455),(15.775,4.455),(15.775,4.285),(15.605,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,13.125),(68.405,13.295),(68.575,13.295),(68.575,13.125),(68.405,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,17.205),(64.625,17.375),(64.795,17.375),(64.795,17.205),(64.625,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.765),(59.315,11.935),(59.485,11.935),(59.485,11.765),(59.315,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,18.905),(82.805,19.075),(82.975,19.075),(82.975,18.905),(82.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,8.025),(25.205,8.195),(25.375,8.195),(25.375,8.025),(25.205,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.885),(7.025,18.055),(7.195,18.055),(7.195,17.885),(7.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,9.725),(26.225,9.895),(26.395,9.895),(26.395,9.725),(26.225,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.505),(35.825,15.675),(35.995,15.675),(35.995,15.505),(35.825,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,13.465),(83.315,13.635),(83.485,13.635),(83.485,13.465),(83.315,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,4.285),(83.315,4.455),(83.485,4.455),(83.485,4.285),(83.315,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.345),(39.605,7.515),(39.775,7.515),(39.775,7.345),(39.605,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,3.605),(20.405,3.775),(20.575,3.775),(20.575,3.605),(20.405,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.985),(10.805,6.155),(10.975,6.155),(10.975,5.985),(10.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.505),(11.825,15.675),(11.995,15.675),(11.995,15.505),(11.825,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.285),(49.205,4.455),(49.375,4.455),(49.375,4.285),(49.205,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,9.045),(10.805,9.215),(10.975,9.215),(10.975,9.045),(10.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.905),(49.205,19.075),(49.375,19.075),(49.375,18.905),(49.205,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.485),(31.025,14.655),(31.195,14.655),(31.195,14.485),(31.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,5.305),(69.425,5.475),(69.595,5.475),(69.595,5.305),(69.425,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,10.745),(16.115,10.915),(16.285,10.915),(16.285,10.745),(16.115,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.025),(44.405,8.195),(44.575,8.195),(44.575,8.025),(44.405,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.505),(40.625,15.675),(40.795,15.675),(40.795,15.505),(40.625,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,5.645),(78.515,5.815),(78.685,5.815),(78.685,5.645),(78.515,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.345),(58.805,7.515),(58.975,7.515),(58.975,7.345),(58.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,8.365),(30.005,8.535),(30.175,8.535),(30.175,8.365),(30.005,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,17.205),(25.205,17.375),(25.375,17.375),(25.375,17.205),(25.205,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.265),(45.425,3.435),(45.595,3.435),(45.595,3.265),(45.425,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.165),(7.025,15.335),(7.195,15.335),(7.195,15.165),(7.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,6.325),(64.625,6.495),(64.795,6.495),(64.795,6.325),(64.625,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,15.505),(64.625,15.675),(64.795,15.675),(64.795,15.505),(64.625,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,15.845),(21.425,16.015),(21.595,16.015),(21.595,15.845),(21.425,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,3.945),(59.825,4.115),(59.995,4.115),(59.995,3.945),(59.825,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.205),(44.405,17.375),(44.575,17.375),(44.575,17.205),(44.405,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,16.185),(20.405,16.355),(20.575,16.355),(20.575,16.185),(20.405,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,13.125),(73.205,13.295),(73.375,13.295),(73.375,13.125),(73.205,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.305),(59.315,5.475),(59.485,5.475),(59.485,5.305),(59.315,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,17.545),(82.805,17.715),(82.975,17.715),(82.975,17.545),(82.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,8.365),(79.025,8.535),(79.195,8.535),(79.195,8.365),(79.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.045),(54.515,9.215),(54.685,9.215),(54.685,9.045),(54.515,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,16.865),(83.315,17.035),(83.485,17.035),(83.485,16.865),(83.315,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.005),(44.915,7.175),(45.085,7.175),(45.085,7.005),(44.915,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.045),(50.225,9.215),(50.395,9.215),(50.395,9.045),(50.225,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.905),(40.625,19.075),(40.795,19.075),(40.795,18.905),(40.625,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,9.725),(64.625,9.895),(64.795,9.895),(64.795,9.725),(64.625,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.105),(35.825,12.275),(35.995,12.275),(35.995,12.105),(35.825,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.405),(45.425,10.575),(45.595,10.575),(45.595,10.405),(45.425,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,14.145),(15.605,14.315),(15.775,14.315),(15.775,14.145),(15.605,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.005),(54.515,7.175),(54.685,7.175),(54.685,7.005),(54.515,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,5.985),(59.825,6.155),(59.995,6.155),(59.995,5.985),(59.825,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.425),(31.025,11.595),(31.195,11.595),(31.195,11.425),(31.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,11.425),(69.425,11.595),(69.595,11.595),(69.595,11.425),(69.425,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,2.925),(69.425,3.095),(69.595,3.095),(69.595,2.925),(69.425,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,14.145),(83.315,14.315),(83.485,14.315),(83.485,14.145),(83.315,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,6.325),(69.425,6.495),(69.595,6.495),(69.595,6.325),(69.425,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,12.785),(11.315,12.955),(11.485,12.955),(11.485,12.785),(11.315,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,15.505),(69.425,15.675),(69.595,15.675),(69.595,15.505),(69.425,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,4.965),(25.715,5.135),(25.885,5.135),(25.885,4.965),(25.715,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,15.165),(69.425,15.335),(69.595,15.335),(69.595,15.165),(69.425,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,7.345),(73.205,7.515),(73.375,7.515),(73.375,7.345),(73.205,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.865),(40.115,17.035),(40.285,17.035),(40.285,16.865),(40.115,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.945),(35.315,4.115),(35.485,4.115),(35.485,3.945),(35.315,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.905),(39.605,19.075),(39.775,19.075),(39.775,18.905),(39.605,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,7.005),(73.205,7.175),(73.375,7.175),(73.375,7.005),(73.205,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,5.645),(68.915,5.815),(69.085,5.815),(69.085,5.645),(68.915,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.525),(44.915,16.695),(45.085,16.695),(45.085,16.525),(44.915,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,9.045),(30.005,9.215),(30.175,9.215),(30.175,9.045),(30.005,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.365),(39.605,8.535),(39.775,8.535),(39.775,8.365),(39.605,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.945),(54.515,4.115),(54.685,4.115),(54.685,3.945),(54.515,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.745),(10.805,10.915),(10.975,10.915),(10.975,10.745),(10.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.905),(58.805,19.075),(58.975,19.075),(58.975,18.905),(58.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,15.845),(78.005,16.015),(78.175,16.015),(78.175,15.845),(78.005,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.445),(35.315,12.615),(35.485,12.615),(35.485,12.445),(35.315,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.725),(44.405,9.895),(44.575,9.895),(44.575,9.725),(44.405,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,5.985),(64.115,6.155),(64.285,6.155),(64.285,5.985),(64.115,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,7.685),(25.205,7.855),(25.375,7.855),(25.375,7.685),(25.205,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.605),(59.315,3.775),(59.485,3.775),(59.485,3.605),(59.315,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.165),(50.225,15.335),(50.395,15.335),(50.395,15.165),(50.225,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.525),(54.515,16.695),(54.685,16.695),(54.685,16.525),(54.515,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,3.605),(25.205,3.775),(25.375,3.775),(25.375,3.605),(25.205,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.005),(54.005,7.175),(54.175,7.175),(54.175,7.005),(54.005,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.365),(11.825,8.535),(11.995,8.535),(11.995,8.365),(11.825,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.725),(49.205,9.895),(49.375,9.895),(49.375,9.725),(49.205,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.985),(44.915,6.155),(45.085,6.155),(45.085,5.985),(44.915,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.445),(54.515,12.615),(54.685,12.615),(54.685,12.445),(54.515,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,18.225),(82.805,18.395),(82.975,18.395),(82.975,18.225),(82.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,11.085),(15.605,11.255),(15.775,11.255),(15.775,11.085),(15.605,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,9.725),(21.425,9.895),(21.595,9.895),(21.595,9.725),(21.425,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.445),(11.825,12.615),(11.995,12.615),(11.995,12.445),(11.825,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,13.805),(82.805,13.975),(82.975,13.975),(82.975,13.805),(82.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,4.625),(82.805,4.795),(82.975,4.795),(82.975,4.625),(82.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,5.645),(11.315,5.815),(11.485,5.815),(11.485,5.645),(11.315,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.525),(55.025,16.695),(55.195,16.695),(55.195,16.525),(55.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,13.125),(59.825,13.295),(59.995,13.295),(59.995,13.125),(59.825,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,17.205),(74.225,17.375),(74.395,17.375),(74.395,17.205),(74.225,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,17.885),(63.605,18.055),(63.775,18.055),(63.775,17.885),(63.605,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,8.365),(6.515,8.535),(6.685,8.535),(6.685,8.365),(6.515,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,12.105),(69.425,12.275),(69.595,12.275),(69.595,12.105),(69.425,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.845),(35.315,16.015),(35.485,16.015),(35.485,15.845),(35.315,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.725),(31.025,9.895),(31.195,9.895),(31.195,9.725),(31.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,2.925),(7.025,3.095),(7.195,3.095),(7.195,2.925),(7.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,4.285),(21.425,4.455),(21.595,4.455),(21.595,4.285),(21.425,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.445),(40.115,12.615),(40.285,12.615),(40.285,12.445),(40.115,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,6.325),(7.025,6.495),(7.195,6.495),(7.195,6.325),(7.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,3.605),(26.225,3.775),(26.395,3.775),(26.395,3.605),(26.225,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,3.945),(16.625,4.115),(16.795,4.115),(16.795,3.945),(16.625,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,9.725),(16.115,9.895),(16.285,9.895),(16.285,9.725),(16.115,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.085),(44.915,11.255),(45.085,11.255),(45.085,11.085),(44.915,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,4.285),(73.205,4.455),(73.375,4.455),(73.375,4.285),(73.205,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,15.505),(68.915,15.675),(69.085,15.675),(69.085,15.505),(68.915,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.185),(58.805,16.355),(58.975,16.355),(58.975,16.185),(58.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.125),(35.315,13.295),(35.485,13.295),(35.485,13.125),(35.315,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.045),(35.825,9.215),(35.995,9.215),(35.995,9.045),(35.825,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,8.025),(11.315,8.195),(11.485,8.195),(11.485,8.025),(11.315,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,16.525),(78.005,16.695),(78.175,16.695),(78.175,16.525),(78.005,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,9.045),(11.825,9.215),(11.995,9.215),(11.995,9.045),(11.825,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.385),(59.315,9.555),(59.485,9.555),(59.485,9.385),(59.315,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,6.665),(79.025,6.835),(79.195,6.835),(79.195,6.665),(79.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,6.665),(68.915,6.835),(69.085,6.835),(69.085,6.665),(68.915,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.265),(35.315,3.435),(35.485,3.435),(35.485,3.265),(35.315,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.125),(54.515,13.295),(54.685,13.295),(54.685,13.125),(54.515,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,12.105),(74.225,12.275),(74.395,12.275),(74.395,12.105),(74.225,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,18.905),(16.115,19.075),(16.285,19.075),(16.285,18.905),(16.115,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.845),(40.115,16.015),(40.285,16.015),(40.285,15.845),(40.115,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,9.725),(74.225,9.895),(74.395,9.895),(74.395,9.725),(74.225,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,14.485),(82.805,14.655),(82.975,14.655),(82.975,14.485),(82.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,14.145),(6.515,14.315),(6.685,14.315),(6.685,14.145),(6.515,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.205),(55.025,17.375),(55.195,17.375),(55.195,17.205),(55.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.785),(49.715,12.955),(49.885,12.955),(49.885,12.785),(49.715,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.885),(35.825,18.055),(35.995,18.055),(35.995,17.885),(35.825,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.805),(35.825,13.975),(35.995,13.975),(35.995,13.805),(35.825,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,4.285),(74.225,4.455),(74.395,4.455),(74.395,4.285),(74.225,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.885),(11.825,18.055),(11.995,18.055),(11.995,17.885),(11.825,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.045),(40.115,9.215),(40.285,9.215),(40.285,9.045),(40.115,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,4.285),(78.005,4.455),(78.175,4.455),(78.175,4.285),(78.005,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.105),(7.025,12.275),(7.195,12.275),(7.195,12.105),(7.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,10.405),(69.425,10.575),(69.595,10.575),(69.595,10.405),(69.425,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,17.205),(20.915,17.375),(21.085,17.375),(21.085,17.205),(20.915,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.125),(40.115,13.295),(40.285,13.295),(40.285,13.125),(40.115,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.085),(40.625,11.255),(40.795,11.255),(40.795,11.085),(40.625,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,18.225),(73.715,18.395),(73.885,18.395),(73.885,18.225),(73.715,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,2.925),(55.025,3.095),(55.195,3.095),(55.195,2.925),(55.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.865),(50.225,17.035),(50.395,17.035),(50.395,16.865),(50.225,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,8.025),(78.005,8.195),(78.175,8.195),(78.175,8.025),(78.005,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,13.805),(25.205,13.975),(25.375,13.975),(25.375,13.805),(25.205,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,9.385),(26.225,9.555),(26.395,9.555),(26.395,9.385),(26.225,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.165),(35.825,15.335),(35.995,15.335),(35.995,15.165),(35.825,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,15.505),(25.715,15.675),(25.885,15.675),(25.885,15.505),(25.715,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,14.145),(11.315,14.315),(11.485,14.315),(11.485,14.145),(11.315,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,17.885),(64.625,18.055),(64.795,18.055),(64.795,17.885),(64.625,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,14.145),(73.205,14.315),(73.375,14.315),(73.375,14.145),(73.205,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,6.665),(78.515,6.835),(78.685,6.835),(78.685,6.665),(78.515,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,6.325),(11.315,6.495),(11.485,6.495),(11.485,6.325),(11.315,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.685),(7.025,7.855),(7.195,7.855),(7.195,7.685),(7.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.525),(35.825,16.695),(35.995,16.695),(35.995,16.525),(35.825,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.865),(55.025,17.035),(55.195,17.035),(55.195,16.865),(55.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.165),(11.825,15.335),(11.995,15.335),(11.995,15.165),(11.825,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.505),(59.315,15.675),(59.485,15.675),(59.485,15.505),(59.315,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.625),(31.025,4.795),(31.195,4.795),(31.195,4.625),(31.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,15.845),(82.805,16.015),(82.975,16.015),(82.975,15.845),(82.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,16.865),(11.315,17.035),(11.485,17.035),(11.485,16.865),(11.315,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,12.785),(20.405,12.955),(20.575,12.955),(20.575,12.785),(20.405,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,3.945),(25.205,4.115),(25.375,4.115),(25.375,3.945),(25.205,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,13.125),(16.625,13.295),(16.795,13.295),(16.795,13.125),(16.625,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,11.085),(6.515,11.255),(6.685,11.255),(6.685,11.085),(6.515,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.845),(10.805,16.015),(10.975,16.015),(10.975,15.845),(10.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,7.005),(63.605,7.175),(63.775,7.175),(63.775,7.005),(63.605,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,9.045),(69.425,9.215),(69.595,9.215),(69.595,9.045),(69.425,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.065),(59.315,10.235),(59.485,10.235),(59.485,10.065),(59.315,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,7.005),(73.715,7.175),(73.885,7.175),(73.885,7.005),(73.715,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,7.345),(79.025,7.515),(79.195,7.515),(79.195,7.345),(79.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,7.345),(68.915,7.515),(69.085,7.515),(69.085,7.345),(68.915,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.945),(44.405,4.115),(44.575,4.115),(44.575,3.945),(44.405,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,8.365),(59.825,8.535),(59.995,8.535),(59.995,8.365),(59.825,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.725),(55.025,9.895),(55.195,9.895),(55.195,9.725),(55.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,5.645),(64.625,5.815),(64.795,5.815),(64.795,5.645),(64.625,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.745),(35.825,10.915),(35.995,10.915),(35.995,10.745),(35.825,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,17.205),(82.805,17.375),(82.975,17.375),(82.975,17.205),(82.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,10.405),(74.225,10.575),(74.395,10.575),(74.395,10.405),(74.225,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.205),(34.805,17.375),(34.975,17.375),(34.975,17.205),(34.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,9.725),(11.315,9.895),(11.485,9.895),(11.485,9.725),(11.315,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.605),(49.205,3.775),(49.375,3.775),(49.375,3.605),(49.205,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,3.265),(68.915,3.435),(69.085,3.435),(69.085,3.265),(68.915,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,8.705),(83.315,8.875),(83.485,8.875),(83.485,8.705),(83.315,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.685),(45.425,7.855),(45.595,7.855),(45.595,7.685),(45.425,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,14.145),(25.715,14.315),(25.885,14.315),(25.885,14.145),(25.715,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.225),(30.515,18.395),(30.685,18.395),(30.685,18.225),(30.515,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,6.665),(6.515,6.835),(6.685,6.835),(6.685,6.665),(6.515,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.485),(39.605,14.655),(39.775,14.655),(39.775,14.485),(39.605,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.565),(35.825,18.735),(35.995,18.735),(35.995,18.565),(35.825,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.305),(39.605,5.475),(39.775,5.475),(39.775,5.305),(39.605,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,6.665),(83.315,6.835),(83.485,6.835),(83.485,6.665),(83.315,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,11.085),(69.425,11.255),(69.595,11.255),(69.595,11.085),(69.425,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,2.925),(34.805,3.095),(34.975,3.095),(34.975,2.925),(34.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.965),(40.625,5.135),(40.795,5.135),(40.795,4.965),(40.625,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.525),(58.805,16.695),(58.975,16.695),(58.975,16.525),(58.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.185),(45.425,16.355),(45.595,16.355),(45.595,16.185),(45.425,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.025),(49.715,8.195),(49.885,8.195),(49.885,8.025),(49.715,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.105),(59.315,12.275),(59.485,12.275),(59.485,12.105),(59.315,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,10.065),(26.225,10.235),(26.395,10.235),(26.395,10.065),(26.225,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,17.545),(78.515,17.715),(78.685,17.715),(78.685,17.545),(78.515,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.825),(44.405,14.995),(44.575,14.995),(44.575,14.825),(44.405,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,18.565),(68.405,18.735),(68.575,18.735),(68.575,18.565),(68.405,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,5.985),(83.315,6.155),(83.485,6.155),(83.485,5.985),(83.315,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.825),(40.115,14.995),(40.285,14.995),(40.285,14.825),(40.115,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,11.765),(11.315,11.935),(11.485,11.935),(11.485,11.765),(11.315,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,4.965),(64.625,5.135),(64.795,5.135),(64.795,4.965),(64.625,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,14.485),(68.405,14.655),(68.575,14.655),(68.575,14.485),(68.405,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,18.565),(6.515,18.735),(6.685,18.735),(6.685,18.565),(6.515,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,3.605),(16.115,3.775),(16.285,3.775),(16.285,3.605),(16.115,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.605),(54.005,3.775),(54.175,3.775),(54.175,3.605),(54.005,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,13.465),(20.405,13.635),(20.575,13.635),(20.575,13.465),(20.405,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,9.725),(78.005,9.895),(78.175,9.895),(78.175,9.725),(78.005,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.685),(55.025,7.855),(55.195,7.855),(55.195,7.685),(55.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.365),(54.515,8.535),(54.685,8.535),(54.685,8.365),(54.515,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,10.745),(25.715,10.915),(25.885,10.915),(25.885,10.745),(25.715,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,9.385),(15.605,9.555),(15.775,9.555),(15.775,9.385),(15.605,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,9.725),(82.805,9.895),(82.975,9.895),(82.975,9.725),(82.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.705),(7.025,8.875),(7.195,8.875),(7.195,8.705),(7.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,13.125),(25.205,13.295),(25.375,13.295),(25.375,13.125),(25.205,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,17.885),(16.115,18.055),(16.285,18.055),(16.285,17.885),(16.115,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.265),(59.315,3.435),(59.485,3.435),(59.485,3.265),(59.315,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.025),(58.805,8.195),(58.975,8.195),(58.975,8.025),(58.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.185),(50.225,16.355),(50.395,16.355),(50.395,16.185),(50.225,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,12.785),(64.625,12.955),(64.795,12.955),(64.795,12.785),(64.625,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.125),(44.405,13.295),(44.575,13.295),(44.575,13.125),(44.405,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.425),(40.625,11.595),(40.795,11.595),(40.795,11.425),(40.625,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,2.925),(40.625,3.095),(40.795,3.095),(40.795,2.925),(40.625,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,7.685),(20.405,7.855),(20.575,7.855),(20.575,7.685),(20.405,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,6.325),(40.625,6.495),(40.795,6.495),(40.795,6.325),(40.625,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.785),(39.605,12.955),(39.775,12.955),(39.775,12.785),(39.605,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,7.345),(20.405,7.515),(20.575,7.515),(20.575,7.345),(20.405,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,6.325),(11.825,6.495),(11.995,6.495),(11.995,6.325),(11.825,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,3.605),(16.625,3.775),(16.795,3.775),(16.795,3.605),(16.625,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.205),(58.805,17.375),(58.975,17.375),(58.975,17.205),(58.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,18.905),(64.115,19.075),(64.285,19.075),(64.285,18.905),(64.115,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,2.925),(68.405,3.095),(68.575,3.095),(68.575,2.925),(68.405,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.785),(58.805,12.955),(58.975,12.955),(58.975,12.785),(58.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.445),(45.425,12.615),(45.595,12.615),(45.595,12.445),(45.425,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,18.225),(78.515,18.395),(78.685,18.395),(78.685,18.225),(78.515,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,18.565),(21.425,18.735),(21.595,18.735),(21.595,18.565),(21.425,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,2.925),(6.515,3.095),(6.685,3.095),(6.685,2.925),(6.515,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,15.165),(68.405,15.335),(68.575,15.335),(68.575,15.165),(68.405,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,19.245),(64.625,19.415),(64.795,19.415),(64.795,19.245),(64.625,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.825),(7.025,14.995),(7.195,14.995),(7.195,14.825),(7.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.685),(34.805,7.855),(34.975,7.855),(34.975,7.685),(34.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,3.265),(64.115,3.435),(64.285,3.435),(64.285,3.265),(64.115,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,16.185),(30.005,16.355),(30.175,16.355),(30.175,16.185),(30.005,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,10.065),(25.205,10.235),(25.375,10.235),(25.375,10.065),(25.205,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.225),(55.025,18.395),(55.195,18.395),(55.195,18.225),(55.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,11.765),(26.225,11.935),(26.395,11.935),(26.395,11.765),(26.225,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,14.825),(64.625,14.995),(64.795,14.995),(64.795,14.825),(64.625,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.605),(34.805,3.775),(34.975,3.775),(34.975,3.605),(34.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,15.505),(83.315,15.675),(83.485,15.675),(83.485,15.505),(83.315,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,2.925),(58.805,3.095),(58.975,3.095),(58.975,2.925),(58.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.625),(55.025,4.795),(55.195,4.795),(55.195,4.625),(55.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,12.785),(6.515,12.955),(6.685,12.955),(6.685,12.785),(6.515,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.085),(10.805,11.255),(10.975,11.255),(10.975,11.085),(10.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,9.385),(25.715,9.555),(25.885,9.555),(25.885,9.385),(25.715,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,6.325),(58.805,6.495),(58.975,6.495),(58.975,6.325),(58.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.065),(44.405,10.235),(44.575,10.235),(44.575,10.065),(44.405,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,4.965),(16.115,5.135),(16.285,5.135),(16.285,4.965),(16.115,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,10.405),(30.005,10.575),(30.175,10.575),(30.175,10.405),(30.005,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,6.665),(45.425,6.835),(45.595,6.835),(45.595,6.665),(45.425,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.565),(54.005,18.735),(54.175,18.735),(54.175,18.565),(54.005,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.965),(54.515,5.135),(54.685,5.135),(54.685,4.965),(54.515,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,3.945),(26.225,4.115),(26.395,4.115),(26.395,3.945),(26.225,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,4.625),(15.605,4.795),(15.775,4.795),(15.775,4.625),(15.605,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,12.785),(21.425,12.955),(21.595,12.955),(21.595,12.785),(21.425,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,2.925),(82.805,3.095),(82.975,3.095),(82.975,2.925),(82.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,10.065),(21.425,10.235),(21.595,10.235),(21.595,10.065),(21.425,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,18.905),(15.605,19.075),(15.775,19.075),(15.775,18.905),(15.605,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,10.405),(64.115,10.575),(64.285,10.575),(64.285,10.405),(64.115,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.865),(44.405,17.035),(44.575,17.035),(44.575,16.865),(44.405,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,13.805),(20.915,13.975),(21.085,13.975),(21.085,13.805),(20.915,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,18.905),(6.515,19.075),(6.685,19.075),(6.685,18.905),(6.515,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,6.325),(82.805,6.495),(82.975,6.495),(82.975,6.325),(82.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.725),(58.805,9.895),(58.975,9.895),(58.975,9.725),(58.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,19.245),(44.405,19.415),(44.575,19.415),(44.575,19.245),(44.405,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,18.225),(20.405,18.395),(20.575,18.395),(20.575,18.225),(20.405,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.465),(39.605,13.635),(39.775,13.635),(39.775,13.465),(39.605,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.385),(45.425,9.555),(45.595,9.555),(45.595,9.385),(45.425,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.005),(30.515,7.175),(30.685,7.175),(30.685,7.005),(30.515,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.085),(54.515,11.255),(54.685,11.255),(54.685,11.085),(54.515,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.285),(35.825,4.455),(35.995,4.455),(35.995,4.285),(35.825,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,12.445),(11.315,12.615),(11.485,12.615),(11.485,12.445),(11.315,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.085),(50.225,11.255),(50.395,11.255),(50.395,11.085),(50.225,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,2.925),(21.425,3.095),(21.595,3.095),(21.595,2.925),(21.425,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.465),(58.805,13.635),(58.975,13.635),(58.975,13.465),(58.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.065),(31.025,10.235),(31.195,10.235),(31.195,10.065),(31.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,4.965),(74.225,5.135),(74.395,5.135),(74.395,4.965),(74.225,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,11.765),(64.625,11.935),(64.795,11.935),(64.795,11.765),(64.625,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.945),(54.005,4.115),(54.175,4.115),(54.175,3.945),(54.005,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,7.005),(20.915,7.175),(21.085,7.175),(21.085,7.005),(20.915,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,17.545),(25.205,17.715),(25.375,17.715),(25.375,17.545),(25.205,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,3.605),(63.605,3.775),(63.775,3.775),(63.775,3.605),(63.605,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,3.605),(73.715,3.775),(73.885,3.775),(73.885,3.605),(73.715,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.025),(39.605,8.195),(39.775,8.195),(39.775,8.025),(39.605,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,6.665),(54.515,6.835),(54.685,6.835),(54.685,6.665),(54.515,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,17.545),(64.625,17.715),(64.795,17.715),(64.795,17.545),(64.625,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,7.685),(68.405,7.855),(68.575,7.855),(68.575,7.685),(68.405,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,6.665),(50.225,6.835),(50.395,6.835),(50.395,6.665),(50.225,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,3.605),(78.005,3.775),(78.175,3.775),(78.175,3.605),(78.005,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.845),(49.715,16.015),(49.885,16.015),(49.885,15.845),(49.715,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.185),(11.825,16.355),(11.995,16.355),(11.995,16.185),(11.825,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.365),(44.405,8.535),(44.575,8.535),(44.575,8.365),(44.405,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.205),(39.605,17.375),(39.775,17.375),(39.775,17.205),(39.605,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.365),(40.115,8.535),(40.285,8.535),(40.285,8.365),(40.115,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.565),(35.315,18.735),(35.485,18.735),(35.485,18.565),(35.315,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.685),(58.805,7.855),(58.975,7.855),(58.975,7.685),(58.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,7.005),(68.915,7.175),(69.085,7.175),(69.085,7.005),(68.915,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.345),(45.425,7.515),(45.595,7.515),(45.595,7.345),(45.425,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.045),(49.715,9.215),(49.885,9.215),(49.885,9.045),(49.715,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,17.885),(78.005,18.055),(78.175,18.055),(78.175,17.885),(78.005,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.485),(35.315,14.655),(35.485,14.655),(35.485,14.485),(35.315,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,13.465),(21.425,13.635),(21.595,13.635),(21.595,13.465),(21.425,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,4.625),(26.225,4.795),(26.395,4.795),(26.395,4.625),(26.225,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,4.625),(64.115,4.795),(64.285,4.795),(64.285,4.625),(64.115,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.405),(35.825,10.575),(35.995,10.575),(35.995,10.405),(35.825,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,9.385),(11.315,9.555),(11.485,9.555),(11.485,9.385),(11.315,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,9.385),(73.205,9.555),(73.375,9.555),(73.375,9.385),(73.205,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,16.185),(74.225,16.355),(74.395,16.355),(74.395,16.185),(74.225,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.565),(54.515,18.735),(54.685,18.735),(54.685,18.565),(54.515,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,4.285),(25.715,4.455),(25.885,4.455),(25.885,4.285),(25.715,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.405),(11.825,10.575),(11.995,10.575),(11.995,10.405),(11.825,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.745),(59.315,10.915),(59.485,10.915),(59.485,10.745),(59.315,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,15.845),(78.515,16.015),(78.685,16.015),(78.685,15.845),(78.515,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.765),(49.205,11.935),(49.375,11.935),(49.375,11.765),(49.205,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.865),(7.025,17.035),(7.195,17.035),(7.195,16.865),(7.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.605),(30.515,3.775),(30.685,3.775),(30.685,3.605),(30.515,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,16.865),(59.825,17.035),(59.995,17.035),(59.995,16.865),(59.825,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.125),(55.025,13.295),(55.195,13.295),(55.195,13.125),(55.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,7.345),(26.225,7.515),(26.395,7.515),(26.395,7.345),(26.225,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,13.465),(73.205,13.635),(73.375,13.635),(73.375,13.465),(73.205,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,17.545),(69.425,17.715),(69.595,17.715),(69.595,17.545),(69.425,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,19.245),(59.825,19.415),(59.995,19.415),(59.995,19.245),(59.825,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.145),(35.825,14.315),(35.995,14.315),(35.995,14.145),(35.825,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.965),(10.805,5.135),(10.975,5.135),(10.975,4.965),(10.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.565),(55.025,18.735),(55.195,18.735),(55.195,18.565),(55.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,15.165),(59.825,15.335),(59.995,15.335),(59.995,15.165),(59.825,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.845),(55.025,16.015),(55.195,16.015),(55.195,15.845),(55.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.485),(59.315,14.655),(59.485,14.655),(59.485,14.485),(59.315,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.345),(44.915,7.515),(45.085,7.515),(45.085,7.345),(44.915,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,19.245),(74.225,19.415),(74.395,19.415),(74.395,19.245),(74.225,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,3.945),(79.025,4.115),(79.195,4.115),(79.195,3.945),(79.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.205),(35.315,17.375),(35.485,17.375),(35.485,17.205),(35.315,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.025),(30.515,8.195),(30.685,8.195),(30.685,8.025),(30.515,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,5.645),(74.225,5.815),(74.395,5.815),(74.395,5.645),(74.225,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.605),(10.805,3.775),(10.975,3.775),(10.975,3.605),(10.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,14.145),(25.205,14.315),(25.375,14.315),(25.375,14.145),(25.205,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,14.145),(63.605,14.315),(63.775,14.315),(63.775,14.145),(63.605,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,14.485),(68.915,14.655),(69.085,14.655),(69.085,14.485),(68.915,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.345),(50.225,7.515),(50.395,7.515),(50.395,7.345),(50.225,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,8.025),(73.205,8.195),(73.375,8.195),(73.375,8.025),(73.205,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,7.005),(78.515,7.175),(78.685,7.175),(78.685,7.005),(78.515,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.705),(11.825,8.875),(11.995,8.875),(11.995,8.705),(11.825,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.485),(40.115,14.655),(40.285,14.655),(40.285,14.485),(40.115,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,6.325),(16.625,6.495),(16.795,6.495),(16.795,6.325),(16.625,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.945),(49.715,4.115),(49.885,4.115),(49.885,3.945),(49.715,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,3.265),(78.515,3.435),(78.685,3.435),(78.685,3.265),(78.515,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,18.225),(6.515,18.395),(6.685,18.395),(6.685,18.225),(6.515,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,11.765),(20.915,11.935),(21.085,11.935),(21.085,11.765),(20.915,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,13.125),(20.405,13.295),(20.575,13.295),(20.575,13.125),(20.405,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.725),(39.605,9.895),(39.775,9.895),(39.775,9.725),(39.605,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,9.385),(78.005,9.555),(78.175,9.555),(78.175,9.385),(78.005,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.305),(49.205,5.475),(49.375,5.475),(49.375,5.305),(49.205,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,4.625),(6.515,4.795),(6.685,4.795),(6.685,4.625),(6.515,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,15.845),(83.315,16.015),(83.485,16.015),(83.485,15.845),(83.315,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,5.985),(79.025,6.155),(79.195,6.155),(79.195,5.985),(79.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,15.505),(11.315,15.675),(11.485,15.675),(11.485,15.505),(11.315,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,11.765),(16.115,11.935),(16.285,11.935),(16.285,11.765),(16.115,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,7.005),(25.715,7.175),(25.885,7.175),(25.885,7.005),(25.715,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.525),(49.715,16.695),(49.885,16.695),(49.885,16.525),(49.715,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.045),(44.405,9.215),(44.575,9.215),(44.575,9.045),(44.405,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.985),(31.025,6.155),(31.195,6.155),(31.195,5.985),(31.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.225),(58.805,18.395),(58.975,18.395),(58.975,18.225),(58.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,8.705),(64.625,8.875),(64.795,8.875),(64.795,8.705),(64.625,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,2.925),(54.515,3.095),(54.685,3.095),(54.685,2.925),(54.515,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,5.305),(26.225,5.475),(26.395,5.475),(26.395,5.305),(26.225,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.085),(35.825,11.255),(35.995,11.255),(35.995,11.085),(35.825,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,14.485),(26.225,14.655),(26.395,14.655),(26.395,14.485),(26.225,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,10.065),(11.315,10.235),(11.485,10.235),(11.485,10.065),(11.315,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,9.045),(83.315,9.215),(83.485,9.215),(83.485,9.045),(83.315,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,10.065),(73.205,10.235),(73.375,10.235),(73.375,10.065),(73.205,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,18.565),(78.005,18.735),(78.175,18.735),(78.175,18.565),(78.005,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.085),(11.825,11.255),(11.995,11.255),(11.995,11.085),(11.825,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.425),(59.315,11.595),(59.485,11.595),(59.485,11.425),(59.315,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,12.445),(64.625,12.615),(64.795,12.615),(64.795,12.445),(64.625,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.165),(54.515,15.335),(54.685,15.335),(54.685,15.165),(54.515,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,6.325),(21.425,6.495),(21.595,6.495),(21.595,6.325),(21.425,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.785),(54.515,12.955),(54.685,12.955),(54.685,12.785),(54.515,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,16.525),(78.515,16.695),(78.685,16.695),(78.685,16.525),(78.515,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,18.565),(82.805,18.735),(82.975,18.735),(82.975,18.565),(82.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,11.765),(74.225,11.935),(74.395,11.935),(74.395,11.765),(74.225,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.545),(7.025,17.715),(7.195,17.715),(7.195,17.545),(7.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.825),(49.715,14.995),(49.885,14.995),(49.885,14.825),(49.715,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.645),(11.825,5.815),(11.995,5.815),(11.995,5.645),(11.825,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,10.745),(64.625,10.915),(64.795,10.915),(64.795,10.745),(64.625,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,7.685),(59.825,7.855),(59.995,7.855),(59.995,7.685),(59.825,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,6.325),(73.205,6.495),(73.375,6.495),(73.375,6.325),(73.205,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,8.025),(30.005,8.195),(30.175,8.195),(30.175,8.025),(30.005,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.085),(40.115,11.255),(40.285,11.255),(40.285,11.085),(40.115,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,17.205),(79.025,17.375),(79.195,17.375),(79.195,17.205),(79.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,17.205),(68.915,17.375),(69.085,17.375),(69.085,17.205),(68.915,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,4.965),(64.115,5.135),(64.285,5.135),(64.285,4.965),(64.115,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,12.445),(25.205,12.615),(25.375,12.615),(25.375,12.445),(25.205,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,13.125),(79.025,13.295),(79.195,13.295),(79.195,13.125),(79.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,6.665),(63.605,6.835),(63.775,6.835),(63.775,6.665),(63.605,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,19.245),(20.915,19.415),(21.085,19.415),(21.085,19.245),(20.915,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.165),(40.115,15.335),(40.285,15.335),(40.285,15.165),(40.115,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,12.105),(11.315,12.275),(11.485,12.275),(11.485,12.105),(11.315,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,4.625),(21.425,4.795),(21.595,4.795),(21.595,4.625),(21.425,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.905),(50.225,19.075),(50.395,19.075),(50.395,18.905),(50.225,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,10.065),(78.005,10.235),(78.175,10.235),(78.175,10.065),(78.005,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,6.665),(74.225,6.835),(74.395,6.835),(74.395,6.665),(74.225,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,16.525),(15.605,16.695),(15.775,16.695),(15.775,16.525),(15.605,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.445),(44.405,12.615),(44.575,12.615),(44.575,12.445),(44.405,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,11.425),(26.225,11.595),(26.395,11.595),(26.395,11.425),(26.225,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,14.485),(6.515,14.655),(6.685,14.655),(6.685,14.485),(6.515,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,5.305),(6.515,5.475),(6.685,5.475),(6.685,5.305),(6.515,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,16.185),(59.825,16.355),(59.995,16.355),(59.995,16.185),(59.825,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.945),(10.805,4.115),(10.975,4.115),(10.975,3.945),(10.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.985),(7.025,6.155),(7.195,6.155),(7.195,5.985),(7.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,16.865),(30.005,17.035),(30.175,17.035),(30.175,16.865),(30.005,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.905),(55.025,19.075),(55.195,19.075),(55.195,18.905),(55.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,8.025),(78.515,8.195),(78.685,8.195),(78.685,8.025),(78.515,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,10.065),(82.805,10.235),(82.975,10.235),(82.975,10.065),(82.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,16.525),(83.315,16.695),(83.485,16.695),(83.485,16.525),(83.315,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.125),(49.715,13.295),(49.885,13.295),(49.885,13.125),(49.715,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,17.885),(82.805,18.055),(82.975,18.055),(82.975,17.885),(82.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,9.385),(64.625,9.555),(64.795,9.555),(64.795,9.385),(64.625,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,18.905),(11.315,19.075),(11.485,19.075),(11.485,18.905),(11.315,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.365),(55.025,8.535),(55.195,8.535),(55.195,8.365),(55.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,8.365),(11.315,8.535),(11.485,8.535),(11.485,8.365),(11.315,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,10.745),(69.425,10.915),(69.595,10.915),(69.595,10.745),(69.425,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,6.325),(78.005,6.495),(78.175,6.495),(78.175,6.325),(78.005,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,17.205),(78.515,17.375),(78.685,17.375),(78.685,17.205),(78.515,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,19.245),(82.805,19.415),(82.975,19.415),(82.975,19.245),(82.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,14.825),(82.805,14.995),(82.975,14.995),(82.975,14.825),(82.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,4.965),(15.605,5.135),(15.775,5.135),(15.775,4.965),(15.605,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.625),(7.025,4.795),(7.195,4.795),(7.195,4.625),(7.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,15.845),(68.405,16.015),(68.575,16.015),(68.575,15.845),(68.405,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.545),(50.225,17.715),(50.395,17.715),(50.395,17.545),(50.225,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.545),(55.025,17.715),(55.195,17.715),(55.195,17.545),(55.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,15.845),(6.515,16.015),(6.685,16.015),(6.685,15.845),(6.515,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,8.025),(20.915,8.195),(21.085,8.195),(21.085,8.025),(20.915,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,19.245),(30.005,19.415),(30.175,19.415),(30.175,19.245),(30.005,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.645),(49.205,5.815),(49.375,5.815),(49.375,5.645),(49.205,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.125),(58.805,13.295),(58.975,13.295),(58.975,13.125),(58.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,2.925),(35.315,3.095),(35.485,3.095),(35.485,2.925),(35.315,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,18.905),(78.005,19.075),(78.175,19.075),(78.175,18.905),(78.005,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.225),(45.425,18.395),(45.595,18.395),(45.595,18.225),(45.425,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,14.485),(21.425,14.655),(21.595,14.655),(21.595,14.485),(21.425,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,5.305),(21.425,5.475),(21.595,5.475),(21.595,5.305),(21.425,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.065),(49.715,10.235),(49.885,10.235),(49.885,10.065),(49.715,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,9.385),(82.805,9.555),(82.975,9.555),(82.975,9.385),(82.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,9.725),(30.005,9.895),(30.175,9.895),(30.175,9.725),(30.005,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,6.325),(35.315,6.495),(35.485,6.495),(35.485,6.325),(35.315,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,3.265),(25.205,3.435),(25.375,3.435),(25.375,3.265),(25.205,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,3.265),(63.605,3.435),(63.775,3.435),(63.775,3.265),(63.605,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.805),(45.425,13.975),(45.595,13.975),(45.595,13.805),(45.425,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,15.165),(64.625,15.335),(64.795,15.335),(64.795,15.165),(64.625,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,17.885),(25.205,18.055),(25.375,18.055),(25.375,17.885),(25.205,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,9.725),(64.115,9.895),(64.285,9.895),(64.285,9.725),(64.115,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,12.445),(59.825,12.615),(59.995,12.615),(59.995,12.445),(59.825,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,16.865),(16.115,17.035),(16.285,17.035),(16.285,16.865),(16.115,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,11.765),(78.005,11.935),(78.175,11.935),(78.175,11.765),(78.005,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.985),(55.025,6.155),(55.195,6.155),(55.195,5.985),(55.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,8.025),(68.915,8.195),(69.085,8.195),(69.085,8.025),(68.915,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,17.545),(30.005,17.715),(30.175,17.715),(30.175,17.545),(30.005,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,15.845),(73.205,16.015),(73.375,16.015),(73.375,15.845),(73.205,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.025),(40.115,8.195),(40.285,8.195),(40.285,8.025),(40.115,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,11.425),(15.605,11.595),(15.775,11.595),(15.775,11.425),(15.605,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,7.685),(16.625,7.855),(16.795,7.855),(16.795,7.685),(16.625,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.005),(45.425,7.175),(45.595,7.175),(45.595,7.005),(45.425,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.745),(7.025,10.915),(7.195,10.915),(7.195,10.745),(7.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,15.165),(25.205,15.335),(25.375,15.335),(25.375,15.165),(25.205,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,2.925),(44.405,3.095),(44.575,3.095),(44.575,2.925),(44.405,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,14.145),(20.915,14.315),(21.085,14.315),(21.085,14.145),(20.915,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,17.545),(79.025,17.715),(79.195,17.715),(79.195,17.545),(79.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.605),(31.025,3.775),(31.195,3.775),(31.195,3.605),(31.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,2.925),(83.315,3.095),(83.485,3.095),(83.485,2.925),(83.315,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.065),(58.805,10.235),(58.975,10.235),(58.975,10.065),(58.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.545),(34.805,17.715),(34.975,17.715),(34.975,17.545),(34.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.425),(49.205,11.595),(49.375,11.595),(49.375,11.425),(49.205,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.225),(50.225,18.395),(50.395,18.395),(50.395,18.225),(50.225,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,6.325),(40.115,6.495),(40.285,6.495),(40.285,6.325),(40.115,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,9.385),(16.115,9.555),(16.285,9.555),(16.285,9.385),(16.115,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.165),(44.405,15.335),(44.575,15.335),(44.575,15.165),(44.405,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.265),(30.515,3.435),(30.685,3.435),(30.685,3.265),(30.515,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,14.825),(68.405,14.995),(68.575,14.995),(68.575,14.825),(68.405,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.905),(35.825,19.075),(35.995,19.075),(35.995,18.905),(35.825,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,6.665),(59.825,6.835),(59.995,6.835),(59.995,6.665),(59.825,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,3.945),(82.805,4.115),(82.975,4.115),(82.975,3.945),(82.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,16.185),(16.625,16.355),(16.795,16.355),(16.795,16.185),(16.625,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.445),(44.915,12.615),(45.085,12.615),(45.085,12.445),(44.915,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.825),(39.605,14.995),(39.775,14.995),(39.775,14.825),(39.605,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.885),(31.025,18.055),(31.195,18.055),(31.195,17.885),(31.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,9.725),(15.605,9.895),(15.775,9.895),(15.775,9.725),(15.605,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.345),(10.805,7.515),(10.975,7.515),(10.975,7.345),(10.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,8.705),(21.425,8.875),(21.595,8.875),(21.595,8.705),(21.425,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,19.245),(58.805,19.415),(58.975,19.415),(58.975,19.245),(58.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,4.625),(11.315,4.795),(11.485,4.795),(11.485,4.625),(11.315,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.825),(58.805,14.995),(58.975,14.995),(58.975,14.825),(58.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.365),(49.715,8.535),(49.885,8.535),(49.885,8.365),(49.715,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.945),(30.515,4.115),(30.685,4.115),(30.685,3.945),(30.515,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,4.285),(64.625,4.455),(64.795,4.455),(64.795,4.285),(64.625,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,8.705),(73.205,8.875),(73.375,8.875),(73.375,8.705),(73.205,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.685),(35.315,7.855),(35.485,7.855),(35.485,7.685),(35.315,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,5.645),(16.625,5.815),(16.795,5.815),(16.795,5.645),(16.625,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,6.665),(64.115,6.835),(64.285,6.835),(64.285,6.665),(64.115,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,18.225),(30.005,18.395),(30.175,18.395),(30.175,18.225),(30.005,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,12.105),(25.205,12.275),(25.375,12.275),(25.375,12.105),(25.205,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.865),(34.805,17.035),(34.975,17.035),(34.975,16.865),(34.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,13.805),(20.405,13.975),(20.575,13.975),(20.575,13.805),(20.405,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,14.145),(30.005,14.315),(30.175,14.315),(30.175,14.145),(30.005,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,6.665),(30.515,6.835),(30.685,6.835),(30.685,6.665),(30.515,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.545),(11.825,17.715),(11.995,17.715),(11.995,17.545),(11.825,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,8.025),(6.515,8.195),(6.685,8.195),(6.685,8.025),(6.515,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.185),(35.315,16.355),(35.485,16.355),(35.485,16.185),(35.315,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.945),(40.625,4.115),(40.795,4.115),(40.795,3.945),(40.625,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.085),(59.315,11.255),(59.485,11.255),(59.485,11.085),(59.315,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,13.465),(63.605,13.635),(63.775,13.635),(63.775,13.465),(63.605,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.105),(49.205,12.275),(49.375,12.275),(49.375,12.105),(49.205,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,13.465),(73.715,13.635),(73.885,13.635),(73.885,13.465),(73.715,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.025),(45.425,8.195),(45.595,8.195),(45.595,8.025),(45.425,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,17.545),(68.405,17.715),(68.575,17.715),(68.575,17.545),(68.405,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.525),(50.225,16.695),(50.395,16.695),(50.395,16.525),(50.225,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.145),(34.805,14.315),(34.975,14.315),(34.975,14.145),(34.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,14.825),(21.425,14.995),(21.595,14.995),(21.595,14.825),(21.425,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.465),(44.405,13.635),(44.575,13.635),(44.575,13.465),(44.405,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,4.285),(69.425,4.455),(69.595,4.455),(69.595,4.285),(69.425,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.465),(40.115,13.635),(40.285,13.635),(40.285,13.465),(40.115,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,3.945),(64.625,4.115),(64.795,4.115),(64.795,3.945),(64.625,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,18.905),(69.425,19.075),(69.595,19.075),(69.595,18.905),(69.425,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.425),(45.425,11.595),(45.595,11.595),(45.595,11.425),(45.425,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,8.705),(78.005,8.875),(78.175,8.875),(78.175,8.705),(78.005,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.505),(39.605,15.675),(39.775,15.675),(39.775,15.505),(39.605,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,3.945),(68.915,4.115),(69.085,4.115),(69.085,3.945),(68.915,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.485),(55.025,14.655),(55.195,14.655),(55.195,14.485),(55.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.305),(55.025,5.475),(55.195,5.475),(55.195,5.305),(55.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,10.405),(64.625,10.575),(64.795,10.575),(64.795,10.405),(64.625,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,14.485),(11.315,14.655),(11.485,14.655),(11.485,14.485),(11.315,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.985),(40.625,6.155),(40.795,6.155),(40.795,5.985),(40.625,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.205),(45.425,17.375),(45.595,17.375),(45.595,17.205),(45.425,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,8.365),(82.805,8.535),(82.975,8.535),(82.975,8.365),(82.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.105),(31.025,12.275),(31.195,12.275),(31.195,12.105),(31.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,17.885),(79.025,18.055),(79.195,18.055),(79.195,17.885),(79.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.385),(30.515,9.555),(30.685,9.555),(30.685,9.385),(30.515,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.185),(44.405,16.355),(44.575,16.355),(44.575,16.185),(44.405,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.265),(49.205,3.435),(49.375,3.435),(49.375,3.265),(49.205,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.065),(39.605,10.235),(39.775,10.235),(39.775,10.065),(39.605,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,2.925),(59.825,3.095),(59.995,3.095),(59.995,2.925),(59.825,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,5.645),(16.115,5.815),(16.285,5.815),(16.285,5.645),(16.115,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,12.105),(16.115,12.275),(16.285,12.275),(16.285,12.105),(16.115,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,17.205),(26.225,17.375),(26.395,17.375),(26.395,17.205),(26.225,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.845),(54.515,16.015),(54.685,16.015),(54.685,15.845),(54.515,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.345),(30.515,7.515),(30.685,7.515),(30.685,7.345),(30.515,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,16.865),(68.405,17.035),(68.575,17.035),(68.575,16.865),(68.405,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.845),(50.225,16.015),(50.395,16.015),(50.395,15.845),(50.225,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,12.445),(30.005,12.615),(30.175,12.615),(30.175,12.445),(30.005,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.705),(35.315,8.875),(35.485,8.875),(35.485,8.705),(35.315,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,6.665),(16.625,6.835),(16.795,6.835),(16.795,6.665),(16.625,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.625),(35.825,4.795),(35.995,4.795),(35.995,4.625),(35.825,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.225),(11.825,18.395),(11.995,18.395),(11.995,18.225),(11.825,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.405),(44.405,10.575),(44.575,10.575),(44.575,10.405),(44.405,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.005),(31.025,7.175),(31.195,7.175),(31.195,7.005),(31.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,7.005),(69.425,7.175),(69.595,7.175),(69.595,7.005),(69.425,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.805),(11.825,13.975),(11.995,13.975),(11.995,13.805),(11.825,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,13.125),(20.915,13.295),(21.085,13.295),(21.085,13.125),(20.915,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.405),(40.115,10.575),(40.285,10.575),(40.285,10.405),(40.115,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,9.045),(20.405,9.215),(20.575,9.215),(20.575,9.045),(20.405,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,18.225),(63.605,18.395),(63.775,18.395),(63.775,18.225),(63.605,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.085),(49.715,11.255),(49.885,11.255),(49.885,11.085),(49.715,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,14.485),(78.005,14.655),(78.175,14.655),(78.175,14.485),(78.005,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,5.305),(78.005,5.475),(78.175,5.475),(78.175,5.305),(78.005,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.205),(50.225,17.375),(50.395,17.375),(50.395,17.205),(50.225,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,2.925),(64.115,3.095),(64.285,3.095),(64.285,2.925),(64.115,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,9.725),(6.515,9.895),(6.685,9.895),(6.685,9.725),(6.515,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.145),(44.405,14.315),(44.575,14.315),(44.575,14.145),(44.405,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,11.425),(11.315,11.595),(11.485,11.595),(11.485,11.425),(11.315,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,3.265),(20.915,3.435),(21.085,3.435),(21.085,3.265),(20.915,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,11.425),(73.205,11.595),(73.375,11.595),(73.375,11.425),(73.205,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,18.225),(74.225,18.395),(74.395,18.395),(74.395,18.225),(74.225,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.125),(50.225,13.295),(50.395,13.295),(50.395,13.125),(50.225,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,3.945),(25.715,4.115),(25.885,4.115),(25.885,3.945),(25.715,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,12.445),(78.515,12.615),(78.685,12.615),(78.685,12.445),(78.515,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,5.305),(82.805,5.475),(82.975,5.475),(82.975,5.305),(82.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,17.885),(78.515,18.055),(78.685,18.055),(78.685,17.885),(78.515,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,3.265),(16.115,3.435),(16.285,3.435),(16.285,3.265),(16.115,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.265),(54.005,3.435),(54.175,3.435),(54.175,3.265),(54.005,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.905),(7.025,19.075),(7.195,19.075),(7.195,18.905),(7.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.285),(7.025,4.455),(7.195,4.455),(7.195,4.285),(7.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,13.805),(64.625,13.975),(64.795,13.975),(64.795,13.805),(64.625,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.165),(55.025,15.335),(55.195,15.335),(55.195,15.165),(55.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,4.625),(64.625,4.795),(64.795,4.795),(64.795,4.625),(64.625,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,15.505),(73.205,15.675),(73.375,15.675),(73.375,15.505),(73.205,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,15.165),(11.315,15.335),(11.485,15.335),(11.485,15.165),(11.315,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,15.845),(30.005,16.015),(30.175,16.015),(30.175,15.845),(30.005,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,3.605),(15.605,3.775),(15.775,3.775),(15.775,3.605),(15.605,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.885),(55.025,18.055),(55.195,18.055),(55.195,17.885),(55.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.185),(10.805,16.355),(10.975,16.355),(10.975,16.185),(10.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,2.925),(50.225,3.095),(50.395,3.095),(50.395,2.925),(50.225,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.805),(58.805,13.975),(58.975,13.975),(58.975,13.805),(58.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,13.125),(68.915,13.295),(69.085,13.295),(69.085,13.125),(68.915,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.705),(40.115,8.875),(40.285,8.875),(40.285,8.705),(40.115,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.065),(30.515,10.235),(30.685,10.235),(30.685,10.065),(30.515,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,8.365),(68.405,8.535),(68.575,8.535),(68.575,8.365),(68.405,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.985),(49.205,6.155),(49.375,6.155),(49.375,5.985),(49.205,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,7.005),(74.225,7.175),(74.395,7.175),(74.395,7.005),(74.225,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,18.565),(79.025,18.735),(79.195,18.735),(79.195,18.565),(79.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.285),(45.425,4.455),(45.595,4.455),(45.595,4.285),(45.425,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,17.885),(15.605,18.055),(15.775,18.055),(15.775,17.885),(15.605,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.745),(11.825,10.915),(11.995,10.915),(11.995,10.745),(11.825,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,6.325),(25.715,6.495),(25.885,6.495),(25.885,6.325),(25.715,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,12.445),(20.915,12.615),(21.085,12.615),(21.085,12.445),(20.915,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,13.125),(30.005,13.295),(30.175,13.295),(30.175,13.125),(30.005,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.765),(39.605,11.935),(39.775,11.935),(39.775,11.765),(39.605,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,11.425),(78.005,11.595),(78.175,11.595),(78.175,11.425),(78.005,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.365),(58.805,8.535),(58.975,8.535),(58.975,8.365),(58.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,12.445),(83.315,12.615),(83.485,12.615),(83.485,12.445),(83.315,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.085),(44.405,11.255),(44.575,11.255),(44.575,11.085),(44.405,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,6.665),(16.115,6.835),(16.285,6.835),(16.285,6.665),(16.115,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,17.545),(59.825,17.715),(59.995,17.715),(59.995,17.545),(59.825,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.565),(49.715,18.735),(49.885,18.735),(49.885,18.565),(49.715,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,9.045),(79.025,9.215),(79.195,9.215),(79.195,9.045),(79.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.725),(50.225,9.895),(50.395,9.895),(50.395,9.725),(50.225,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,3.265),(16.625,3.435),(16.795,3.435),(16.795,3.265),(16.625,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,9.385),(78.515,9.555),(78.685,9.555),(78.685,9.385),(78.515,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.445),(58.805,12.615),(58.975,12.615),(58.975,12.445),(58.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.485),(49.715,14.655),(49.885,14.655),(49.885,14.485),(49.715,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.525),(7.025,16.695),(7.195,16.695),(7.195,16.525),(7.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,12.445),(73.715,12.615),(73.885,12.615),(73.885,12.445),(73.715,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.225),(10.805,18.395),(10.975,18.395),(10.975,18.225),(10.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,13.125),(69.425,13.295),(69.595,13.295),(69.595,13.125),(69.425,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,14.825),(73.205,14.995),(73.375,14.995),(73.375,14.825),(73.205,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,11.085),(83.315,11.255),(83.485,11.255),(83.485,11.085),(83.315,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,16.185),(25.205,16.355),(25.375,16.355),(25.375,16.185),(25.205,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,8.705),(82.805,8.875),(82.975,8.875),(82.975,8.705),(82.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,15.165),(82.805,15.335),(82.975,15.335),(82.975,15.165),(82.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,5.985),(16.115,6.155),(16.285,6.155),(16.285,5.985),(16.115,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,4.625),(25.715,4.795),(25.885,4.795),(25.885,4.625),(25.715,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,14.485),(64.625,14.655),(64.795,14.655),(64.795,14.485),(64.625,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,5.305),(64.625,5.475),(64.795,5.475),(64.795,5.305),(64.625,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,6.665),(40.115,6.835),(40.285,6.835),(40.285,6.665),(40.115,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.265),(34.805,3.435),(34.975,3.435),(34.975,3.265),(34.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.465),(55.025,13.635),(55.195,13.635),(55.195,13.465),(55.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.825),(54.515,14.995),(54.685,14.995),(54.685,14.825),(54.515,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,18.565),(78.515,18.735),(78.685,18.735),(78.685,18.565),(78.515,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.285),(55.025,4.455),(55.195,4.455),(55.195,4.285),(55.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,7.685),(26.225,7.855),(26.395,7.855),(26.395,7.685),(26.225,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,7.685),(64.115,7.855),(64.285,7.855),(64.285,7.685),(64.115,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,3.605),(64.115,3.775),(64.285,3.775),(64.285,3.605),(64.115,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.465),(30.515,13.635),(30.685,13.635),(30.685,13.465),(30.515,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.845),(35.825,16.015),(35.995,16.015),(35.995,15.845),(35.825,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.965),(11.825,5.135),(11.995,5.135),(11.995,4.965),(11.825,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,8.365),(21.425,8.535),(21.595,8.535),(21.595,8.365),(21.425,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,10.065),(30.005,10.235),(30.175,10.235),(30.175,10.065),(30.005,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,19.245),(79.025,19.415),(79.195,19.415),(79.195,19.245),(79.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,19.245),(68.915,19.415),(69.085,19.415),(69.085,19.245),(68.915,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.485),(58.805,14.655),(58.975,14.655),(58.975,14.485),(58.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.045),(39.605,9.215),(39.775,9.215),(39.775,9.045),(39.605,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,14.485),(25.205,14.655),(25.375,14.655),(25.375,14.485),(25.205,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.76,2.77),(85.76,2.94),(85.93,2.94),(85.93,2.77),(85.76,2.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,13.805),(16.115,13.975),(16.285,13.975),(16.285,13.805),(16.115,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,15.165),(79.025,15.335),(79.195,15.335),(79.195,15.165),(79.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,8.365),(73.205,8.535),(73.375,8.535),(73.375,8.365),(73.205,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.545),(54.515,17.715),(54.685,17.715),(54.685,17.545),(54.515,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,16.185),(26.225,16.355),(26.395,16.355),(26.395,16.185),(26.225,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,7.345),(78.515,7.515),(78.685,7.515),(78.685,7.345),(78.515,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,15.845),(63.605,16.015),(63.775,16.015),(63.775,15.845),(63.605,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,12.105),(78.005,12.275),(78.175,12.275),(78.175,12.105),(78.005,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,2.925),(49.715,3.095),(49.885,3.095),(49.885,2.925),(49.715,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,18.565),(15.605,18.735),(15.775,18.735),(15.775,18.565),(15.605,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.605),(40.625,3.775),(40.795,3.775),(40.795,3.605),(40.625,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.485),(44.405,14.655),(44.575,14.655),(44.575,14.485),(44.405,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,18.225),(59.825,18.395),(59.995,18.395),(59.995,18.225),(59.825,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,6.325),(49.715,6.495),(49.885,6.495),(49.885,6.325),(49.715,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,5.985),(16.625,6.155),(16.795,6.155),(16.795,5.985),(16.625,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,12.785),(78.515,12.955),(78.685,12.955),(78.685,12.785),(78.515,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,10.065),(78.515,10.235),(78.685,10.235),(78.685,10.065),(78.515,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,4.625),(59.825,4.795),(59.995,4.795),(59.995,4.625),(59.825,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.085),(7.025,11.255),(7.195,11.255),(7.195,11.085),(7.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,18.565),(83.315,18.735),(83.485,18.735),(83.485,18.565),(83.315,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.165),(49.715,15.335),(49.885,15.335),(49.885,15.165),(49.715,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,11.425),(64.625,11.595),(64.795,11.595),(64.795,11.425),(64.625,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.945),(59.315,4.115),(59.485,4.115),(59.485,3.945),(59.315,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,8.025),(20.405,8.195),(20.575,8.195),(20.575,8.025),(20.405,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.405),(55.025,10.575),(55.195,10.575),(55.195,10.405),(55.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,10.405),(11.315,10.575),(11.485,10.575),(11.485,10.405),(11.315,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,12.785),(25.205,12.955),(25.375,12.955),(25.375,12.785),(25.205,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,12.105),(30.005,12.275),(30.175,12.275),(30.175,12.105),(30.005,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,3.265),(73.715,3.435),(73.885,3.435),(73.885,3.265),(73.715,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,4.285),(79.025,4.455),(79.195,4.455),(79.195,4.285),(79.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.865),(35.315,17.035),(35.485,17.035),(35.485,16.865),(35.315,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.285),(34.805,4.455),(34.975,4.455),(34.975,4.285),(34.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,19.245),(78.515,19.415),(78.685,19.415),(78.685,19.245),(78.515,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,6.325),(50.225,6.495),(50.395,6.495),(50.395,6.325),(50.225,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.965),(44.915,5.135),(45.085,5.135),(45.085,4.965),(44.915,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,17.885),(68.405,18.055),(68.575,18.055),(68.575,17.885),(68.405,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.845),(30.515,16.015),(30.685,16.015),(30.685,15.845),(30.515,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,5.985),(21.425,6.155),(21.595,6.155),(21.595,5.985),(21.425,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,16.865),(20.405,17.035),(20.575,17.035),(20.575,16.865),(20.405,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.985),(59.315,6.155),(59.485,6.155),(59.485,5.985),(59.315,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,9.045),(21.425,9.215),(21.595,9.215),(21.595,9.045),(21.425,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,6.325),(55.025,6.495),(55.195,6.495),(55.195,6.325),(55.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,17.885),(6.515,18.055),(6.685,18.055),(6.685,17.885),(6.515,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,10.065),(20.915,10.235),(21.085,10.235),(21.085,10.065),(20.915,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,17.545),(16.625,17.715),(16.795,17.715),(16.795,17.545),(16.625,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.165),(58.805,15.335),(58.975,15.335),(58.975,15.165),(58.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.725),(35.825,9.895),(35.995,9.895),(35.995,9.725),(35.825,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,10.065),(20.405,10.235),(20.575,10.235),(20.575,10.065),(20.405,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,9.045),(73.205,9.215),(73.375,9.215),(73.375,9.045),(73.205,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,3.605),(69.425,3.775),(69.595,3.775),(69.595,3.605),(69.425,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,9.725),(11.825,9.895),(11.995,9.895),(11.995,9.725),(11.825,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.465),(31.025,13.635),(31.195,13.635),(31.195,13.465),(31.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,11.425),(82.805,11.595),(82.975,11.595),(82.975,11.425),(82.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,19.245),(15.605,19.415),(15.775,19.415),(15.775,19.245),(15.605,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,14.145),(20.405,14.315),(20.575,14.315),(20.575,14.145),(20.405,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,16.525),(63.605,16.695),(63.775,16.695),(63.775,16.525),(63.605,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.685),(49.205,7.855),(49.375,7.855),(49.375,7.685),(49.205,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,5.645),(15.605,5.815),(15.775,5.815),(15.775,5.645),(15.605,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.885),(30.515,18.055),(30.685,18.055),(30.685,17.885),(30.515,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,11.765),(64.115,11.935),(64.285,11.935),(64.285,11.765),(64.115,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,5.645),(6.515,5.815),(6.685,5.815),(6.685,5.645),(6.515,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,14.485),(59.825,14.655),(59.995,14.655),(59.995,14.485),(59.825,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.365),(35.315,8.535),(35.485,8.535),(35.485,8.365),(35.315,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.045),(40.625,9.215),(40.795,9.215),(40.795,9.045),(40.625,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,9.385),(25.205,9.555),(25.375,9.555),(25.375,9.385),(25.205,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.465),(49.715,13.635),(49.885,13.635),(49.885,13.465),(49.715,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,10.065),(68.915,10.235),(69.085,10.235),(69.085,10.065),(68.915,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,14.825),(83.315,14.995),(83.485,14.995),(83.485,14.825),(83.315,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,17.885),(73.205,18.055),(73.375,18.055),(73.375,17.885),(73.205,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.205),(10.805,17.375),(10.975,17.375),(10.975,17.205),(10.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.285),(11.825,4.455),(11.995,4.455),(11.995,4.285),(11.825,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.905),(11.825,19.075),(11.995,19.075),(11.995,18.905),(11.825,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,4.965),(20.915,5.135),(21.085,5.135),(21.085,4.965),(20.915,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,12.105),(20.915,12.275),(21.085,12.275),(21.085,12.105),(20.915,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,5.985),(73.715,6.155),(73.885,6.155),(73.885,5.985),(73.715,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.965),(54.005,5.135),(54.175,5.135),(54.175,4.965),(54.005,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,3.945),(64.115,4.115),(64.285,4.115),(64.285,3.945),(64.115,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,13.465),(68.405,13.635),(68.575,13.635),(68.575,13.465),(68.405,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,16.865),(79.025,17.035),(79.195,17.035),(79.195,16.865),(79.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,5.985),(78.005,6.155),(78.175,6.155),(78.175,5.985),(78.005,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.545),(35.315,17.715),(35.485,17.715),(35.485,17.545),(35.315,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,3.605),(74.225,3.775),(74.395,3.775),(74.395,3.605),(74.225,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,17.885),(21.425,18.055),(21.595,18.055),(21.595,17.885),(21.425,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,4.285),(6.515,4.455),(6.685,4.455),(6.685,4.285),(6.515,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,11.425),(16.115,11.595),(16.285,11.595),(16.285,11.425),(16.115,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,6.325),(34.805,6.495),(34.975,6.495),(34.975,6.325),(34.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.185),(49.715,16.355),(49.885,16.355),(49.885,16.185),(49.715,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.965),(7.025,5.135),(7.195,5.135),(7.195,4.965),(7.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.525),(30.515,16.695),(30.685,16.695),(30.685,16.525),(30.515,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.685),(54.005,7.855),(54.175,7.855),(54.175,7.685),(54.005,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,16.525),(73.205,16.695),(73.375,16.695),(73.375,16.525),(73.205,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,5.645),(69.425,5.815),(69.595,5.815),(69.595,5.645),(69.425,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.485),(44.915,14.655),(45.085,14.655),(45.085,14.485),(44.915,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,15.845),(59.825,16.015),(59.995,16.015),(59.995,15.845),(59.825,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,8.025),(64.625,8.195),(64.795,8.195),(64.795,8.025),(64.625,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,8.025),(74.225,8.195),(74.395,8.195),(74.395,8.025),(74.225,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.285),(58.805,4.455),(58.975,4.455),(58.975,4.285),(58.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,11.765),(15.605,11.935),(15.775,11.935),(15.775,11.765),(15.605,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,10.745),(21.425,10.915),(21.595,10.915),(21.595,10.745),(21.425,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.145),(31.025,14.315),(31.195,14.315),(31.195,14.145),(31.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.605),(7.025,3.775),(7.195,3.775),(7.195,3.605),(7.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.005),(35.825,7.175),(35.995,7.175),(35.995,7.005),(35.825,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,13.805),(78.005,13.975),(78.175,13.975),(78.175,13.805),(78.005,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.405),(49.715,10.575),(49.885,10.575),(49.885,10.405),(49.715,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,16.185),(20.915,16.355),(21.085,16.355),(21.085,16.185),(20.915,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.005),(11.825,7.175),(11.995,7.175),(11.995,7.005),(11.825,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.345),(59.315,7.515),(59.485,7.515),(59.485,7.345),(59.315,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,11.085),(74.225,11.255),(74.395,11.255),(74.395,11.085),(74.225,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.185),(54.005,16.355),(54.175,16.355),(54.175,16.185),(54.005,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.545),(44.405,17.715),(44.575,17.715),(44.575,17.545),(44.405,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,16.185),(16.115,16.355),(16.285,16.355),(16.285,16.185),(16.115,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.045),(35.315,9.215),(35.485,9.215),(35.485,9.045),(35.315,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.805),(34.805,13.975),(34.975,13.975),(34.975,13.805),(34.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,4.285),(82.805,4.455),(82.975,4.455),(82.975,4.285),(82.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,3.945),(15.605,4.115),(15.775,4.115),(15.775,3.945),(15.605,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,17.205),(68.405,17.375),(68.575,17.375),(68.575,17.205),(68.405,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.225),(49.715,18.395),(49.885,18.395),(49.885,18.225),(49.715,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,8.365),(68.915,8.535),(69.085,8.535),(69.085,8.365),(68.915,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,15.845),(64.115,16.015),(64.285,16.015),(64.285,15.845),(64.115,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,7.005),(59.825,7.175),(59.995,7.175),(59.995,7.005),(59.825,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,18.565),(73.205,18.735),(73.375,18.735),(73.375,18.565),(73.205,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,3.945),(83.315,4.115),(83.485,4.115),(83.485,3.945),(83.315,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.165),(39.605,15.335),(39.775,15.335),(39.775,15.165),(39.605,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,12.445),(79.025,12.615),(79.195,12.615),(79.195,12.445),(79.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,2.925),(25.205,3.095),(25.375,3.095),(25.375,2.925),(25.205,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,2.925),(63.605,3.095),(63.775,3.095),(63.775,2.925),(63.605,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,10.065),(6.515,10.235),(6.685,10.235),(6.685,10.065),(6.515,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.765),(44.915,11.935),(45.085,11.935),(45.085,11.765),(44.915,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.225),(35.315,18.395),(35.485,18.395),(35.485,18.225),(35.315,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,6.325),(63.605,6.495),(63.775,6.495),(63.775,6.325),(63.605,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,5.305),(20.915,5.475),(21.085,5.475),(21.085,5.305),(20.915,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,15.505),(73.715,15.675),(73.885,15.675),(73.885,15.505),(73.715,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.785),(45.425,12.955),(45.595,12.955),(45.595,12.785),(45.425,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,17.205),(64.115,17.375),(64.285,17.375),(64.285,17.205),(64.115,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.805),(35.315,13.975),(35.485,13.975),(35.485,13.805),(35.315,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.065),(45.425,10.235),(45.595,10.235),(45.595,10.065),(45.425,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,16.865),(25.205,17.035),(25.375,17.035),(25.375,16.865),(25.205,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,16.865),(63.605,17.035),(63.775,17.035),(63.775,16.865),(63.605,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.565),(50.225,18.735),(50.395,18.735),(50.395,18.565),(50.225,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.505),(44.405,15.675),(44.575,15.675),(44.575,15.505),(44.405,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,6.325),(68.405,6.495),(68.575,6.495),(68.575,6.325),(68.405,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.205),(30.515,17.375),(30.685,17.375),(30.685,17.205),(30.515,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,8.025),(21.425,8.195),(21.595,8.195),(21.595,8.025),(21.425,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.945),(31.025,4.115),(31.195,4.115),(31.195,3.945),(31.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,16.865),(6.515,17.035),(6.685,17.035),(6.685,16.865),(6.515,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.505),(40.115,15.675),(40.285,15.675),(40.285,15.505),(40.115,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,10.745),(78.005,10.915),(78.175,10.915),(78.175,10.745),(78.005,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,4.625),(78.515,4.795),(78.685,4.795),(78.685,4.625),(78.515,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.645),(7.025,5.815),(7.195,5.815),(7.195,5.645),(7.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,19.245),(6.515,19.415),(6.685,19.415),(6.685,19.245),(6.515,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,6.325),(6.515,6.495),(6.685,6.495),(6.685,6.325),(6.515,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,16.525),(59.825,16.695),(59.995,16.695),(59.995,16.525),(59.825,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,8.705),(78.515,8.875),(78.685,8.875),(78.685,8.705),(78.515,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,10.405),(82.805,10.575),(82.975,10.575),(82.975,10.405),(82.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,4.625),(25.205,4.795),(25.375,4.795),(25.375,4.625),(25.205,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,6.665),(31.025,6.835),(31.195,6.835),(31.195,6.665),(31.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,16.865),(21.425,17.035),(21.595,17.035),(21.595,16.865),(21.425,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,2.925),(30.515,3.095),(30.685,3.095),(30.685,2.925),(30.515,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.225),(44.405,18.395),(44.575,18.395),(44.575,18.225),(44.405,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.705),(55.025,8.875),(55.195,8.875),(55.195,8.705),(55.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,16.185),(79.025,16.355),(79.195,16.355),(79.195,16.185),(79.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.105),(39.605,12.275),(39.775,12.275),(39.775,12.105),(39.605,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,7.685),(11.315,7.855),(11.485,7.855),(11.485,7.685),(11.315,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.525),(49.205,16.695),(49.375,16.695),(49.375,16.525),(49.205,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,3.265),(20.405,3.435),(20.575,3.435),(20.575,3.265),(20.405,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.805),(40.115,13.975),(40.285,13.975),(40.285,13.805),(40.115,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.885),(54.515,18.055),(54.685,18.055),(54.685,17.885),(54.515,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.785),(55.025,12.955),(55.195,12.955),(55.195,12.785),(55.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,9.045),(68.915,9.215),(69.085,9.215),(69.085,9.045),(68.915,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,18.565),(30.005,18.735),(30.175,18.735),(30.175,18.565),(30.005,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.885),(50.225,18.055),(50.395,18.055),(50.395,17.885),(50.225,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,4.285),(59.825,4.455),(59.995,4.455),(59.995,4.285),(59.825,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.305),(49.715,5.475),(49.885,5.475),(49.885,5.305),(49.715,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,19.245),(73.205,19.415),(73.375,19.415),(73.375,19.245),(73.205,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,14.485),(30.005,14.655),(30.175,14.655),(30.175,14.485),(30.005,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.745),(35.315,10.915),(35.485,10.915),(35.485,10.745),(35.315,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,4.625),(83.315,4.795),(83.485,4.795),(83.485,4.625),(83.315,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,15.165),(73.205,15.335),(73.375,15.335),(73.375,15.165),(73.205,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,15.845),(16.625,16.015),(16.795,16.015),(16.795,15.845),(16.625,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,18.905),(83.315,19.075),(83.485,19.075),(83.485,18.905),(83.315,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,8.025),(59.825,8.195),(59.995,8.195),(59.995,8.025),(59.825,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,4.965),(78.005,5.135),(78.175,5.135),(78.175,4.965),(78.005,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,11.765),(68.405,11.935),(68.575,11.935),(68.575,11.765),(68.405,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.525),(35.315,16.695),(35.485,16.695),(35.485,16.525),(35.315,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.465),(45.425,13.635),(45.595,13.635),(45.595,13.465),(45.425,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,11.085),(20.405,11.255),(20.575,11.255),(20.575,11.085),(20.405,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,8.365),(83.315,8.535),(83.485,8.535),(83.485,8.365),(83.315,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.645),(54.515,5.815),(54.685,5.815),(54.685,5.645),(54.515,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,11.765),(6.515,11.935),(6.685,11.935),(6.685,11.765),(6.515,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,8.705),(20.405,8.875),(20.575,8.875),(20.575,8.705),(20.405,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,5.985),(25.715,6.155),(25.885,6.155),(25.885,5.985),(25.715,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,19.245),(21.425,19.415),(21.595,19.415),(21.595,19.245),(21.425,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,7.685),(63.605,7.855),(63.775,7.855),(63.775,7.685),(63.605,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,9.045),(16.625,9.215),(16.795,9.215),(16.795,9.045),(16.625,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.825),(50.225,14.995),(50.395,14.995),(50.395,14.825),(50.225,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,7.685),(73.715,7.855),(73.885,7.855),(73.885,7.685),(73.715,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,14.485),(78.515,14.655),(78.685,14.655),(78.685,14.485),(78.515,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,5.305),(78.515,5.475),(78.685,5.475),(78.685,5.305),(78.515,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,16.525),(20.915,16.695),(21.085,16.695),(21.085,16.525),(20.915,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.505),(7.025,15.675),(7.195,15.675),(7.195,15.505),(7.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.945),(7.025,4.115),(7.195,4.115),(7.195,3.945),(7.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.845),(34.805,16.015),(34.975,16.015),(34.975,15.845),(34.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,16.525),(16.115,16.695),(16.285,16.695),(16.285,16.525),(16.115,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,12.785),(30.005,12.955),(30.175,12.955),(30.175,12.785),(30.005,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,7.685),(78.005,7.855),(78.175,7.855),(78.175,7.685),(78.005,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,12.445),(20.405,12.615),(20.575,12.615),(20.575,12.445),(20.405,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.825),(55.025,14.995),(55.195,14.995),(55.195,14.825),(55.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,17.205),(59.825,17.375),(59.995,17.375),(59.995,17.205),(59.825,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.645),(55.025,5.815),(55.195,5.815),(55.195,5.645),(55.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,17.885),(30.005,18.055),(30.175,18.055),(30.175,17.885),(30.005,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,14.825),(11.315,14.995),(11.485,14.995),(11.485,14.825),(11.315,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,7.005),(16.625,7.175),(16.795,7.175),(16.795,7.005),(16.625,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,8.705),(79.025,8.875),(79.195,8.875),(79.195,8.705),(79.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,15.165),(68.915,15.335),(69.085,15.335),(69.085,15.165),(68.915,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,6.665),(7.025,6.835),(7.195,6.835),(7.195,6.665),(7.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.705),(34.805,8.875),(34.975,8.875),(34.975,8.705),(34.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,10.405),(68.405,10.575),(68.575,10.575),(68.575,10.405),(68.405,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.385),(50.225,9.555),(50.395,9.555),(50.395,9.385),(50.225,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.805),(10.805,13.975),(10.975,13.975),(10.975,13.805),(10.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.385),(55.025,9.555),(55.195,9.555),(55.195,9.385),(55.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.265),(31.025,3.435),(31.195,3.435),(31.195,3.265),(31.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.465),(54.515,13.635),(54.685,13.635),(54.685,13.465),(54.515,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,2.925),(30.005,3.095),(30.175,3.095),(30.175,2.925),(30.005,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.025),(44.915,8.195),(45.085,8.195),(45.085,8.025),(44.915,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.405),(39.605,10.575),(39.775,10.575),(39.775,10.405),(39.605,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,12.445),(68.915,12.615),(69.085,12.615),(69.085,12.445),(68.915,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.525),(40.115,16.695),(40.285,16.695),(40.285,16.525),(40.115,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,5.305),(15.605,5.475),(15.775,5.475),(15.775,5.305),(15.605,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,16.185),(68.405,16.355),(68.575,16.355),(68.575,16.185),(68.405,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,13.125),(78.515,13.295),(78.685,13.295),(78.685,13.125),(78.515,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.045),(59.315,9.215),(59.485,9.215),(59.485,9.045),(59.315,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,17.545),(64.115,17.715),(64.285,17.715),(64.285,17.545),(64.115,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,14.485),(20.915,14.655),(21.085,14.655),(21.085,14.485),(20.915,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,15.165),(30.005,15.335),(30.175,15.335),(30.175,15.165),(30.005,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.685),(30.515,7.855),(30.685,7.855),(30.685,7.685),(30.515,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.405),(58.805,10.575),(58.975,10.575),(58.975,10.405),(58.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.005),(10.805,7.175),(10.975,7.175),(10.975,7.005),(10.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,14.485),(83.315,14.655),(83.485,14.655),(83.485,14.485),(83.315,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,5.305),(83.315,5.475),(83.485,5.475),(83.485,5.305),(83.315,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,2.925),(79.025,3.095),(79.195,3.095),(79.195,2.925),(79.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.565),(11.825,18.735),(11.995,18.735),(11.995,18.565),(11.825,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,11.425),(78.515,11.595),(78.685,11.595),(78.685,11.425),(78.515,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,11.765),(21.425,11.935),(21.595,11.935),(21.595,11.765),(21.425,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,16.525),(16.625,16.695),(16.795,16.695),(16.795,16.525),(16.625,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,9.385),(20.405,9.555),(20.575,9.555),(20.575,9.385),(20.405,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,5.645),(78.005,5.815),(78.175,5.815),(78.175,5.645),(78.005,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,18.225),(25.205,18.395),(25.375,18.395),(25.375,18.225),(25.205,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.605),(35.825,3.775),(35.995,3.775),(35.995,3.605),(35.825,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.865),(49.205,17.035),(49.375,17.035),(49.375,16.865),(49.205,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,9.725),(59.825,9.895),(59.995,9.895),(59.995,9.725),(59.825,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.605),(11.825,3.775),(11.995,3.775),(11.995,3.605),(11.825,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,17.205),(16.115,17.375),(16.285,17.375),(16.285,17.205),(16.115,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.845),(44.405,16.015),(44.575,16.015),(44.575,15.845),(44.405,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.705),(40.625,8.875),(40.795,8.875),(40.795,8.705),(40.625,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.505),(55.025,15.675),(55.195,15.675),(55.195,15.505),(55.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.525),(34.805,16.695),(34.975,16.695),(34.975,16.525),(34.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,12.785),(16.115,12.955),(16.285,12.955),(16.285,12.785),(16.115,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,8.705),(63.605,8.875),(63.775,8.875),(63.775,8.705),(63.605,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,5.985),(11.315,6.155),(11.485,6.155),(11.485,5.985),(11.315,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,9.045),(73.715,9.215),(73.885,9.215),(73.885,9.045),(73.715,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.345),(7.025,7.515),(7.195,7.515),(7.195,7.345),(7.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.025),(54.005,8.195),(54.175,8.195),(54.175,8.025),(54.005,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,7.685),(64.625,7.855),(64.795,7.855),(64.795,7.685),(64.625,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.005),(59.315,7.175),(59.485,7.175),(59.485,7.005),(59.315,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,17.545),(15.605,17.715),(15.775,17.715),(15.775,17.545),(15.605,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,10.405),(21.425,10.575),(21.595,10.575),(21.595,10.405),(21.425,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,8.705),(68.405,8.875),(68.575,8.875),(68.575,8.705),(68.405,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,2.925),(20.915,3.095),(21.085,3.095),(21.085,2.925),(20.915,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.805),(39.605,13.975),(39.775,13.975),(39.775,13.805),(39.605,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.265),(7.025,3.435),(7.195,3.435),(7.195,3.265),(7.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.085),(39.605,11.255),(39.775,11.255),(39.775,11.085),(39.605,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,8.025),(16.625,8.195),(16.795,8.195),(16.795,8.025),(16.625,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,6.325),(20.915,6.495),(21.085,6.495),(21.085,6.325),(20.915,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,8.705),(6.515,8.875),(6.685,8.875),(6.685,8.705),(6.515,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,2.925),(54.005,3.095),(54.175,3.095),(54.175,2.925),(54.005,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.445),(59.315,12.615),(59.485,12.615),(59.485,12.445),(59.315,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,2.925),(16.115,3.095),(16.285,3.095),(16.285,2.925),(16.115,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,14.145),(21.425,14.315),(21.595,14.315),(21.595,14.145),(21.425,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,10.405),(73.205,10.575),(73.375,10.575),(73.375,10.405),(73.205,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,18.225),(26.225,18.395),(26.395,18.395),(26.395,18.225),(26.225,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.865),(54.515,17.035),(54.685,17.035),(54.685,16.865),(54.515,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,16.865),(20.915,17.035),(21.085,17.035),(21.085,16.865),(20.915,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,19.245),(54.515,19.415),(54.685,19.415),(54.685,19.245),(54.515,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,6.325),(54.515,6.495),(54.685,6.495),(54.685,6.325),(54.515,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,13.805),(64.115,13.975),(64.285,13.975),(64.285,13.805),(64.115,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.865),(54.005,17.035),(54.175,17.035),(54.175,16.865),(54.005,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.705),(58.805,8.875),(58.975,8.875),(58.975,8.705),(58.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,4.965),(82.805,5.135),(82.975,5.135),(82.975,4.965),(82.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.965),(34.805,5.135),(34.975,5.135),(34.975,4.965),(34.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.885),(40.115,18.055),(40.285,18.055),(40.285,17.885),(40.115,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,8.025),(82.805,8.195),(82.975,8.195),(82.975,8.025),(82.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.025),(34.805,8.195),(34.975,8.195),(34.975,8.025),(34.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,17.205),(16.625,17.375),(16.795,17.375),(16.795,17.205),(16.625,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,10.745),(25.205,10.915),(25.375,10.915),(25.375,10.745),(25.205,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,19.245),(55.025,19.415),(55.195,19.415),(55.195,19.245),(55.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,9.725),(20.915,9.895),(21.085,9.895),(21.085,9.725),(20.915,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.705),(30.515,8.875),(30.685,8.875),(30.685,8.705),(30.515,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,2.925),(68.915,3.095),(69.085,3.095),(69.085,2.925),(68.915,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.385),(39.605,9.555),(39.775,9.555),(39.775,9.385),(39.605,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,15.505),(79.025,15.675),(79.195,15.675),(79.195,15.505),(79.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.465),(35.315,13.635),(35.485,13.635),(35.485,13.465),(35.315,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.285),(35.315,4.455),(35.485,4.455),(35.485,4.285),(35.315,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,7.685),(82.805,7.855),(82.975,7.855),(82.975,7.685),(82.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,12.445),(26.225,12.615),(26.395,12.615),(26.395,12.445),(26.225,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.625),(50.225,4.795),(50.395,4.795),(50.395,4.625),(50.225,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,9.385),(11.825,9.555),(11.995,9.555),(11.995,9.385),(11.825,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.645),(40.115,5.815),(40.285,5.815),(40.285,5.645),(40.115,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,5.305),(68.405,5.475),(68.575,5.475),(68.575,5.305),(68.405,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.785),(34.805,12.955),(34.975,12.955),(34.975,12.785),(34.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,3.605),(21.425,3.775),(21.595,3.775),(21.595,3.605),(21.425,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.545),(49.715,17.715),(49.885,17.715),(49.885,17.545),(49.715,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,11.085),(21.425,11.255),(21.595,11.255),(21.595,11.085),(21.425,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,6.325),(30.005,6.495),(30.175,6.495),(30.175,6.325),(30.005,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,9.385),(68.405,9.555),(68.575,9.555),(68.575,9.385),(68.405,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.365),(50.225,8.535),(50.395,8.535),(50.395,8.365),(50.225,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,16.865),(16.625,17.035),(16.795,17.035),(16.795,16.865),(16.625,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,3.605),(25.715,3.775),(25.885,3.775),(25.885,3.605),(25.715,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,14.145),(78.005,14.315),(78.175,14.315),(78.175,14.145),(78.005,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,19.245),(16.625,19.415),(16.795,19.415),(16.795,19.245),(16.625,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.765),(35.825,11.935),(35.995,11.935),(35.995,11.765),(35.825,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,9.385),(74.225,9.555),(74.395,9.555),(74.395,9.385),(74.225,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.765),(54.515,11.935),(54.685,11.935),(54.685,11.765),(54.515,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,9.385),(6.515,9.555),(6.685,9.555),(6.685,9.385),(6.515,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.305),(45.425,5.475),(45.595,5.475),(45.595,5.305),(45.425,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,12.105),(20.405,12.275),(20.575,12.275),(20.575,12.105),(20.405,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,11.085),(73.205,11.255),(73.375,11.255),(73.375,11.085),(73.205,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.845),(45.425,16.015),(45.595,16.015),(45.595,15.845),(45.425,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,13.465),(74.225,13.635),(74.395,13.635),(74.395,13.465),(74.225,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,7.685),(20.915,7.855),(21.085,7.855),(21.085,7.685),(20.915,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,9.725),(16.625,9.895),(16.795,9.895),(16.795,9.725),(16.625,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,17.885),(25.715,18.055),(25.885,18.055),(25.885,17.885),(25.715,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.385),(58.805,9.555),(58.975,9.555),(58.975,9.385),(58.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.285),(40.115,4.455),(40.285,4.455),(40.285,4.285),(40.115,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,18.565),(63.605,18.735),(63.775,18.735),(63.775,18.565),(63.605,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.765),(55.025,11.935),(55.195,11.935),(55.195,11.765),(55.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,15.845),(25.205,16.015),(25.375,16.015),(25.375,15.845),(25.205,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,7.685),(16.115,7.855),(16.285,7.855),(16.285,7.685),(16.115,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.545),(54.005,17.715),(54.175,17.715),(54.175,17.545),(54.005,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,19.245),(34.805,19.415),(34.975,19.415),(34.975,19.245),(34.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,4.625),(30.005,4.795),(30.175,4.795),(30.175,4.625),(30.005,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.405),(35.315,10.575),(35.485,10.575),(35.485,10.405),(35.315,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,11.425),(25.205,11.595),(25.375,11.595),(25.375,11.425),(25.205,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,3.265),(15.605,3.435),(15.775,3.435),(15.775,3.265),(15.605,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.945),(35.825,4.115),(35.995,4.115),(35.995,3.945),(35.825,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,12.105),(68.915,12.275),(69.085,12.275),(69.085,12.105),(68.915,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,5.645),(82.805,5.815),(82.975,5.815),(82.975,5.645),(82.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.845),(44.915,16.015),(45.085,16.015),(45.085,15.845),(44.915,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.985),(49.715,6.155),(49.885,6.155),(49.885,5.985),(49.715,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,5.305),(73.205,5.475),(73.375,5.475),(73.375,5.305),(73.205,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,19.245),(10.805,19.415),(10.975,19.415),(10.975,19.245),(10.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.945),(11.825,4.115),(11.995,4.115),(11.995,3.945),(11.825,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.965),(39.605,5.135),(39.775,5.135),(39.775,4.965),(39.605,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,9.045),(26.225,9.215),(26.395,9.215),(26.395,9.045),(26.225,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.125),(45.425,13.295),(45.595,13.295),(45.595,13.125),(45.425,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.145),(35.315,14.315),(35.485,14.315),(35.485,14.145),(35.315,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,13.805),(79.025,13.975),(79.195,13.975),(79.195,13.805),(79.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,4.625),(79.025,4.795),(79.195,4.795),(79.195,4.625),(79.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.205),(59.315,17.375),(59.485,17.375),(59.485,17.205),(59.315,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,3.605),(59.825,3.775),(59.995,3.775),(59.995,3.605),(59.825,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,7.345),(63.605,7.515),(63.775,7.515),(63.775,7.345),(63.605,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,15.505),(68.405,15.675),(68.575,15.675),(68.575,15.505),(68.405,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,18.905),(79.025,19.075),(79.195,19.075),(79.195,18.905),(79.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.305),(50.225,5.475),(50.395,5.475),(50.395,5.305),(50.225,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,7.685),(68.915,7.855),(69.085,7.855),(69.085,7.685),(68.915,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.185),(54.515,16.355),(54.685,16.355),(54.685,16.185),(54.515,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,2.925),(39.605,3.095),(39.775,3.095),(39.775,2.925),(39.605,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.725),(49.715,9.895),(49.885,9.895),(49.885,9.725),(49.715,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,7.345),(74.225,7.515),(74.395,7.515),(74.395,7.345),(74.225,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,8.025),(73.715,8.195),(73.885,8.195),(73.885,8.025),(73.715,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,12.105),(26.225,12.275),(26.395,12.275),(26.395,12.105),(26.225,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,12.785),(68.405,12.955),(68.575,12.955),(68.575,12.785),(68.405,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,10.065),(63.605,10.235),(63.775,10.235),(63.775,10.065),(63.605,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,9.045),(78.515,9.215),(78.685,9.215),(78.685,9.045),(78.515,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,12.785),(59.825,12.955),(59.995,12.955),(59.995,12.785),(59.825,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.565),(30.515,18.735),(30.685,18.735),(30.685,18.565),(30.515,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.805),(49.715,13.975),(49.885,13.975),(49.885,13.805),(49.715,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,9.385),(21.425,9.555),(21.595,9.555),(21.595,9.385),(21.425,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.265),(44.915,3.435),(45.085,3.435),(45.085,3.265),(44.915,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,17.205),(83.315,17.375),(83.485,17.375),(83.485,17.205),(83.315,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,17.885),(59.825,18.055),(59.995,18.055),(59.995,17.885),(59.825,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.705),(45.425,8.875),(45.595,8.875),(45.595,8.705),(45.425,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,10.065),(64.625,10.235),(64.795,10.235),(64.795,10.065),(64.625,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.005),(40.115,7.175),(40.285,7.175),(40.285,7.005),(40.115,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.945),(49.205,4.115),(49.375,4.115),(49.375,3.945),(49.205,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,15.505),(20.405,15.675),(20.575,15.675),(20.575,15.505),(20.405,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.465),(10.805,13.635),(10.975,13.635),(10.975,13.465),(10.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.045),(55.025,9.215),(55.195,9.215),(55.195,9.045),(55.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.405),(54.515,10.575),(54.685,10.575),(54.685,10.405),(54.515,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,16.185),(68.915,16.355),(69.085,16.355),(69.085,16.185),(68.915,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,11.765),(82.805,11.935),(82.975,11.935),(82.975,11.765),(82.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,16.865),(73.715,17.035),(73.885,17.035),(73.885,16.865),(73.715,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,18.225),(20.915,18.395),(21.085,18.395),(21.085,18.225),(20.915,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.445),(49.205,12.615),(49.375,12.615),(49.375,12.445),(49.205,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.025),(10.805,8.195),(10.975,8.195),(10.975,8.025),(10.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,4.625),(20.915,4.795),(21.085,4.795),(21.085,4.625),(20.915,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,18.225),(16.115,18.395),(16.285,18.395),(16.285,18.225),(16.115,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.225),(54.005,18.395),(54.175,18.395),(54.175,18.225),(54.005,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,5.305),(30.005,5.475),(30.175,5.475),(30.175,5.305),(30.005,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,7.005),(26.225,7.175),(26.395,7.175),(26.395,7.005),(26.225,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,13.805),(78.515,13.975),(78.685,13.975),(78.685,13.805),(78.515,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.085),(35.315,11.255),(35.485,11.255),(35.485,11.085),(35.315,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,5.985),(15.605,6.155),(15.775,6.155),(15.775,5.985),(15.605,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.945),(44.915,4.115),(45.085,4.115),(45.085,3.945),(44.915,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.625),(54.005,4.795),(54.175,4.795),(54.175,4.625),(54.005,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,19.245),(68.405,19.415),(68.575,19.415),(68.575,19.245),(68.405,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,3.265),(26.225,3.435),(26.395,3.435),(26.395,3.265),(26.225,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,10.405),(68.915,10.575),(69.085,10.575),(69.085,10.405),(68.915,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,6.325),(83.315,6.495),(83.485,6.495),(83.485,6.325),(83.315,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.625),(11.825,4.795),(11.995,4.795),(11.995,4.625),(11.825,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.705),(54.515,8.875),(54.685,8.875),(54.685,8.705),(54.515,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,14.485),(79.025,14.655),(79.195,14.655),(79.195,14.485),(79.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,12.105),(6.515,12.275),(6.685,12.275),(6.685,12.105),(6.515,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.705),(50.225,8.875),(50.395,8.875),(50.395,8.705),(50.225,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,9.385),(59.825,9.555),(59.995,9.555),(59.995,9.385),(59.825,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,19.245),(64.115,19.415),(64.285,19.415),(64.285,19.245),(64.115,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.105),(45.425,12.275),(45.595,12.275),(45.595,12.105),(45.425,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.265),(40.625,3.435),(40.795,3.435),(40.795,3.265),(40.625,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,18.905),(25.205,19.075),(25.375,19.075),(25.375,18.905),(25.205,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,18.905),(63.605,19.075),(63.775,19.075),(63.775,18.905),(63.605,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.645),(58.805,5.815),(58.975,5.815),(58.975,5.645),(58.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,6.665),(49.205,6.835),(49.375,6.835),(49.375,6.665),(49.205,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,9.725),(83.315,9.895),(83.485,9.895),(83.485,9.725),(83.315,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,13.465),(59.825,13.635),(59.995,13.635),(59.995,13.465),(59.825,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,19.245),(30.515,19.415),(30.685,19.415),(30.685,19.245),(30.515,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.065),(10.805,10.235),(10.975,10.235),(10.975,10.065),(10.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,14.145),(82.805,14.315),(82.975,14.315),(82.975,14.145),(82.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.445),(54.005,12.615),(54.175,12.615),(54.175,12.445),(54.005,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,8.365),(25.205,8.535),(25.375,8.535),(25.375,8.365),(25.205,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,8.365),(63.605,8.535),(63.775,8.535),(63.775,8.365),(63.605,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.645),(30.515,5.815),(30.685,5.815),(30.685,5.645),(30.515,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,13.805),(83.315,13.975),(83.485,13.975),(83.485,13.805),(83.315,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.145),(10.805,14.315),(10.975,14.315),(10.975,14.145),(10.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.545),(39.605,17.715),(39.775,17.715),(39.775,17.545),(39.605,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,8.365),(64.625,8.535),(64.795,8.535),(64.795,8.365),(64.625,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,18.565),(59.825,18.735),(59.995,18.735),(59.995,18.565),(59.825,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,10.745),(78.515,10.915),(78.685,10.915),(78.685,10.745),(78.515,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.425),(7.025,11.595),(7.195,11.595),(7.195,11.425),(7.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,3.265),(6.515,3.435),(6.685,3.435),(6.685,3.265),(6.515,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,15.845),(79.025,16.015),(79.195,16.015),(79.195,15.845),(79.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.845),(31.025,16.015),(31.195,16.015),(31.195,15.845),(31.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,15.845),(69.425,16.015),(69.595,16.015),(69.595,15.845),(69.425,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,17.545),(63.605,17.715),(63.775,17.715),(63.775,17.545),(63.605,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.745),(55.025,10.915),(55.195,10.915),(55.195,10.745),(55.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,17.545),(73.715,17.715),(73.885,17.715),(73.885,17.545),(73.715,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,8.705),(30.005,8.875),(30.175,8.875),(30.175,8.705),(30.005,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,18.225),(79.025,18.395),(79.195,18.395),(79.195,18.225),(79.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,4.285),(26.225,4.455),(26.395,4.455),(26.395,4.285),(26.225,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,4.285),(64.115,4.455),(64.285,4.455),(64.285,4.285),(64.115,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.225),(34.805,18.395),(34.975,18.395),(34.975,18.225),(34.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.305),(54.515,5.475),(54.685,5.475),(54.685,5.305),(54.515,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,6.665),(40.625,6.835),(40.795,6.835),(40.795,6.665),(40.625,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,16.525),(20.405,16.695),(20.575,16.695),(20.575,16.525),(20.405,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,12.105),(21.425,12.275),(21.595,12.275),(21.595,12.105),(21.425,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.305),(11.825,5.475),(11.995,5.475),(11.995,5.305),(11.825,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,12.785),(16.625,12.955),(16.795,12.955),(16.795,12.785),(16.625,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.385),(54.515,9.555),(54.685,9.555),(54.685,9.385),(54.515,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,3.945),(6.515,4.115),(6.685,4.115),(6.685,3.945),(6.515,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.125),(44.915,13.295),(45.085,13.295),(45.085,13.125),(44.915,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,12.445),(16.625,12.615),(16.795,12.615),(16.795,12.445),(16.625,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,10.405),(6.515,10.575),(6.685,10.575),(6.685,10.405),(6.515,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,10.065),(59.825,10.235),(59.995,10.235),(59.995,10.065),(59.825,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.505),(45.425,15.675),(45.595,15.675),(45.595,15.505),(45.425,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.505),(58.805,15.675),(58.975,15.675),(58.975,15.505),(58.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.345),(49.205,7.515),(49.375,7.515),(49.375,7.345),(49.205,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,10.405),(83.315,10.575),(83.485,10.575),(83.485,10.405),(83.315,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,11.765),(69.425,11.935),(69.595,11.935),(69.595,11.765),(69.425,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,13.125),(16.115,13.295),(16.285,13.295),(16.285,13.125),(16.115,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,9.045),(63.605,9.215),(63.775,9.215),(63.775,9.045),(63.605,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,18.565),(20.915,18.735),(21.085,18.735),(21.085,18.565),(20.915,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,15.845),(20.915,16.015),(21.085,16.015),(21.085,15.845),(20.915,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.505),(30.515,15.675),(30.685,15.675),(30.685,15.505),(30.515,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.445),(34.805,12.615),(34.975,12.615),(34.975,12.445),(34.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.225),(39.605,18.395),(39.775,18.395),(39.775,18.225),(39.605,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.845),(54.005,16.015),(54.175,16.015),(54.175,15.845),(54.005,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,5.985),(68.405,6.155),(68.575,6.155),(68.575,5.985),(68.405,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,14.825),(30.005,14.995),(30.175,14.995),(30.175,14.825),(30.005,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,14.485),(20.405,14.655),(20.575,14.655),(20.575,14.485),(20.405,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,3.265),(21.425,3.435),(21.595,3.435),(21.595,3.265),(21.425,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,6.325),(59.825,6.495),(59.995,6.495),(59.995,6.325),(59.825,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,9.045),(68.405,9.215),(68.575,9.215),(68.575,9.045),(68.405,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.625),(39.605,4.795),(39.775,4.795),(39.775,4.625),(39.605,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.145),(39.605,14.315),(39.775,14.315),(39.775,14.145),(39.605,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,5.985),(6.515,6.155),(6.685,6.155),(6.685,5.985),(6.515,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,10.745),(79.025,10.915),(79.195,10.915),(79.195,10.745),(79.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.885),(49.715,18.055),(49.885,18.055),(49.885,17.885),(49.715,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.745),(34.805,10.915),(34.975,10.915),(34.975,10.745),(34.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,3.945),(69.425,4.115),(69.595,4.115),(69.595,3.945),(69.425,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.425),(50.225,11.595),(50.395,11.595),(50.395,11.425),(50.225,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.425),(55.025,11.595),(55.195,11.595),(55.195,11.425),(55.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.845),(7.025,16.015),(7.195,16.015),(7.195,15.845),(7.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.785),(35.315,12.955),(35.485,12.955),(35.485,12.785),(35.315,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.505),(54.515,15.675),(54.685,15.675),(54.685,15.505),(54.515,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,14.145),(64.115,14.315),(64.285,14.315),(64.285,14.145),(64.115,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,16.525),(79.025,16.695),(79.195,16.695),(79.195,16.525),(79.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,14.145),(73.715,14.315),(73.885,14.315),(73.885,14.145),(73.715,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.525),(31.025,16.695),(31.195,16.695),(31.195,16.525),(31.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.065),(44.915,10.235),(45.085,10.235),(45.085,10.065),(44.915,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,9.385),(16.625,9.555),(16.795,9.555),(16.795,9.385),(16.625,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.565),(40.115,18.735),(40.285,18.735),(40.285,18.565),(40.115,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.505),(50.225,15.675),(50.395,15.675),(50.395,15.505),(50.225,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.045),(58.805,9.215),(58.975,9.215),(58.975,9.045),(58.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,18.225),(68.405,18.395),(68.575,18.395),(68.575,18.225),(68.405,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,15.165),(78.515,15.335),(78.685,15.335),(78.685,15.165),(78.515,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.125),(54.005,13.295),(54.175,13.295),(54.175,13.125),(54.005,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,15.505),(21.425,15.675),(21.595,15.675),(21.595,15.505),(21.425,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,13.805),(68.405,13.975),(68.575,13.975),(68.575,13.805),(68.405,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,4.625),(68.405,4.795),(68.575,4.795),(68.575,4.625),(68.405,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,6.325),(64.115,6.495),(64.285,6.495),(64.285,6.325),(64.115,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.205),(7.025,17.375),(7.195,17.375),(7.195,17.205),(7.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.865),(30.515,17.035),(30.685,17.035),(30.685,16.865),(30.515,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,13.805),(6.515,13.975),(6.685,13.975),(6.685,13.805),(6.515,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,18.905),(59.825,19.075),(59.995,19.075),(59.995,18.905),(59.825,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,5.985),(69.425,6.155),(69.595,6.155),(69.595,5.985),(69.425,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.305),(10.805,5.475),(10.975,5.475),(10.975,5.305),(10.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.605),(44.405,3.775),(44.575,3.775),(44.575,3.605),(44.405,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.385),(34.805,9.555),(34.975,9.555),(34.975,9.385),(34.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.905),(44.915,19.075),(45.085,19.075),(45.085,18.905),(44.915,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,18.565),(16.625,18.735),(16.795,18.735),(16.795,18.565),(16.625,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,6.665),(59.315,6.835),(59.485,6.835),(59.485,6.665),(59.315,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,8.705),(74.225,8.875),(74.395,8.875),(74.395,8.705),(74.225,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.885),(58.805,18.055),(58.975,18.055),(58.975,17.885),(58.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,11.425),(20.405,11.595),(20.575,11.595),(20.575,11.425),(20.405,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,2.925),(20.405,3.095),(20.575,3.095),(20.575,2.925),(20.405,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,12.445),(63.605,12.615),(63.775,12.615),(63.775,12.445),(63.605,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,7.005),(78.005,7.175),(78.175,7.175),(78.175,7.005),(78.005,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,19.245),(35.315,19.415),(35.485,19.415),(35.485,19.245),(35.315,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,11.765),(59.825,11.935),(59.995,11.935),(59.995,11.765),(59.825,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.125),(34.805,13.295),(34.975,13.295),(34.975,13.125),(34.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,4.965),(79.025,5.135),(79.195,5.135),(79.195,4.965),(79.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,8.025),(79.025,8.195),(79.195,8.195),(79.195,8.025),(79.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.745),(40.625,10.915),(40.795,10.915),(40.795,10.745),(40.625,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.885),(44.405,18.055),(44.575,18.055),(44.575,17.885),(44.405,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.145),(30.515,14.315),(30.685,14.315),(30.685,14.145),(30.515,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.365),(49.205,8.535),(49.375,8.535),(49.375,8.365),(49.205,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.285),(49.715,4.455),(49.885,4.455),(49.885,4.285),(49.715,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.565),(34.805,18.735),(34.975,18.735),(34.975,18.565),(34.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,19.245),(20.405,19.415),(20.575,19.415),(20.575,19.245),(20.405,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,14.825),(16.115,14.995),(16.285,14.995),(16.285,14.825),(16.115,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.525),(54.005,16.695),(54.175,16.695),(54.175,16.525),(54.005,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.385),(35.315,9.555),(35.485,9.555),(35.485,9.385),(35.315,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,7.345),(16.625,7.515),(16.795,7.515),(16.795,7.345),(16.625,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,4.625),(73.205,4.795),(73.375,4.795),(73.375,4.625),(73.205,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.425),(34.805,11.595),(34.975,11.595),(34.975,11.425),(34.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.265),(10.805,3.435),(10.975,3.435),(10.975,3.265),(10.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,17.885),(83.315,18.055),(83.485,18.055),(83.485,17.885),(83.315,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,18.905),(73.205,19.075),(73.375,19.075),(73.375,18.905),(73.205,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,10.745),(68.405,10.915),(68.575,10.915),(68.575,10.745),(68.405,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,8.365),(26.225,8.535),(26.395,8.535),(26.395,8.365),(26.225,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,15.505),(78.005,15.675),(78.175,15.675),(78.175,15.505),(78.005,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,17.205),(69.425,17.375),(69.595,17.375),(69.595,17.205),(69.425,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,16.865),(68.915,17.035),(69.085,17.035),(69.085,16.865),(68.915,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.225),(40.625,18.395),(40.795,18.395),(40.795,18.225),(40.625,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,10.745),(6.515,10.915),(6.685,10.915),(6.685,10.745),(6.515,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.905),(54.515,19.075),(54.685,19.075),(54.685,18.905),(54.515,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,18.905),(20.915,19.075),(21.085,19.075),(21.085,18.905),(20.915,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,13.465),(78.515,13.635),(78.685,13.635),(78.685,13.465),(78.515,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,4.285),(78.515,4.455),(78.685,4.455),(78.685,4.285),(78.515,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.445),(30.515,12.615),(30.685,12.615),(30.685,12.445),(30.515,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.905),(54.005,19.075),(54.175,19.075),(54.175,18.905),(54.005,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,8.365),(20.915,8.535),(21.085,8.535),(21.085,8.365),(20.915,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.745),(58.805,10.915),(58.975,10.915),(58.975,10.745),(58.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,5.645),(83.315,5.815),(83.485,5.815),(83.485,5.645),(83.315,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,9.385),(73.715,9.555),(73.885,9.555),(73.885,9.385),(73.715,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,7.345),(21.425,7.515),(21.595,7.515),(21.595,7.345),(21.425,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.545),(30.515,17.715),(30.685,17.715),(30.685,17.545),(30.515,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,2.925),(31.025,3.095),(31.195,3.095),(31.195,2.925),(31.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.845),(39.605,16.015),(39.775,16.015),(39.775,15.845),(39.605,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.385),(44.405,9.555),(44.575,9.555),(44.575,9.385),(44.405,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.745),(30.515,10.915),(30.685,10.915),(30.685,10.745),(30.515,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.265),(50.225,3.435),(50.395,3.435),(50.395,3.265),(50.225,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.385),(40.115,9.555),(40.285,9.555),(40.285,9.385),(40.115,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,6.325),(31.025,6.495),(31.195,6.495),(31.195,6.325),(31.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.965),(58.805,5.135),(58.975,5.135),(58.975,4.965),(58.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.445),(10.805,12.615),(10.975,12.615),(10.975,12.445),(10.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.005),(55.025,7.175),(55.195,7.175),(55.195,7.005),(55.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.505),(35.315,15.675),(35.485,15.675),(35.485,15.505),(35.315,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,17.545),(20.915,17.715),(21.085,17.715),(21.085,17.545),(20.915,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.145),(49.715,14.315),(49.885,14.315),(49.885,14.145),(49.715,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.425),(11.825,11.595),(11.995,11.595),(11.995,11.425),(11.825,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,16.865),(78.515,17.035),(78.685,17.035),(78.685,16.865),(78.515,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,16.185),(64.115,16.355),(64.285,16.355),(64.285,16.185),(64.115,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.565),(44.405,18.735),(44.575,18.735),(44.575,18.565),(44.405,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.045),(45.425,9.215),(45.595,9.215),(45.595,9.045),(45.425,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.305),(30.515,5.475),(30.685,5.475),(30.685,5.305),(30.515,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.825),(34.805,14.995),(34.975,14.995),(34.975,14.825),(34.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,14.485),(73.205,14.655),(73.375,14.655),(73.375,14.485),(73.205,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,4.965),(6.515,5.135),(6.685,5.135),(6.685,4.965),(6.515,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,9.725),(79.025,9.895),(79.195,9.895),(79.195,9.725),(79.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,9.725),(68.915,9.895),(69.085,9.895),(69.085,9.725),(68.915,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,7.345),(16.115,7.515),(16.285,7.515),(16.285,7.345),(16.115,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,11.425),(68.405,11.595),(68.575,11.595),(68.575,11.425),(68.405,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.405),(50.225,10.575),(50.395,10.575),(50.395,10.405),(50.225,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,16.865),(25.715,17.035),(25.885,17.035),(25.885,16.865),(25.715,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,18.905),(16.625,19.075),(16.795,19.075),(16.795,18.905),(16.625,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,18.905),(30.005,19.075),(30.175,19.075),(30.175,18.905),(30.005,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,12.105),(82.805,12.275),(82.975,12.275),(82.975,12.105),(82.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,4.965),(83.315,5.135),(83.485,5.135),(83.485,4.965),(83.315,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.045),(30.515,9.215),(30.685,9.215),(30.685,9.045),(30.515,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,8.025),(83.315,8.195),(83.485,8.195),(83.485,8.025),(83.315,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,11.425),(74.225,11.595),(74.395,11.595),(74.395,11.425),(74.225,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,11.425),(6.515,11.595),(6.685,11.595),(6.685,11.425),(6.515,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,8.365),(16.625,8.535),(16.795,8.535),(16.795,8.365),(16.625,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,7.345),(73.715,7.515),(73.885,7.515),(73.885,7.345),(73.715,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.625),(35.315,4.795),(35.485,4.795),(35.485,4.625),(35.315,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,17.205),(63.605,17.375),(63.775,17.375),(63.775,17.205),(63.605,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.785),(59.315,12.955),(59.485,12.955),(59.485,12.785),(59.315,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,14.145),(78.515,14.315),(78.685,14.315),(78.685,14.145),(78.515,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,17.545),(68.915,17.715),(69.085,17.715),(69.085,17.545),(68.915,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,8.705),(59.825,8.875),(59.995,8.875),(59.995,8.705),(59.825,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.885),(45.425,18.055),(45.595,18.055),(45.595,17.885),(45.425,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,4.965),(21.425,5.135),(21.595,5.135),(21.595,4.965),(21.425,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,5.985),(20.915,6.155),(21.085,6.155),(21.085,5.985),(20.915,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,7.345),(78.005,7.515),(78.175,7.515),(78.175,7.345),(78.005,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.425),(58.805,11.595),(58.975,11.595),(58.975,11.425),(58.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.945),(40.115,4.115),(40.285,4.115),(40.285,3.945),(40.115,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,9.385),(10.805,9.555),(10.975,9.555),(10.975,9.385),(10.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.985),(54.515,6.155),(54.685,6.155),(54.685,5.985),(54.515,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,3.265),(78.005,3.435),(78.175,3.435),(78.175,3.265),(78.005,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.365),(34.805,8.535),(34.975,8.535),(34.975,8.365),(34.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.885),(44.915,18.055),(45.085,18.055),(45.085,17.885),(44.915,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,7.005),(82.805,7.175),(82.975,7.175),(82.975,7.005),(82.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,11.085),(26.225,11.255),(26.395,11.255),(26.395,11.085),(26.225,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.165),(45.425,15.335),(45.595,15.335),(45.595,15.165),(45.425,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.005),(49.205,7.175),(49.375,7.175),(49.375,7.005),(49.205,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,8.705),(64.115,8.875),(64.285,8.875),(64.285,8.705),(64.115,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,10.065),(83.315,10.235),(83.485,10.235),(83.485,10.065),(83.315,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.525),(45.425,16.695),(45.595,16.695),(45.595,16.525),(45.425,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.685),(31.025,7.855),(31.195,7.855),(31.195,7.685),(31.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.225),(54.515,18.395),(54.685,18.395),(54.685,18.225),(54.515,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.845),(40.625,16.015),(40.795,16.015),(40.795,15.845),(40.625,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,6.325),(44.405,6.495),(44.575,6.495),(44.575,6.325),(44.405,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.765),(49.715,11.935),(49.885,11.935),(49.885,11.765),(49.715,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,12.785),(64.115,12.955),(64.285,12.955),(64.285,12.785),(64.115,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,10.065),(73.715,10.235),(73.885,10.235),(73.885,10.065),(73.715,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.805),(54.515,13.975),(54.685,13.975),(54.685,13.805),(54.515,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,12.445),(64.115,12.615),(64.285,12.615),(64.285,12.445),(64.115,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.625),(54.515,4.795),(54.685,4.795),(54.685,4.625),(54.515,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.345),(35.315,7.515),(35.485,7.515),(35.485,7.345),(35.315,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,6.665),(26.225,6.835),(26.395,6.835),(26.395,6.665),(26.225,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.805),(50.225,13.975),(50.395,13.975),(50.395,13.805),(50.225,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,12.105),(63.605,12.275),(63.775,12.275),(63.775,12.105),(63.605,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,14.825),(59.825,14.995),(59.995,14.995),(59.995,14.825),(59.825,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,11.425),(21.425,11.595),(21.595,11.595),(21.595,11.425),(21.425,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.285),(39.605,4.455),(39.775,4.455),(39.775,4.285),(39.605,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,9.725),(25.205,9.895),(25.375,9.895),(25.375,9.725),(25.205,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,9.725),(63.605,9.895),(63.775,9.895),(63.775,9.725),(63.605,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,5.305),(59.825,5.475),(59.995,5.475),(59.995,5.305),(59.825,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,19.245),(83.315,19.415),(83.485,19.415),(83.485,19.245),(83.315,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.745),(45.425,10.915),(45.595,10.915),(45.595,10.745),(45.425,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,12.105),(64.625,12.275),(64.795,12.275),(64.795,12.105),(64.625,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,5.985),(30.005,6.155),(30.175,6.155),(30.175,5.985),(30.005,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,17.545),(25.715,17.715),(25.885,17.715),(25.885,17.545),(25.715,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.085),(55.025,11.255),(55.195,11.255),(55.195,11.085),(55.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,18.225),(68.915,18.395),(69.085,18.395),(69.085,18.225),(68.915,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,4.625),(73.715,4.795),(73.885,4.795),(73.885,4.625),(73.715,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,8.365),(16.115,8.535),(16.285,8.535),(16.285,8.365),(16.115,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.265),(35.825,3.435),(35.995,3.435),(35.995,3.265),(35.825,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,13.465),(25.205,13.635),(25.375,13.635),(25.375,13.465),(25.205,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,4.285),(63.605,4.455),(63.775,4.455),(63.775,4.285),(63.605,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,4.285),(25.205,4.455),(25.375,4.455),(25.375,4.285),(25.205,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,18.905),(73.715,19.075),(73.885,19.075),(73.885,18.905),(73.715,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,14.145),(79.025,14.315),(79.195,14.315),(79.195,14.145),(79.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,14.145),(68.915,14.315),(69.085,14.315),(69.085,14.145),(68.915,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,4.625),(68.915,4.795),(69.085,4.795),(69.085,4.625),(68.915,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.005),(40.625,7.175),(40.795,7.175),(40.795,7.005),(40.625,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.265),(11.825,3.435),(11.995,3.435),(11.995,3.265),(11.825,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.485),(49.205,14.655),(49.375,14.655),(49.375,14.485),(49.205,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,5.645),(21.425,5.815),(21.595,5.815),(21.595,5.645),(21.425,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.625),(40.115,4.795),(40.285,4.795),(40.285,4.625),(40.115,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,7.685),(74.225,7.855),(74.395,7.855),(74.395,7.685),(74.225,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,4.285),(68.405,4.455),(68.575,4.455),(68.575,4.285),(68.405,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.905),(40.115,19.075),(40.285,19.075),(40.285,18.905),(40.115,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.105),(58.805,12.275),(58.975,12.275),(58.975,12.105),(58.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,11.765),(25.205,11.935),(25.375,11.935),(25.375,11.765),(25.205,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,7.005),(64.625,7.175),(64.795,7.175),(64.795,7.005),(64.625,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,5.645),(73.205,5.815),(73.375,5.815),(73.375,5.645),(73.205,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,13.805),(30.005,13.975),(30.175,13.975),(30.175,13.805),(30.005,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,12.785),(15.605,12.955),(15.775,12.955),(15.775,12.785),(15.605,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.565),(44.915,18.735),(45.085,18.735),(45.085,18.565),(44.915,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,16.185),(25.715,16.355),(25.885,16.355),(25.885,16.185),(25.715,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,18.225),(16.625,18.395),(16.795,18.395),(16.795,18.225),(16.625,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.745),(54.515,10.915),(54.685,10.915),(54.685,10.745),(54.515,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,9.385),(64.115,9.555),(64.285,9.555),(64.285,9.385),(64.115,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.765),(44.405,11.935),(44.575,11.935),(44.575,11.765),(44.405,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.305),(35.315,5.475),(35.485,5.475),(35.485,5.305),(35.315,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.265),(40.115,3.435),(40.285,3.435),(40.285,3.265),(40.115,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,4.625),(16.625,4.795),(16.795,4.795),(16.795,4.625),(16.625,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.745),(50.225,10.915),(50.395,10.915),(50.395,10.745),(50.225,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,11.425),(59.825,11.595),(59.995,11.595),(59.995,11.425),(59.825,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,8.705),(16.625,8.875),(16.795,8.875),(16.795,8.705),(16.625,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.485),(54.515,14.655),(54.685,14.655),(54.685,14.485),(54.515,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,2.925),(15.605,3.095),(15.775,3.095),(15.775,2.925),(15.605,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.285),(30.515,4.455),(30.685,4.455),(30.685,4.285),(30.515,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,11.765),(83.315,11.935),(83.485,11.935),(83.485,11.765),(83.315,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.005),(58.805,7.175),(58.975,7.175),(58.975,7.005),(58.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.525),(40.625,16.695),(40.795,16.695),(40.795,16.525),(40.625,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.105),(10.805,12.275),(10.975,12.275),(10.975,12.105),(10.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.705),(31.025,8.875),(31.195,8.875),(31.195,8.705),(31.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.485),(54.005,14.655),(54.175,14.655),(54.175,14.485),(54.005,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,10.405),(25.205,10.575),(25.375,10.575),(25.375,10.405),(25.205,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,10.405),(63.605,10.575),(63.775,10.575),(63.775,10.405),(63.605,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,3.605),(79.025,3.775),(79.195,3.775),(79.195,3.605),(79.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,11.085),(79.025,11.255),(79.195,11.255),(79.195,11.085),(79.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,2.925),(45.425,3.095),(45.595,3.095),(45.595,2.925),(45.425,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.085),(34.805,11.255),(34.975,11.255),(34.975,11.085),(34.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.205),(44.915,17.375),(45.085,17.375),(45.085,17.205),(44.915,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,2.925),(49.205,3.095),(49.375,3.095),(49.375,2.925),(49.205,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.905),(34.805,19.075),(34.975,19.075),(34.975,18.905),(34.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.985),(35.825,6.155),(35.995,6.155),(35.995,5.985),(35.825,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,9.045),(16.115,9.215),(16.285,9.215),(16.285,9.045),(16.115,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.785),(44.915,12.955),(45.085,12.955),(45.085,12.785),(44.915,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,4.965),(11.315,5.135),(11.485,5.135),(11.485,4.965),(11.315,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,6.665),(15.605,6.835),(15.775,6.835),(15.775,6.665),(15.605,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,4.965),(73.205,5.135),(73.375,5.135),(73.375,4.965),(73.205,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.865),(45.425,17.035),(45.595,17.035),(45.595,16.865),(45.425,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.205),(49.205,17.375),(49.375,17.375),(49.375,17.205),(49.205,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.985),(11.825,6.155),(11.995,6.155),(11.995,5.985),(11.825,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,10.745),(30.005,10.915),(30.175,10.915),(30.175,10.745),(30.005,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,17.885),(69.425,18.055),(69.595,18.055),(69.595,17.885),(69.425,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.785),(49.205,12.955),(49.375,12.955),(49.375,12.785),(49.205,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,14.145),(68.405,14.315),(68.575,14.315),(68.575,14.145),(68.405,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.365),(10.805,8.535),(10.975,8.535),(10.975,8.365),(10.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.705),(49.715,8.875),(49.885,8.875),(49.885,8.705),(49.715,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,6.325),(25.205,6.495),(25.375,6.495),(25.375,6.325),(25.205,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,15.505),(64.115,15.675),(64.285,15.675),(64.285,15.505),(64.115,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,2.925),(44.915,3.095),(45.085,3.095),(45.085,2.925),(44.915,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.965),(50.225,5.135),(50.395,5.135),(50.395,4.965),(50.225,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.025),(50.225,8.195),(50.395,8.195),(50.395,8.025),(50.225,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,18.565),(20.405,18.735),(20.575,18.735),(20.575,18.565),(20.405,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,6.325),(44.915,6.495),(45.085,6.495),(45.085,6.325),(44.915,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,3.265),(25.715,3.435),(25.885,3.435),(25.885,3.265),(25.715,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,12.785),(26.225,12.955),(26.395,12.955),(26.395,12.785),(26.225,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,9.045),(74.225,9.215),(74.395,9.215),(74.395,9.045),(74.225,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.165),(44.915,15.335),(45.085,15.335),(45.085,15.165),(44.915,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,14.485),(16.625,14.655),(16.795,14.655),(16.795,14.485),(16.625,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,5.305),(16.625,5.475),(16.795,5.475),(16.795,5.305),(16.625,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,3.605),(78.515,3.775),(78.685,3.775),(78.685,3.605),(78.515,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,12.105),(59.825,12.275),(59.995,12.275),(59.995,12.105),(59.825,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.685),(50.225,7.855),(50.395,7.855),(50.395,7.685),(50.225,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,9.725),(68.405,9.895),(68.575,9.895),(68.575,9.725),(68.405,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,16.525),(69.425,16.695),(69.595,16.695),(69.595,16.525),(69.425,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,15.845),(68.915,16.015),(69.085,16.015),(69.085,15.845),(68.915,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.205),(40.625,17.375),(40.795,17.375),(40.795,17.205),(40.625,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.605),(55.025,3.775),(55.195,3.775),(55.195,3.605),(55.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.205),(54.005,17.375),(54.175,17.375),(54.175,17.205),(54.005,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,13.805),(63.605,13.975),(63.775,13.975),(63.775,13.805),(63.605,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,15.165),(16.115,15.335),(16.285,15.335),(16.285,15.165),(16.115,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,13.805),(73.715,13.975),(73.885,13.975),(73.885,13.805),(73.715,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.785),(40.625,12.955),(40.795,12.955),(40.795,12.785),(40.625,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,17.885),(20.915,18.055),(21.085,18.055),(21.085,17.885),(20.915,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.785),(54.005,12.955),(54.175,12.955),(54.175,12.785),(54.005,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.485),(34.805,14.655),(34.975,14.655),(34.975,14.485),(34.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.305),(34.805,5.475),(34.975,5.475),(34.975,5.305),(34.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.225),(40.115,18.395),(40.285,18.395),(40.285,18.225),(40.115,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,9.385),(79.025,9.555),(79.195,9.555),(79.195,9.385),(79.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.625),(44.405,4.795),(44.575,4.795),(44.575,4.625),(44.405,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.885),(54.005,18.055),(54.175,18.055),(54.175,17.885),(54.005,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,4.965),(30.005,5.135),(30.175,5.135),(30.175,4.965),(30.005,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,11.085),(68.405,11.255),(68.575,11.255),(68.575,11.085),(68.405,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.645),(49.715,5.815),(49.885,5.815),(49.885,5.645),(49.715,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.705),(44.405,8.875),(44.575,8.875),(44.575,8.705),(44.405,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,6.665),(25.715,6.835),(25.885,6.835),(25.885,6.665),(25.715,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,3.605),(82.805,3.775),(82.975,3.775),(82.975,3.605),(82.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,17.205),(6.515,17.375),(6.685,17.375),(6.685,17.205),(6.515,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,3.265),(59.825,3.435),(59.995,3.435),(59.995,3.265),(59.825,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.465),(49.205,13.635),(49.375,13.635),(49.375,13.465),(49.205,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.385),(49.715,9.555),(49.885,9.555),(49.885,9.385),(49.715,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.825),(35.315,14.995),(35.485,14.995),(35.485,14.825),(35.315,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,15.165),(20.915,15.335),(21.085,15.335),(21.085,15.165),(20.915,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.565),(31.025,18.735),(31.195,18.735),(31.195,18.565),(31.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,18.565),(69.425,18.735),(69.595,18.735),(69.595,18.565),(69.425,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,11.425),(16.625,11.595),(16.795,11.595),(16.795,11.425),(16.625,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.085),(58.805,11.255),(58.975,11.255),(58.975,11.085),(58.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,9.725),(73.205,9.895),(73.375,9.895),(73.375,9.725),(73.205,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.165),(54.005,15.335),(54.175,15.335),(54.175,15.165),(54.005,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,19.245),(50.225,19.415),(50.395,19.415),(50.395,19.245),(50.225,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.645),(50.225,5.815),(50.395,5.815),(50.395,5.645),(50.225,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.805),(30.515,13.975),(30.685,13.975),(30.685,13.805),(30.515,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,14.825),(20.405,14.995),(20.575,14.995),(20.575,14.825),(20.405,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,15.165),(16.625,15.335),(16.795,15.335),(16.795,15.165),(16.625,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,19.245),(7.025,19.415),(7.195,19.415),(7.195,19.245),(7.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.905),(30.515,19.075),(30.685,19.075),(30.685,18.905),(30.515,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.025),(49.205,8.195),(49.375,8.195),(49.375,8.025),(49.205,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.685),(44.915,7.855),(45.085,7.855),(45.085,7.685),(44.915,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.725),(40.625,9.895),(40.795,9.895),(40.795,9.725),(40.625,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.365),(30.515,8.535),(30.685,8.535),(30.685,8.365),(30.515,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,10.405),(59.825,10.575),(59.995,10.575),(59.995,10.405),(59.825,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,16.865),(15.605,17.035),(15.775,17.035),(15.775,16.865),(15.605,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.385),(54.005,9.555),(54.175,9.555),(54.175,9.385),(54.005,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,3.265),(11.315,3.435),(11.485,3.435),(11.485,3.265),(11.315,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.345),(31.025,7.515),(31.195,7.515),(31.195,7.345),(31.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,13.465),(20.915,13.635),(21.085,13.635),(21.085,13.465),(20.915,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,4.285),(20.915,4.455),(21.085,4.455),(21.085,4.285),(20.915,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.845),(59.315,16.015),(59.485,16.015),(59.485,15.845),(59.315,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,16.525),(73.715,16.695),(73.885,16.695),(73.885,16.525),(73.715,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,14.485),(63.605,14.655),(63.775,14.655),(63.775,14.485),(63.605,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.745),(40.115,10.915),(40.285,10.915),(40.285,10.745),(40.115,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,4.285),(16.115,4.455),(16.285,4.455),(16.285,4.285),(16.115,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.465),(54.005,13.635),(54.175,13.635),(54.175,13.465),(54.005,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.165),(34.805,15.335),(34.975,15.335),(34.975,15.165),(34.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,12.785),(79.025,12.955),(79.195,12.955),(79.195,12.785),(79.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.285),(54.515,4.455),(54.685,4.455),(54.685,4.285),(54.515,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,10.065),(79.025,10.235),(79.195,10.235),(79.195,10.065),(79.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.305),(44.405,5.475),(44.575,5.475),(44.575,5.305),(44.405,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.285),(50.225,4.455),(50.395,4.455),(50.395,4.285),(50.225,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.185),(44.915,16.355),(45.085,16.355),(45.085,16.185),(44.915,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,18.225),(15.605,18.395),(15.775,18.395),(15.775,18.225),(15.605,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.505),(49.715,15.675),(49.885,15.675),(49.885,15.505),(49.715,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,17.205),(21.425,17.375),(21.595,17.375),(21.595,17.205),(21.425,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.945),(55.025,4.115),(55.195,4.115),(55.195,3.945),(55.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.965),(35.825,5.135),(35.995,5.135),(35.995,4.965),(35.825,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.425),(35.315,11.595),(35.485,11.595),(35.485,11.425),(35.315,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,7.345),(25.715,7.515),(25.885,7.515),(25.885,7.345),(25.715,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.025),(54.515,8.195),(54.685,8.195),(54.685,8.025),(54.515,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.465),(7.025,13.635),(7.195,13.635),(7.195,13.465),(7.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.125),(59.315,13.295),(59.485,13.295),(59.485,13.125),(59.315,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.565),(58.805,18.735),(58.975,18.735),(58.975,18.565),(58.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,9.045),(59.825,9.215),(59.995,9.215),(59.995,9.045),(59.825,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.765),(50.225,11.935),(50.395,11.935),(50.395,11.765),(50.225,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,16.865),(69.425,17.035),(69.595,17.035),(69.595,16.865),(69.425,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.525),(10.805,16.695),(10.975,16.695),(10.975,16.525),(10.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,19.245),(69.425,19.415),(69.595,19.415),(69.595,19.245),(69.425,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,4.285),(68.915,4.455),(69.085,4.455),(69.085,4.285),(68.915,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.145),(45.425,14.315),(45.595,14.315),(45.595,14.145),(45.425,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,18.905),(68.915,19.075),(69.085,19.075),(69.085,18.905),(68.915,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,9.385),(83.315,9.555),(83.485,9.555),(83.485,9.385),(83.315,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.405),(30.515,10.575),(30.685,10.575),(30.685,10.405),(30.515,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.565),(7.025,18.735),(7.195,18.735),(7.195,18.565),(7.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,14.825),(79.025,14.995),(79.195,14.995),(79.195,14.825),(79.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,4.965),(63.605,5.135),(63.775,5.135),(63.775,4.965),(63.605,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.605),(39.605,3.775),(39.775,3.775),(39.775,3.605),(39.605,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.685),(35.825,7.855),(35.995,7.855),(35.995,7.685),(35.825,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.685),(40.625,7.855),(40.795,7.855),(40.795,7.685),(40.625,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,15.505),(78.515,15.675),(78.685,15.675),(78.685,15.505),(78.515,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,15.845),(26.225,16.015),(26.395,16.015),(26.395,15.845),(26.225,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,6.665),(73.205,6.835),(73.375,6.835),(73.375,6.665),(73.205,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.485),(30.515,14.655),(30.685,14.655),(30.685,14.485),(30.515,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,15.845),(73.715,16.015),(73.885,16.015),(73.885,15.845),(73.715,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.685),(11.825,7.855),(11.995,7.855),(11.995,7.685),(11.825,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,10.405),(20.915,10.575),(21.085,10.575),(21.085,10.405),(20.915,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.965),(40.115,5.135),(40.285,5.135),(40.285,4.965),(40.115,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,11.425),(73.715,11.595),(73.885,11.595),(73.885,11.425),(73.715,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,13.465),(30.005,13.635),(30.175,13.635),(30.175,13.465),(30.005,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,4.285),(30.005,4.455),(30.175,4.455),(30.175,4.285),(30.005,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.225),(44.915,18.395),(45.085,18.395),(45.085,18.225),(44.915,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,3.945),(20.405,4.115),(20.575,4.115),(20.575,3.945),(20.405,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,13.805),(59.825,13.975),(59.995,13.975),(59.995,13.805),(59.825,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.865),(49.715,17.035),(49.885,17.035),(49.885,16.865),(49.715,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.885),(39.605,18.055),(39.775,18.055),(39.775,17.885),(39.605,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,9.045),(64.115,9.215),(64.285,9.215),(64.285,9.045),(64.115,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.425),(44.405,11.595),(44.575,11.595),(44.575,11.425),(44.405,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,8.705),(25.205,8.875),(25.375,8.875),(25.375,8.705),(25.205,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.425),(40.115,11.595),(40.285,11.595),(40.285,11.425),(40.115,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,17.205),(73.715,17.375),(73.885,17.375),(73.885,17.205),(73.715,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.185),(35.825,16.355),(35.995,16.355),(35.995,16.185),(35.825,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,3.605),(68.405,3.775),(68.575,3.775),(68.575,3.605),(68.405,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.485),(10.805,14.655),(10.975,14.655),(10.975,14.485),(10.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,7.685),(6.515,7.855),(6.685,7.855),(6.685,7.685),(6.515,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.105),(49.715,12.275),(49.885,12.275),(49.885,12.105),(49.715,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,13.125),(64.115,13.295),(64.285,13.295),(64.285,13.125),(64.115,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,12.785),(63.605,12.955),(63.775,12.955),(63.775,12.785),(63.605,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,12.785),(73.715,12.955),(73.885,12.955),(73.885,12.785),(73.715,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.905),(31.025,19.075),(31.195,19.075),(31.195,18.905),(31.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,11.765),(30.005,11.935),(30.175,11.935),(30.175,11.765),(30.005,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,13.465),(79.025,13.635),(79.195,13.635),(79.195,13.465),(79.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.705),(44.915,8.875),(45.085,8.875),(45.085,8.705),(44.915,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.525),(59.315,16.695),(59.485,16.695),(59.485,16.525),(59.315,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.145),(54.515,14.315),(54.685,14.315),(54.685,14.145),(54.515,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,3.605),(6.515,3.775),(6.685,3.775),(6.685,3.605),(6.515,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.465),(34.805,13.635),(34.975,13.635),(34.975,13.465),(34.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.145),(50.225,14.315),(50.395,14.315),(50.395,14.145),(50.225,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.365),(31.025,8.535),(31.195,8.535),(31.195,8.365),(31.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,18.905),(78.515,19.075),(78.685,19.075),(78.685,18.905),(78.515,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,12.785),(78.005,12.955),(78.175,12.955),(78.175,12.785),(78.005,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,18.225),(64.115,18.395),(64.285,18.395),(64.285,18.225),(64.115,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.085),(45.425,11.255),(45.595,11.255),(45.595,11.085),(45.425,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,6.325),(54.005,6.495),(54.175,6.495),(54.175,6.325),(54.005,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,6.325),(16.115,6.495),(16.285,6.495),(16.285,6.325),(16.115,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,11.765),(79.025,11.935),(79.195,11.935),(79.195,11.765),(79.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.725),(35.315,9.895),(35.485,9.895),(35.485,9.725),(35.315,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,2.925),(73.715,3.095),(73.885,3.095),(73.885,2.925),(73.715,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.645),(35.825,5.815),(35.995,5.815),(35.995,5.645),(35.825,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,16.185),(64.625,16.355),(64.795,16.355),(64.795,16.185),(64.625,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,18.905),(25.715,19.075),(25.885,19.075),(25.885,18.905),(25.715,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,12.105),(78.515,12.275),(78.685,12.275),(78.685,12.105),(78.515,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.085),(30.515,11.255),(30.685,11.255),(30.685,11.085),(30.515,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.725),(54.515,9.895),(54.685,9.895),(54.685,9.725),(54.515,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.545),(31.025,17.715),(31.195,17.715),(31.195,17.545),(31.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,10.405),(16.625,10.575),(16.795,10.575),(16.795,10.405),(16.625,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,19.245),(25.205,19.415),(25.375,19.415),(25.375,19.245),(25.205,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,19.245),(63.605,19.415),(63.775,19.415),(63.775,19.245),(63.605,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.265),(49.715,3.435),(49.885,3.435),(49.885,3.265),(49.715,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,10.745),(59.825,10.915),(59.995,10.915),(59.995,10.745),(59.825,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,3.605),(73.205,3.775),(73.375,3.775),(73.375,3.605),(73.205,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,14.825),(25.205,14.995),(25.375,14.995),(25.375,14.825),(25.205,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,5.645),(63.605,5.815),(63.775,5.815),(63.775,5.645),(63.605,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,7.005),(64.115,7.175),(64.285,7.175),(64.285,7.005),(64.115,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,7.685),(69.425,7.855),(69.595,7.855),(69.595,7.685),(69.425,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,5.645),(25.205,5.815),(25.375,5.815),(25.375,5.645),(25.205,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,16.525),(26.225,16.695),(26.395,16.695),(26.395,16.525),(26.225,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,16.525),(64.115,16.695),(64.285,16.695),(64.285,16.525),(64.115,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.425),(10.805,11.595),(10.975,11.595),(10.975,11.425),(10.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,2.925),(10.805,3.095),(10.975,3.095),(10.975,2.925),(10.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,3.265),(64.625,3.435),(64.795,3.435),(64.795,3.265),(64.625,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,9.725),(73.715,9.895),(73.885,9.895),(73.885,9.725),(73.715,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,13.465),(16.115,13.635),(16.285,13.635),(16.285,13.465),(16.115,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,4.625),(20.405,4.795),(20.575,4.795),(20.575,4.625),(20.405,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.105),(44.405,12.275),(44.575,12.275),(44.575,12.105),(44.405,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.305),(44.915,5.475),(45.085,5.475),(45.085,5.305),(44.915,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.405),(34.805,10.575),(34.975,10.575),(34.975,10.405),(34.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,15.845),(15.605,16.015),(15.775,16.015),(15.775,15.845),(15.605,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,18.905),(20.405,19.075),(20.575,19.075),(20.575,18.905),(20.405,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.865),(10.805,17.035),(10.975,17.035),(10.975,16.865),(10.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.725),(40.115,9.895),(40.285,9.895),(40.285,9.725),(40.115,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,5.985),(26.225,6.155),(26.395,6.155),(26.395,5.985),(26.225,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.185),(31.025,16.355),(31.195,16.355),(31.195,16.185),(31.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,16.185),(69.425,16.355),(69.595,16.355),(69.595,16.185),(69.425,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.345),(55.025,7.515),(55.195,7.515),(55.195,7.345),(55.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,8.365),(20.405,8.535),(20.575,8.535),(20.575,8.365),(20.405,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,10.745),(64.115,10.915),(64.285,10.915),(64.285,10.745),(64.115,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,12.105),(83.315,12.275),(83.485,12.275),(83.485,12.105),(83.315,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.565),(45.425,18.735),(45.595,18.735),(45.595,18.565),(45.425,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,10.745),(11.315,10.915),(11.485,10.915),(11.485,10.745),(11.315,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.845),(49.205,16.015),(49.375,16.015),(49.375,15.845),(49.205,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,17.545),(74.225,17.715),(74.395,17.715),(74.395,17.545),(74.225,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.445),(50.225,12.615),(50.395,12.615),(50.395,12.445),(50.225,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.885),(40.625,18.055),(40.795,18.055),(40.795,17.885),(40.625,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.765),(11.825,11.935),(11.995,11.935),(11.995,11.765),(11.825,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,12.105),(73.715,12.275),(73.885,12.275),(73.885,12.105),(73.715,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,14.485),(64.115,14.655),(64.285,14.655),(64.285,14.485),(64.115,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.905),(44.405,19.075),(44.575,19.075),(44.575,18.905),(44.405,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,8.025),(63.605,8.195),(63.775,8.195),(63.775,8.025),(63.605,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,4.965),(59.825,5.135),(59.995,5.135),(59.995,4.965),(59.825,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,7.005),(15.605,7.175),(15.775,7.175),(15.775,7.005),(15.605,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,11.765),(63.605,11.935),(63.775,11.935),(63.775,11.765),(63.605,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,7.005),(6.515,7.175),(6.685,7.175),(6.685,7.005),(6.515,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,6.665),(64.625,6.835),(64.795,6.835),(64.795,6.665),(64.625,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,13.805),(16.625,13.975),(16.795,13.975),(16.795,13.805),(16.625,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,11.085),(30.005,11.255),(30.175,11.255),(30.175,11.085),(30.005,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.125),(49.205,13.295),(49.375,13.295),(49.375,13.125),(49.205,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,7.005),(83.315,7.175),(83.485,7.175),(83.485,7.005),(83.315,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.945),(58.805,4.115),(58.975,4.115),(58.975,3.945),(58.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,10.405),(16.115,10.575),(16.285,10.575),(16.285,10.405),(16.115,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,6.665),(35.825,6.835),(35.995,6.835),(35.995,6.665),(35.825,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,15.505),(25.205,15.675),(25.375,15.675),(25.375,15.505),(25.205,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,15.505),(63.605,15.675),(63.775,15.675),(63.775,15.505),(63.605,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,3.265),(83.315,3.435),(83.485,3.435),(83.485,3.265),(83.315,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.725),(34.805,9.895),(34.975,9.895),(34.975,9.725),(34.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.305),(54.005,5.475),(54.175,5.475),(54.175,5.305),(54.005,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,5.985),(64.625,6.155),(64.795,6.155),(64.795,5.985),(64.625,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,13.125),(26.225,13.295),(26.395,13.295),(26.395,13.125),(26.225,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,5.305),(20.405,5.475),(20.575,5.475),(20.575,5.305),(20.405,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,6.665),(25.205,6.835),(25.375,6.835),(25.375,6.665),(25.205,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,17.205),(78.005,17.375),(78.175,17.375),(78.175,17.205),(78.005,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.725),(59.315,9.895),(59.485,9.895),(59.485,9.725),(59.315,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,15.845),(25.715,16.015),(25.885,16.015),(25.885,15.845),(25.715,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,6.325),(39.605,6.495),(39.775,6.495),(39.775,6.325),(39.605,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.965),(30.515,5.135),(30.685,5.135),(30.685,4.965),(30.515,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,10.065),(68.405,10.235),(68.575,10.235),(68.575,10.065),(68.405,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,18.225),(25.715,18.395),(25.885,18.395),(25.885,18.225),(25.715,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.625),(49.715,4.795),(49.885,4.795),(49.885,4.625),(49.715,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.685),(10.805,7.855),(10.975,7.855),(10.975,7.685),(10.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,11.425),(64.115,11.595),(64.285,11.595),(64.285,11.425),(64.115,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.185),(7.025,16.355),(7.195,16.355),(7.195,16.185),(7.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.445),(31.025,12.615),(31.195,12.615),(31.195,12.445),(31.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,12.445),(69.425,12.615),(69.595,12.615),(69.595,12.445),(69.425,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,12.785),(82.805,12.955),(82.975,12.955),(82.975,12.785),(82.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,9.045),(7.025,9.215),(7.195,9.215),(7.195,9.045),(7.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.125),(40.625,13.295),(40.795,13.295),(40.795,13.125),(40.625,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.885),(35.315,18.055),(35.485,18.055),(35.485,17.885),(35.315,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,6.325),(73.715,6.495),(73.885,6.495),(73.885,6.325),(73.715,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,3.945),(21.425,4.115),(21.595,4.115),(21.595,3.945),(21.425,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,14.145),(74.225,14.315),(74.395,14.315),(74.395,14.145),(74.225,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.565),(40.625,18.735),(40.795,18.735),(40.795,18.565),(40.625,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.985),(44.405,6.155),(44.575,6.155),(44.575,5.985),(44.405,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,18.905),(68.405,19.075),(68.575,19.075),(68.575,18.905),(68.405,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.985),(40.115,6.155),(40.285,6.155),(40.285,5.985),(40.115,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.785),(30.515,12.955),(30.685,12.955),(30.685,12.785),(30.515,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,19.245),(44.915,19.415),(45.085,19.415),(45.085,19.245),(44.915,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,8.705),(20.915,8.875),(21.085,8.875),(21.085,8.705),(20.915,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,13.125),(6.515,13.295),(6.685,13.295),(6.685,13.125),(6.515,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,9.385),(30.005,9.555),(30.175,9.555),(30.175,9.385),(30.005,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.165),(35.315,15.335),(35.485,15.335),(35.485,15.165),(35.315,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.825),(44.915,14.995),(45.085,14.995),(45.085,14.825),(44.915,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.605),(54.515,3.775),(54.685,3.775),(54.685,3.605),(54.515,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.625),(58.805,4.795),(58.975,4.795),(58.975,4.625),(58.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.905),(45.425,19.075),(45.595,19.075),(45.595,18.905),(45.425,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.705),(54.005,8.875),(54.175,8.875),(54.175,8.705),(54.005,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,6.665),(69.425,6.835),(69.595,6.835),(69.595,6.665),(69.425,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,19.245),(49.205,19.415),(49.375,19.415),(49.375,19.245),(49.205,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,5.305),(79.025,5.475),(79.195,5.475),(79.195,5.305),(79.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,12.785),(20.915,12.955),(21.085,12.955),(21.085,12.785),(20.915,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.345),(40.625,7.515),(40.795,7.515),(40.795,7.345),(40.625,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,12.445),(74.225,12.615),(74.395,12.615),(74.395,12.445),(74.225,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.825),(49.205,14.995),(49.375,14.995),(49.375,14.825),(49.205,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.745),(49.715,10.915),(49.885,10.915),(49.885,10.745),(49.715,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,15.165),(20.405,15.335),(20.575,15.335),(20.575,15.165),(20.405,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,6.325),(30.515,6.495),(30.685,6.495),(30.685,6.325),(30.515,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.805),(44.405,13.975),(44.575,13.975),(44.575,13.805),(44.405,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,9.385),(69.425,9.555),(69.595,9.555),(69.595,9.385),(69.425,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.065),(50.225,10.235),(50.395,10.235),(50.395,10.065),(50.225,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.065),(40.625,10.235),(40.795,10.235),(40.795,10.065),(40.625,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.365),(59.315,8.535),(59.485,8.535),(59.485,8.365),(59.315,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,3.605),(68.915,3.775),(69.085,3.775),(69.085,3.605),(68.915,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,7.345),(68.405,7.515),(68.575,7.515),(68.575,7.345),(68.405,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,2.925),(35.825,3.095),(35.995,3.095),(35.995,2.925),(35.825,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,16.525),(25.715,16.695),(25.885,16.695),(25.885,16.525),(25.715,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,13.465),(82.805,13.635),(82.975,13.635),(82.975,13.465),(82.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,7.345),(15.605,7.515),(15.775,7.515),(15.775,7.345),(15.605,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.445),(7.025,12.615),(7.195,12.615),(7.195,12.445),(7.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,7.345),(6.515,7.515),(6.685,7.515),(6.685,7.345),(6.515,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.185),(55.025,16.355),(55.195,16.355),(55.195,16.185),(55.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.545),(49.205,17.715),(49.375,17.715),(49.375,17.545),(49.205,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,12.785),(68.915,12.955),(69.085,12.955),(69.085,12.785),(68.915,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.865),(35.825,17.035),(35.995,17.035),(35.995,16.865),(35.825,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.725),(30.515,9.895),(30.685,9.895),(30.685,9.725),(30.515,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,15.845),(11.315,16.015),(11.485,16.015),(11.485,15.845),(11.315,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,17.885),(68.915,18.055),(69.085,18.055),(69.085,17.885),(68.915,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,19.245),(40.625,19.415),(40.795,19.415),(40.795,19.245),(40.625,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,14.825),(20.915,14.995),(21.085,14.995),(21.085,14.825),(20.915,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.865),(11.825,17.035),(11.995,17.035),(11.995,16.865),(11.825,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,19.245),(54.005,19.415),(54.175,19.415),(54.175,19.245),(54.005,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,5.645),(20.915,5.815),(21.085,5.815),(21.085,5.645),(20.915,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,18.905),(21.425,19.075),(21.595,19.075),(21.595,18.905),(21.425,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.825),(40.625,14.995),(40.795,14.995),(40.795,14.825),(40.625,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.825),(54.005,14.995),(54.175,14.995),(54.175,14.825),(54.005,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.645),(54.005,5.815),(54.175,5.815),(54.175,5.645),(54.005,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,4.965),(78.515,5.135),(78.685,5.135),(78.685,4.965),(78.515,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,13.125),(21.425,13.295),(21.595,13.295),(21.595,13.125),(21.425,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,11.425),(79.025,11.595),(79.195,11.595),(79.195,11.425),(79.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,9.385),(20.915,9.555),(21.085,9.555),(21.085,9.385),(20.915,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.545),(44.915,17.715),(45.085,17.715),(45.085,17.545),(44.915,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.105),(50.225,12.275),(50.395,12.275),(50.395,12.105),(50.225,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.965),(49.715,5.135),(49.885,5.135),(49.885,4.965),(49.715,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.305),(58.805,5.475),(58.975,5.475),(58.975,5.305),(58.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,8.365),(64.115,8.535),(64.285,8.535),(64.285,8.365),(64.115,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.745),(44.405,10.915),(44.575,10.915),(44.575,10.745),(44.405,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,7.345),(69.425,7.515),(69.595,7.515),(69.595,7.345),(69.425,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.205),(31.025,17.375),(31.195,17.375),(31.195,17.205),(31.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,8.025),(64.115,8.195),(64.285,8.195),(64.285,8.025),(64.115,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,8.025),(25.715,8.195),(25.885,8.195),(25.885,8.025),(25.715,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,7.005),(11.315,7.175),(11.485,7.175),(11.485,7.005),(11.315,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.505),(49.205,15.675),(49.375,15.675),(49.375,15.505),(49.205,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,17.885),(16.625,18.055),(16.795,18.055),(16.795,17.885),(16.625,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.425),(49.715,11.595),(49.885,11.595),(49.885,11.425),(49.715,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,3.265),(69.425,3.435),(69.595,3.435),(69.595,3.265),(69.425,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,5.305),(25.205,5.475),(25.375,5.475),(25.375,5.305),(25.205,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,10.745),(83.315,10.915),(83.485,10.915),(83.485,10.745),(83.315,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,11.765),(73.205,11.935),(73.375,11.935),(73.375,11.765),(73.205,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,9.385),(7.025,9.555),(7.195,9.555),(7.195,9.385),(7.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,14.145),(59.825,14.315),(59.995,14.315),(59.995,14.145),(59.825,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,5.985),(25.205,6.155),(25.375,6.155),(25.375,5.985),(25.205,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,9.045),(25.205,9.215),(25.375,9.215),(25.375,9.045),(25.205,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.005),(50.225,7.175),(50.395,7.175),(50.395,7.005),(50.225,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,17.205),(25.715,17.375),(25.885,17.375),(25.885,17.205),(25.715,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,9.385),(68.915,9.555),(69.085,9.555),(69.085,9.385),(68.915,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.185),(34.805,16.355),(34.975,16.355),(34.975,16.185),(34.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.065),(49.205,10.235),(49.375,10.235),(49.375,10.065),(49.205,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,12.785),(25.715,12.955),(25.885,12.955),(25.885,12.785),(25.715,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,14.825),(16.625,14.995),(16.795,14.995),(16.795,14.825),(16.625,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,8.025),(16.115,8.195),(16.285,8.195),(16.285,8.025),(16.115,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,5.645),(30.005,5.815),(30.175,5.815),(30.175,5.645),(30.005,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.765),(40.625,11.935),(40.795,11.935),(40.795,11.765),(40.625,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,13.125),(63.605,13.295),(63.775,13.295),(63.775,13.125),(63.605,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.045),(44.915,9.215),(45.085,9.215),(45.085,9.045),(44.915,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,13.125),(73.715,13.295),(73.885,13.295),(73.885,13.125),(73.715,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,13.465),(68.915,13.635),(69.085,13.635),(69.085,13.465),(68.915,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,3.945),(11.315,4.115),(11.485,4.115),(11.485,3.945),(11.315,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,2.925),(78.515,3.095),(78.685,3.095),(78.685,2.925),(78.515,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.865),(44.915,17.035),(45.085,17.035),(45.085,16.865),(44.915,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,3.945),(73.205,4.115),(73.375,4.115),(73.375,3.945),(73.205,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.425),(54.005,11.595),(54.175,11.595),(54.175,11.425),(54.005,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,13.125),(74.225,13.295),(74.395,13.295),(74.395,13.125),(74.225,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,15.505),(20.915,15.675),(21.085,15.675),(21.085,15.505),(20.915,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,6.325),(78.515,6.495),(78.685,6.495),(78.685,6.325),(78.515,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.885),(59.315,18.055),(59.485,18.055),(59.485,17.885),(59.315,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,18.565),(73.715,18.735),(73.885,18.735),(73.885,18.565),(73.715,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.545),(35.825,17.715),(35.995,17.715),(35.995,17.545),(35.825,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,16.525),(11.315,16.695),(11.485,16.695),(11.485,16.525),(11.315,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.545),(40.625,17.715),(40.795,17.715),(40.795,17.545),(40.625,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.625),(45.425,4.795),(45.595,4.795),(45.595,4.625),(45.425,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,8.365),(15.605,8.535),(15.775,8.535),(15.775,8.365),(15.605,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.705),(39.605,8.875),(39.775,8.875),(39.775,8.705),(39.605,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,18.565),(68.915,18.735),(69.085,18.735),(69.085,18.565),(68.915,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.965),(44.405,5.135),(44.575,5.135),(44.575,4.965),(44.405,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,2.925),(25.715,3.095),(25.885,3.095),(25.885,2.925),(25.715,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,12.105),(79.025,12.275),(79.195,12.275),(79.195,12.105),(79.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,3.265),(74.225,3.435),(74.395,3.435),(74.395,3.265),(74.225,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.065),(35.315,10.235),(35.485,10.235),(35.485,10.065),(35.315,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.645),(34.805,5.815),(34.975,5.815),(34.975,5.645),(34.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.945),(50.225,4.115),(50.395,4.115),(50.395,3.945),(50.225,3.945)),
        )
        createRL(
            tech, net, 'li',
            ((44.405,2.845),(44.405,19.495),(45.595,19.495),(45.595,2.845),(44.405,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((59.315,1.58),(59.315,2.06),(59.485,2.06),(59.485,1.58),(59.315,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((58.805,2.845),(58.805,19.495),(59.995,19.495),(59.995,2.845),(58.805,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((73.715,1.58),(73.715,2.06),(73.885,2.06),(73.885,1.58),(73.715,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((49.205,2.845),(49.205,19.495),(50.395,19.495),(50.395,2.845),(49.205,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,20.28),(30.515,20.76),(30.685,20.76),(30.685,20.28),(30.515,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((68.915,20.28),(68.915,20.76),(69.085,20.76),(69.085,20.28),(68.915,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,1.58),(49.715,2.06),(49.885,2.06),(49.885,1.58),(49.715,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((39.605,2.845),(39.605,19.495),(40.795,19.495),(40.795,2.845),(39.605,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,1.58),(54.515,2.06),(54.685,2.06),(54.685,1.58),(54.515,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((25.715,20.28),(25.715,20.76),(25.885,20.76),(25.885,20.28),(25.715,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((85.58,1.735),(85.58,1.905),(86.11,1.905),(86.11,1.735),(85.58,1.735)),
        )
        createRL(
            tech, net, 'li',
            ((85.76,2.69),(85.76,2.77),(85.58,2.77),(85.58,2.94),(85.76,2.94),(85.76,3.02),(85.93,3.02),(85.93,2.94),(86.11,2.94),(86.11,2.77),(85.93,2.77),(85.93,2.69),(85.76,2.69)),
        )
        createRL(
            tech, net, 'li',
            ((34.805,2.845),(34.805,19.495),(35.995,19.495),(35.995,2.845),(34.805,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((63.605,2.845),(63.605,19.495),(64.795,19.495),(64.795,2.845),(63.605,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((25.205,2.845),(25.205,19.495),(26.395,19.495),(26.395,2.845),(25.205,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((6.515,2.845),(6.515,19.495),(7.195,19.495),(7.195,2.845),(6.515,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,1.58),(30.515,2.06),(30.685,2.06),(30.685,1.58),(30.515,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,1.58),(35.315,2.06),(35.485,2.06),(35.485,1.58),(35.315,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((20.915,20.28),(20.915,20.76),(21.085,20.76),(21.085,20.28),(20.915,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((6.77,20.28),(6.77,20.76),(6.94,20.76),(6.94,20.28),(6.77,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,1.58),(40.115,2.06),(40.285,2.06),(40.285,1.58),(40.115,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((82.805,2.845),(82.805,19.495),(83.485,19.495),(83.485,2.845),(82.805,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((59.315,20.28),(59.315,20.76),(59.485,20.76),(59.485,20.28),(59.315,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((15.605,2.845),(15.605,19.495),(16.795,19.495),(16.795,2.845),(15.605,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((64.115,20.28),(64.115,20.76),(64.285,20.76),(64.285,20.28),(64.115,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((6.77,1.58),(6.77,2.06),(6.94,2.06),(6.94,1.58),(6.77,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,1.58),(44.915,2.06),(45.085,2.06),(45.085,1.58),(44.915,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((78.515,20.28),(78.515,20.76),(78.685,20.76),(78.685,20.28),(78.515,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((83.06,1.58),(83.06,2.06),(83.23,2.06),(83.23,1.58),(83.06,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((11.315,1.58),(11.315,2.06),(11.485,2.06),(11.485,1.58),(11.315,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((10.805,2.845),(10.805,19.495),(11.995,19.495),(11.995,2.845),(10.805,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((73.205,2.845),(73.205,19.495),(74.395,19.495),(74.395,2.845),(73.205,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((68.915,1.58),(68.915,2.06),(69.085,2.06),(69.085,1.58),(68.915,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((11.315,20.28),(11.315,20.76),(11.485,20.76),(11.485,20.28),(11.315,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((78.005,2.845),(78.005,19.495),(79.195,19.495),(79.195,2.845),(78.005,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((16.115,20.28),(16.115,20.76),(16.285,20.76),(16.285,20.28),(16.115,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,20.28),(40.115,20.76),(40.285,20.76),(40.285,20.28),(40.115,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,20.28),(49.715,20.76),(49.885,20.76),(49.885,20.28),(49.715,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,20.28),(54.515,20.76),(54.685,20.76),(54.685,20.28),(54.515,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((68.405,2.845),(68.405,19.495),(69.595,19.495),(69.595,2.845),(68.405,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((20.405,2.845),(20.405,19.495),(21.595,19.495),(21.595,2.845),(20.405,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((78.515,1.58),(78.515,2.06),(78.685,2.06),(78.685,1.58),(78.515,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,20.28),(35.315,20.76),(35.485,20.76),(35.485,20.28),(35.315,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((20.915,1.58),(20.915,2.06),(21.085,2.06),(21.085,1.58),(20.915,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((30.005,2.845),(30.005,19.495),(31.195,19.495),(31.195,2.845),(30.005,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((25.715,1.58),(25.715,2.06),(25.885,2.06),(25.885,1.58),(25.715,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((64.115,1.58),(64.115,2.06),(64.285,2.06),(64.285,1.58),(64.115,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((54.005,2.845),(54.005,19.495),(55.195,19.495),(55.195,2.845),(54.005,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((73.715,20.28),(73.715,20.76),(73.885,20.76),(73.885,20.28),(73.715,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((16.115,1.58),(16.115,2.06),(16.285,2.06),(16.285,1.58),(16.115,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((83.06,20.28),(83.06,20.76),(83.23,20.76),(83.23,20.28),(83.06,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,20.28),(44.915,20.76),(45.085,20.76),(45.085,20.28),(44.915,20.28)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,20.435),(68.915,20.605),(69.085,20.605),(69.085,20.435),(68.915,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,1.735),(73.715,1.905),(73.885,1.905),(73.885,1.735),(73.715,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,2.985),(11.315,3.155),(11.485,3.155),(11.485,2.985),(11.315,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,3.345),(11.315,3.515),(11.485,3.515),(11.485,3.345),(11.315,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,3.705),(11.315,3.875),(11.485,3.875),(11.485,3.705),(11.315,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,4.065),(11.315,4.235),(11.485,4.235),(11.485,4.065),(11.315,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,4.425),(11.315,4.595),(11.485,4.595),(11.485,4.425),(11.315,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,4.785),(11.315,4.955),(11.485,4.955),(11.485,4.785),(11.315,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,5.145),(11.315,5.315),(11.485,5.315),(11.485,5.145),(11.315,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,5.505),(11.315,5.675),(11.485,5.675),(11.485,5.505),(11.315,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,5.865),(11.315,6.035),(11.485,6.035),(11.485,5.865),(11.315,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,6.225),(11.315,6.395),(11.485,6.395),(11.485,6.225),(11.315,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,6.585),(11.315,6.755),(11.485,6.755),(11.485,6.585),(11.315,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,6.945),(11.315,7.115),(11.485,7.115),(11.485,6.945),(11.315,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,7.305),(11.315,7.475),(11.485,7.475),(11.485,7.305),(11.315,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,7.665),(11.315,7.835),(11.485,7.835),(11.485,7.665),(11.315,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,8.025),(11.315,8.195),(11.485,8.195),(11.485,8.025),(11.315,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,8.385),(11.315,8.555),(11.485,8.555),(11.485,8.385),(11.315,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,8.745),(11.315,8.915),(11.485,8.915),(11.485,8.745),(11.315,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,9.105),(11.315,9.275),(11.485,9.275),(11.485,9.105),(11.315,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,9.465),(11.315,9.635),(11.485,9.635),(11.485,9.465),(11.315,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,9.825),(11.315,9.995),(11.485,9.995),(11.485,9.825),(11.315,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,10.185),(11.315,10.355),(11.485,10.355),(11.485,10.185),(11.315,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,10.545),(11.315,10.715),(11.485,10.715),(11.485,10.545),(11.315,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,10.905),(11.315,11.075),(11.485,11.075),(11.485,10.905),(11.315,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,11.265),(11.315,11.435),(11.485,11.435),(11.485,11.265),(11.315,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,11.625),(11.315,11.795),(11.485,11.795),(11.485,11.625),(11.315,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,11.985),(11.315,12.155),(11.485,12.155),(11.485,11.985),(11.315,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,12.345),(11.315,12.515),(11.485,12.515),(11.485,12.345),(11.315,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,12.705),(11.315,12.875),(11.485,12.875),(11.485,12.705),(11.315,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,13.065),(11.315,13.235),(11.485,13.235),(11.485,13.065),(11.315,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,13.425),(11.315,13.595),(11.485,13.595),(11.485,13.425),(11.315,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,13.785),(11.315,13.955),(11.485,13.955),(11.485,13.785),(11.315,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,14.145),(11.315,14.315),(11.485,14.315),(11.485,14.145),(11.315,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,14.505),(11.315,14.675),(11.485,14.675),(11.485,14.505),(11.315,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,14.865),(11.315,15.035),(11.485,15.035),(11.485,14.865),(11.315,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,15.225),(11.315,15.395),(11.485,15.395),(11.485,15.225),(11.315,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,15.585),(11.315,15.755),(11.485,15.755),(11.485,15.585),(11.315,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,15.945),(11.315,16.115),(11.485,16.115),(11.485,15.945),(11.315,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,16.305),(11.315,16.475),(11.485,16.475),(11.485,16.305),(11.315,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,16.665),(11.315,16.835),(11.485,16.835),(11.485,16.665),(11.315,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,17.025),(11.315,17.195),(11.485,17.195),(11.485,17.025),(11.315,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,17.385),(11.315,17.555),(11.485,17.555),(11.485,17.385),(11.315,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,17.745),(11.315,17.915),(11.485,17.915),(11.485,17.745),(11.315,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,18.105),(11.315,18.275),(11.485,18.275),(11.485,18.105),(11.315,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,18.465),(11.315,18.635),(11.485,18.635),(11.485,18.465),(11.315,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,18.825),(11.315,18.995),(11.485,18.995),(11.485,18.825),(11.315,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,19.185),(11.315,19.355),(11.485,19.355),(11.485,19.185),(11.315,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,2.985),(44.915,3.155),(45.085,3.155),(45.085,2.985),(44.915,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,3.345),(44.915,3.515),(45.085,3.515),(45.085,3.345),(44.915,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,3.705),(44.915,3.875),(45.085,3.875),(45.085,3.705),(44.915,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.065),(44.915,4.235),(45.085,4.235),(45.085,4.065),(44.915,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.425),(44.915,4.595),(45.085,4.595),(45.085,4.425),(44.915,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.785),(44.915,4.955),(45.085,4.955),(45.085,4.785),(44.915,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.145),(44.915,5.315),(45.085,5.315),(45.085,5.145),(44.915,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.505),(44.915,5.675),(45.085,5.675),(45.085,5.505),(44.915,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.865),(44.915,6.035),(45.085,6.035),(45.085,5.865),(44.915,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.225),(44.915,6.395),(45.085,6.395),(45.085,6.225),(44.915,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.585),(44.915,6.755),(45.085,6.755),(45.085,6.585),(44.915,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.945),(44.915,7.115),(45.085,7.115),(45.085,6.945),(44.915,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,7.305),(44.915,7.475),(45.085,7.475),(45.085,7.305),(44.915,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,7.665),(44.915,7.835),(45.085,7.835),(45.085,7.665),(44.915,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.025),(44.915,8.195),(45.085,8.195),(45.085,8.025),(44.915,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.385),(44.915,8.555),(45.085,8.555),(45.085,8.385),(44.915,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.745),(44.915,8.915),(45.085,8.915),(45.085,8.745),(44.915,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.105),(44.915,9.275),(45.085,9.275),(45.085,9.105),(44.915,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.465),(44.915,9.635),(45.085,9.635),(45.085,9.465),(44.915,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.825),(44.915,9.995),(45.085,9.995),(45.085,9.825),(44.915,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.185),(44.915,10.355),(45.085,10.355),(45.085,10.185),(44.915,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.545),(44.915,10.715),(45.085,10.715),(45.085,10.545),(44.915,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.905),(44.915,11.075),(45.085,11.075),(45.085,10.905),(44.915,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.265),(44.915,11.435),(45.085,11.435),(45.085,11.265),(44.915,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.625),(44.915,11.795),(45.085,11.795),(45.085,11.625),(44.915,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.985),(44.915,12.155),(45.085,12.155),(45.085,11.985),(44.915,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,12.345),(44.915,12.515),(45.085,12.515),(45.085,12.345),(44.915,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,12.705),(44.915,12.875),(45.085,12.875),(45.085,12.705),(44.915,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.065),(44.915,13.235),(45.085,13.235),(45.085,13.065),(44.915,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.425),(44.915,13.595),(45.085,13.595),(45.085,13.425),(44.915,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.785),(44.915,13.955),(45.085,13.955),(45.085,13.785),(44.915,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.145),(44.915,14.315),(45.085,14.315),(45.085,14.145),(44.915,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.505),(44.915,14.675),(45.085,14.675),(45.085,14.505),(44.915,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.865),(44.915,15.035),(45.085,15.035),(45.085,14.865),(44.915,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.225),(44.915,15.395),(45.085,15.395),(45.085,15.225),(44.915,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.585),(44.915,15.755),(45.085,15.755),(45.085,15.585),(44.915,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.945),(44.915,16.115),(45.085,16.115),(45.085,15.945),(44.915,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,16.305),(44.915,16.475),(45.085,16.475),(45.085,16.305),(44.915,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,16.665),(44.915,16.835),(45.085,16.835),(45.085,16.665),(44.915,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.025),(44.915,17.195),(45.085,17.195),(45.085,17.025),(44.915,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.385),(44.915,17.555),(45.085,17.555),(45.085,17.385),(44.915,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.745),(44.915,17.915),(45.085,17.915),(45.085,17.745),(44.915,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.105),(44.915,18.275),(45.085,18.275),(45.085,18.105),(44.915,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.465),(44.915,18.635),(45.085,18.635),(45.085,18.465),(44.915,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.825),(44.915,18.995),(45.085,18.995),(45.085,18.825),(44.915,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,19.185),(44.915,19.355),(45.085,19.355),(45.085,19.185),(44.915,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,20.435),(20.915,20.605),(21.085,20.605),(21.085,20.435),(20.915,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,1.735),(49.715,1.905),(49.885,1.905),(49.885,1.735),(49.715,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,2.985),(83.06,3.155),(83.23,3.155),(83.23,2.985),(83.06,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,3.345),(83.06,3.515),(83.23,3.515),(83.23,3.345),(83.06,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,3.705),(83.06,3.875),(83.23,3.875),(83.23,3.705),(83.06,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,4.065),(83.06,4.235),(83.23,4.235),(83.23,4.065),(83.06,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,4.425),(83.06,4.595),(83.23,4.595),(83.23,4.425),(83.06,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,4.785),(83.06,4.955),(83.23,4.955),(83.23,4.785),(83.06,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,5.145),(83.06,5.315),(83.23,5.315),(83.23,5.145),(83.06,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,5.505),(83.06,5.675),(83.23,5.675),(83.23,5.505),(83.06,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,5.865),(83.06,6.035),(83.23,6.035),(83.23,5.865),(83.06,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,6.225),(83.06,6.395),(83.23,6.395),(83.23,6.225),(83.06,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,6.585),(83.06,6.755),(83.23,6.755),(83.23,6.585),(83.06,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,6.945),(83.06,7.115),(83.23,7.115),(83.23,6.945),(83.06,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,7.305),(83.06,7.475),(83.23,7.475),(83.23,7.305),(83.06,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,7.665),(83.06,7.835),(83.23,7.835),(83.23,7.665),(83.06,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,8.025),(83.06,8.195),(83.23,8.195),(83.23,8.025),(83.06,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,8.385),(83.06,8.555),(83.23,8.555),(83.23,8.385),(83.06,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,8.745),(83.06,8.915),(83.23,8.915),(83.23,8.745),(83.06,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,9.105),(83.06,9.275),(83.23,9.275),(83.23,9.105),(83.06,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,9.465),(83.06,9.635),(83.23,9.635),(83.23,9.465),(83.06,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,9.825),(83.06,9.995),(83.23,9.995),(83.23,9.825),(83.06,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,10.185),(83.06,10.355),(83.23,10.355),(83.23,10.185),(83.06,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,10.545),(83.06,10.715),(83.23,10.715),(83.23,10.545),(83.06,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,10.905),(83.06,11.075),(83.23,11.075),(83.23,10.905),(83.06,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,11.265),(83.06,11.435),(83.23,11.435),(83.23,11.265),(83.06,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,11.625),(83.06,11.795),(83.23,11.795),(83.23,11.625),(83.06,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,11.985),(83.06,12.155),(83.23,12.155),(83.23,11.985),(83.06,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,12.345),(83.06,12.515),(83.23,12.515),(83.23,12.345),(83.06,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,12.705),(83.06,12.875),(83.23,12.875),(83.23,12.705),(83.06,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,13.065),(83.06,13.235),(83.23,13.235),(83.23,13.065),(83.06,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,13.425),(83.06,13.595),(83.23,13.595),(83.23,13.425),(83.06,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,13.785),(83.06,13.955),(83.23,13.955),(83.23,13.785),(83.06,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,14.145),(83.06,14.315),(83.23,14.315),(83.23,14.145),(83.06,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,14.505),(83.06,14.675),(83.23,14.675),(83.23,14.505),(83.06,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,14.865),(83.06,15.035),(83.23,15.035),(83.23,14.865),(83.06,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,15.225),(83.06,15.395),(83.23,15.395),(83.23,15.225),(83.06,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,15.585),(83.06,15.755),(83.23,15.755),(83.23,15.585),(83.06,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,15.945),(83.06,16.115),(83.23,16.115),(83.23,15.945),(83.06,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,16.305),(83.06,16.475),(83.23,16.475),(83.23,16.305),(83.06,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,16.665),(83.06,16.835),(83.23,16.835),(83.23,16.665),(83.06,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,17.025),(83.06,17.195),(83.23,17.195),(83.23,17.025),(83.06,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,17.385),(83.06,17.555),(83.23,17.555),(83.23,17.385),(83.06,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,17.745),(83.06,17.915),(83.23,17.915),(83.23,17.745),(83.06,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,18.105),(83.06,18.275),(83.23,18.275),(83.23,18.105),(83.06,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,18.465),(83.06,18.635),(83.23,18.635),(83.23,18.465),(83.06,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,18.825),(83.06,18.995),(83.23,18.995),(83.23,18.825),(83.06,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,19.185),(83.06,19.355),(83.23,19.355),(83.23,19.185),(83.06,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,1.735),(54.515,1.905),(54.685,1.905),(54.685,1.735),(54.515,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,1.735),(30.515,1.905),(30.685,1.905),(30.685,1.735),(30.515,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,20.435),(59.315,20.605),(59.485,20.605),(59.485,20.435),(59.315,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,20.435),(64.115,20.605),(64.285,20.605),(64.285,20.435),(64.115,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,20.435),(16.115,20.605),(16.285,20.605),(16.285,20.435),(16.115,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,20.435),(35.315,20.605),(35.485,20.605),(35.485,20.435),(35.315,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,20.435),(40.115,20.605),(40.285,20.605),(40.285,20.435),(40.115,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,2.985),(73.715,3.155),(73.885,3.155),(73.885,2.985),(73.715,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,3.345),(73.715,3.515),(73.885,3.515),(73.885,3.345),(73.715,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,3.705),(73.715,3.875),(73.885,3.875),(73.885,3.705),(73.715,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,4.065),(73.715,4.235),(73.885,4.235),(73.885,4.065),(73.715,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,4.425),(73.715,4.595),(73.885,4.595),(73.885,4.425),(73.715,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,4.785),(73.715,4.955),(73.885,4.955),(73.885,4.785),(73.715,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,5.145),(73.715,5.315),(73.885,5.315),(73.885,5.145),(73.715,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,5.505),(73.715,5.675),(73.885,5.675),(73.885,5.505),(73.715,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,5.865),(73.715,6.035),(73.885,6.035),(73.885,5.865),(73.715,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,6.225),(73.715,6.395),(73.885,6.395),(73.885,6.225),(73.715,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,6.585),(73.715,6.755),(73.885,6.755),(73.885,6.585),(73.715,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,6.945),(73.715,7.115),(73.885,7.115),(73.885,6.945),(73.715,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,7.305),(73.715,7.475),(73.885,7.475),(73.885,7.305),(73.715,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,7.665),(73.715,7.835),(73.885,7.835),(73.885,7.665),(73.715,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,8.025),(73.715,8.195),(73.885,8.195),(73.885,8.025),(73.715,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,8.385),(73.715,8.555),(73.885,8.555),(73.885,8.385),(73.715,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,8.745),(73.715,8.915),(73.885,8.915),(73.885,8.745),(73.715,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,9.105),(73.715,9.275),(73.885,9.275),(73.885,9.105),(73.715,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,9.465),(73.715,9.635),(73.885,9.635),(73.885,9.465),(73.715,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,9.825),(73.715,9.995),(73.885,9.995),(73.885,9.825),(73.715,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,10.185),(73.715,10.355),(73.885,10.355),(73.885,10.185),(73.715,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,10.545),(73.715,10.715),(73.885,10.715),(73.885,10.545),(73.715,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,10.905),(73.715,11.075),(73.885,11.075),(73.885,10.905),(73.715,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,11.265),(73.715,11.435),(73.885,11.435),(73.885,11.265),(73.715,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,11.625),(73.715,11.795),(73.885,11.795),(73.885,11.625),(73.715,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,11.985),(73.715,12.155),(73.885,12.155),(73.885,11.985),(73.715,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,12.345),(73.715,12.515),(73.885,12.515),(73.885,12.345),(73.715,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,12.705),(73.715,12.875),(73.885,12.875),(73.885,12.705),(73.715,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,13.065),(73.715,13.235),(73.885,13.235),(73.885,13.065),(73.715,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,13.425),(73.715,13.595),(73.885,13.595),(73.885,13.425),(73.715,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,13.785),(73.715,13.955),(73.885,13.955),(73.885,13.785),(73.715,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,14.145),(73.715,14.315),(73.885,14.315),(73.885,14.145),(73.715,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,14.505),(73.715,14.675),(73.885,14.675),(73.885,14.505),(73.715,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,14.865),(73.715,15.035),(73.885,15.035),(73.885,14.865),(73.715,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,15.225),(73.715,15.395),(73.885,15.395),(73.885,15.225),(73.715,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,15.585),(73.715,15.755),(73.885,15.755),(73.885,15.585),(73.715,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,15.945),(73.715,16.115),(73.885,16.115),(73.885,15.945),(73.715,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,16.305),(73.715,16.475),(73.885,16.475),(73.885,16.305),(73.715,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,16.665),(73.715,16.835),(73.885,16.835),(73.885,16.665),(73.715,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,17.025),(73.715,17.195),(73.885,17.195),(73.885,17.025),(73.715,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,17.385),(73.715,17.555),(73.885,17.555),(73.885,17.385),(73.715,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,17.745),(73.715,17.915),(73.885,17.915),(73.885,17.745),(73.715,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,18.105),(73.715,18.275),(73.885,18.275),(73.885,18.105),(73.715,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,18.465),(73.715,18.635),(73.885,18.635),(73.885,18.465),(73.715,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,18.825),(73.715,18.995),(73.885,18.995),(73.885,18.825),(73.715,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,19.185),(73.715,19.355),(73.885,19.355),(73.885,19.185),(73.715,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,20.435),(73.715,20.605),(73.885,20.605),(73.885,20.435),(73.715,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,1.735),(68.915,1.905),(69.085,1.905),(69.085,1.735),(68.915,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,2.985),(54.515,3.155),(54.685,3.155),(54.685,2.985),(54.515,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,3.345),(54.515,3.515),(54.685,3.515),(54.685,3.345),(54.515,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,3.705),(54.515,3.875),(54.685,3.875),(54.685,3.705),(54.515,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.065),(54.515,4.235),(54.685,4.235),(54.685,4.065),(54.515,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.425),(54.515,4.595),(54.685,4.595),(54.685,4.425),(54.515,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.785),(54.515,4.955),(54.685,4.955),(54.685,4.785),(54.515,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.145),(54.515,5.315),(54.685,5.315),(54.685,5.145),(54.515,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.505),(54.515,5.675),(54.685,5.675),(54.685,5.505),(54.515,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.865),(54.515,6.035),(54.685,6.035),(54.685,5.865),(54.515,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.225),(54.515,6.395),(54.685,6.395),(54.685,6.225),(54.515,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.585),(54.515,6.755),(54.685,6.755),(54.685,6.585),(54.515,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.945),(54.515,7.115),(54.685,7.115),(54.685,6.945),(54.515,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,7.305),(54.515,7.475),(54.685,7.475),(54.685,7.305),(54.515,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,7.665),(54.515,7.835),(54.685,7.835),(54.685,7.665),(54.515,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.025),(54.515,8.195),(54.685,8.195),(54.685,8.025),(54.515,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.385),(54.515,8.555),(54.685,8.555),(54.685,8.385),(54.515,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.745),(54.515,8.915),(54.685,8.915),(54.685,8.745),(54.515,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.105),(54.515,9.275),(54.685,9.275),(54.685,9.105),(54.515,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.465),(54.515,9.635),(54.685,9.635),(54.685,9.465),(54.515,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.825),(54.515,9.995),(54.685,9.995),(54.685,9.825),(54.515,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.185),(54.515,10.355),(54.685,10.355),(54.685,10.185),(54.515,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.545),(54.515,10.715),(54.685,10.715),(54.685,10.545),(54.515,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.905),(54.515,11.075),(54.685,11.075),(54.685,10.905),(54.515,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.265),(54.515,11.435),(54.685,11.435),(54.685,11.265),(54.515,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.625),(54.515,11.795),(54.685,11.795),(54.685,11.625),(54.515,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.985),(54.515,12.155),(54.685,12.155),(54.685,11.985),(54.515,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,12.345),(54.515,12.515),(54.685,12.515),(54.685,12.345),(54.515,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,12.705),(54.515,12.875),(54.685,12.875),(54.685,12.705),(54.515,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.065),(54.515,13.235),(54.685,13.235),(54.685,13.065),(54.515,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.425),(54.515,13.595),(54.685,13.595),(54.685,13.425),(54.515,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.785),(54.515,13.955),(54.685,13.955),(54.685,13.785),(54.515,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.145),(54.515,14.315),(54.685,14.315),(54.685,14.145),(54.515,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.505),(54.515,14.675),(54.685,14.675),(54.685,14.505),(54.515,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.865),(54.515,15.035),(54.685,15.035),(54.685,14.865),(54.515,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.225),(54.515,15.395),(54.685,15.395),(54.685,15.225),(54.515,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.585),(54.515,15.755),(54.685,15.755),(54.685,15.585),(54.515,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.945),(54.515,16.115),(54.685,16.115),(54.685,15.945),(54.515,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,16.305),(54.515,16.475),(54.685,16.475),(54.685,16.305),(54.515,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,16.665),(54.515,16.835),(54.685,16.835),(54.685,16.665),(54.515,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.025),(54.515,17.195),(54.685,17.195),(54.685,17.025),(54.515,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.385),(54.515,17.555),(54.685,17.555),(54.685,17.385),(54.515,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.745),(54.515,17.915),(54.685,17.915),(54.685,17.745),(54.515,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.105),(54.515,18.275),(54.685,18.275),(54.685,18.105),(54.515,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.465),(54.515,18.635),(54.685,18.635),(54.685,18.465),(54.515,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.825),(54.515,18.995),(54.685,18.995),(54.685,18.825),(54.515,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,19.185),(54.515,19.355),(54.685,19.355),(54.685,19.185),(54.515,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,1.735),(44.915,1.905),(45.085,1.905),(45.085,1.735),(44.915,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,2.985),(25.715,3.155),(25.885,3.155),(25.885,2.985),(25.715,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,3.345),(25.715,3.515),(25.885,3.515),(25.885,3.345),(25.715,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,3.705),(25.715,3.875),(25.885,3.875),(25.885,3.705),(25.715,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,4.065),(25.715,4.235),(25.885,4.235),(25.885,4.065),(25.715,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,4.425),(25.715,4.595),(25.885,4.595),(25.885,4.425),(25.715,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,4.785),(25.715,4.955),(25.885,4.955),(25.885,4.785),(25.715,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,5.145),(25.715,5.315),(25.885,5.315),(25.885,5.145),(25.715,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,5.505),(25.715,5.675),(25.885,5.675),(25.885,5.505),(25.715,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,5.865),(25.715,6.035),(25.885,6.035),(25.885,5.865),(25.715,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,6.225),(25.715,6.395),(25.885,6.395),(25.885,6.225),(25.715,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,6.585),(25.715,6.755),(25.885,6.755),(25.885,6.585),(25.715,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,6.945),(25.715,7.115),(25.885,7.115),(25.885,6.945),(25.715,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,7.305),(25.715,7.475),(25.885,7.475),(25.885,7.305),(25.715,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,7.665),(25.715,7.835),(25.885,7.835),(25.885,7.665),(25.715,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,8.025),(25.715,8.195),(25.885,8.195),(25.885,8.025),(25.715,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,8.385),(25.715,8.555),(25.885,8.555),(25.885,8.385),(25.715,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,8.745),(25.715,8.915),(25.885,8.915),(25.885,8.745),(25.715,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,9.105),(25.715,9.275),(25.885,9.275),(25.885,9.105),(25.715,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,9.465),(25.715,9.635),(25.885,9.635),(25.885,9.465),(25.715,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,9.825),(25.715,9.995),(25.885,9.995),(25.885,9.825),(25.715,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,10.185),(25.715,10.355),(25.885,10.355),(25.885,10.185),(25.715,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,10.545),(25.715,10.715),(25.885,10.715),(25.885,10.545),(25.715,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,10.905),(25.715,11.075),(25.885,11.075),(25.885,10.905),(25.715,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,11.265),(25.715,11.435),(25.885,11.435),(25.885,11.265),(25.715,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,11.625),(25.715,11.795),(25.885,11.795),(25.885,11.625),(25.715,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,11.985),(25.715,12.155),(25.885,12.155),(25.885,11.985),(25.715,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,12.345),(25.715,12.515),(25.885,12.515),(25.885,12.345),(25.715,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,12.705),(25.715,12.875),(25.885,12.875),(25.885,12.705),(25.715,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,13.065),(25.715,13.235),(25.885,13.235),(25.885,13.065),(25.715,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,13.425),(25.715,13.595),(25.885,13.595),(25.885,13.425),(25.715,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,13.785),(25.715,13.955),(25.885,13.955),(25.885,13.785),(25.715,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,14.145),(25.715,14.315),(25.885,14.315),(25.885,14.145),(25.715,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,14.505),(25.715,14.675),(25.885,14.675),(25.885,14.505),(25.715,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,14.865),(25.715,15.035),(25.885,15.035),(25.885,14.865),(25.715,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,15.225),(25.715,15.395),(25.885,15.395),(25.885,15.225),(25.715,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,15.585),(25.715,15.755),(25.885,15.755),(25.885,15.585),(25.715,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,15.945),(25.715,16.115),(25.885,16.115),(25.885,15.945),(25.715,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,16.305),(25.715,16.475),(25.885,16.475),(25.885,16.305),(25.715,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,16.665),(25.715,16.835),(25.885,16.835),(25.885,16.665),(25.715,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,17.025),(25.715,17.195),(25.885,17.195),(25.885,17.025),(25.715,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,17.385),(25.715,17.555),(25.885,17.555),(25.885,17.385),(25.715,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,17.745),(25.715,17.915),(25.885,17.915),(25.885,17.745),(25.715,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,18.105),(25.715,18.275),(25.885,18.275),(25.885,18.105),(25.715,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,18.465),(25.715,18.635),(25.885,18.635),(25.885,18.465),(25.715,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,18.825),(25.715,18.995),(25.885,18.995),(25.885,18.825),(25.715,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,19.185),(25.715,19.355),(25.885,19.355),(25.885,19.185),(25.715,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.58,1.735),(85.58,1.905),(85.75,1.905),(85.75,1.735),(85.58,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.94,1.735),(85.94,1.905),(86.11,1.905),(86.11,1.735),(85.94,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,2.985),(64.115,3.155),(64.285,3.155),(64.285,2.985),(64.115,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,3.345),(64.115,3.515),(64.285,3.515),(64.285,3.345),(64.115,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,3.705),(64.115,3.875),(64.285,3.875),(64.285,3.705),(64.115,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,4.065),(64.115,4.235),(64.285,4.235),(64.285,4.065),(64.115,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,4.425),(64.115,4.595),(64.285,4.595),(64.285,4.425),(64.115,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,4.785),(64.115,4.955),(64.285,4.955),(64.285,4.785),(64.115,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,5.145),(64.115,5.315),(64.285,5.315),(64.285,5.145),(64.115,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,5.505),(64.115,5.675),(64.285,5.675),(64.285,5.505),(64.115,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,5.865),(64.115,6.035),(64.285,6.035),(64.285,5.865),(64.115,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,6.225),(64.115,6.395),(64.285,6.395),(64.285,6.225),(64.115,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,6.585),(64.115,6.755),(64.285,6.755),(64.285,6.585),(64.115,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,6.945),(64.115,7.115),(64.285,7.115),(64.285,6.945),(64.115,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,7.305),(64.115,7.475),(64.285,7.475),(64.285,7.305),(64.115,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,7.665),(64.115,7.835),(64.285,7.835),(64.285,7.665),(64.115,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,8.025),(64.115,8.195),(64.285,8.195),(64.285,8.025),(64.115,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,8.385),(64.115,8.555),(64.285,8.555),(64.285,8.385),(64.115,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,8.745),(64.115,8.915),(64.285,8.915),(64.285,8.745),(64.115,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,9.105),(64.115,9.275),(64.285,9.275),(64.285,9.105),(64.115,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,9.465),(64.115,9.635),(64.285,9.635),(64.285,9.465),(64.115,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,9.825),(64.115,9.995),(64.285,9.995),(64.285,9.825),(64.115,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,10.185),(64.115,10.355),(64.285,10.355),(64.285,10.185),(64.115,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,10.545),(64.115,10.715),(64.285,10.715),(64.285,10.545),(64.115,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,10.905),(64.115,11.075),(64.285,11.075),(64.285,10.905),(64.115,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,11.265),(64.115,11.435),(64.285,11.435),(64.285,11.265),(64.115,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,11.625),(64.115,11.795),(64.285,11.795),(64.285,11.625),(64.115,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,11.985),(64.115,12.155),(64.285,12.155),(64.285,11.985),(64.115,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,12.345),(64.115,12.515),(64.285,12.515),(64.285,12.345),(64.115,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,12.705),(64.115,12.875),(64.285,12.875),(64.285,12.705),(64.115,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,13.065),(64.115,13.235),(64.285,13.235),(64.285,13.065),(64.115,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,13.425),(64.115,13.595),(64.285,13.595),(64.285,13.425),(64.115,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,13.785),(64.115,13.955),(64.285,13.955),(64.285,13.785),(64.115,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,14.145),(64.115,14.315),(64.285,14.315),(64.285,14.145),(64.115,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,14.505),(64.115,14.675),(64.285,14.675),(64.285,14.505),(64.115,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,14.865),(64.115,15.035),(64.285,15.035),(64.285,14.865),(64.115,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,15.225),(64.115,15.395),(64.285,15.395),(64.285,15.225),(64.115,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,15.585),(64.115,15.755),(64.285,15.755),(64.285,15.585),(64.115,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,15.945),(64.115,16.115),(64.285,16.115),(64.285,15.945),(64.115,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,16.305),(64.115,16.475),(64.285,16.475),(64.285,16.305),(64.115,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,16.665),(64.115,16.835),(64.285,16.835),(64.285,16.665),(64.115,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,17.025),(64.115,17.195),(64.285,17.195),(64.285,17.025),(64.115,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,17.385),(64.115,17.555),(64.285,17.555),(64.285,17.385),(64.115,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,17.745),(64.115,17.915),(64.285,17.915),(64.285,17.745),(64.115,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,18.105),(64.115,18.275),(64.285,18.275),(64.285,18.105),(64.115,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,18.465),(64.115,18.635),(64.285,18.635),(64.285,18.465),(64.115,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,18.825),(64.115,18.995),(64.285,18.995),(64.285,18.825),(64.115,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,19.185),(64.115,19.355),(64.285,19.355),(64.285,19.185),(64.115,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,1.735),(25.715,1.905),(25.885,1.905),(25.885,1.735),(25.715,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,20.435),(49.715,20.605),(49.885,20.605),(49.885,20.435),(49.715,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,2.985),(40.115,3.155),(40.285,3.155),(40.285,2.985),(40.115,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,3.345),(40.115,3.515),(40.285,3.515),(40.285,3.345),(40.115,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,3.705),(40.115,3.875),(40.285,3.875),(40.285,3.705),(40.115,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.065),(40.115,4.235),(40.285,4.235),(40.285,4.065),(40.115,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.425),(40.115,4.595),(40.285,4.595),(40.285,4.425),(40.115,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.785),(40.115,4.955),(40.285,4.955),(40.285,4.785),(40.115,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.145),(40.115,5.315),(40.285,5.315),(40.285,5.145),(40.115,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.505),(40.115,5.675),(40.285,5.675),(40.285,5.505),(40.115,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.865),(40.115,6.035),(40.285,6.035),(40.285,5.865),(40.115,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.225),(40.115,6.395),(40.285,6.395),(40.285,6.225),(40.115,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.585),(40.115,6.755),(40.285,6.755),(40.285,6.585),(40.115,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.945),(40.115,7.115),(40.285,7.115),(40.285,6.945),(40.115,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,7.305),(40.115,7.475),(40.285,7.475),(40.285,7.305),(40.115,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,7.665),(40.115,7.835),(40.285,7.835),(40.285,7.665),(40.115,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.025),(40.115,8.195),(40.285,8.195),(40.285,8.025),(40.115,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.385),(40.115,8.555),(40.285,8.555),(40.285,8.385),(40.115,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.745),(40.115,8.915),(40.285,8.915),(40.285,8.745),(40.115,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.105),(40.115,9.275),(40.285,9.275),(40.285,9.105),(40.115,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.465),(40.115,9.635),(40.285,9.635),(40.285,9.465),(40.115,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.825),(40.115,9.995),(40.285,9.995),(40.285,9.825),(40.115,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.185),(40.115,10.355),(40.285,10.355),(40.285,10.185),(40.115,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.545),(40.115,10.715),(40.285,10.715),(40.285,10.545),(40.115,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.905),(40.115,11.075),(40.285,11.075),(40.285,10.905),(40.115,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.265),(40.115,11.435),(40.285,11.435),(40.285,11.265),(40.115,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.625),(40.115,11.795),(40.285,11.795),(40.285,11.625),(40.115,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.985),(40.115,12.155),(40.285,12.155),(40.285,11.985),(40.115,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,12.345),(40.115,12.515),(40.285,12.515),(40.285,12.345),(40.115,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,12.705),(40.115,12.875),(40.285,12.875),(40.285,12.705),(40.115,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.065),(40.115,13.235),(40.285,13.235),(40.285,13.065),(40.115,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.425),(40.115,13.595),(40.285,13.595),(40.285,13.425),(40.115,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.785),(40.115,13.955),(40.285,13.955),(40.285,13.785),(40.115,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.145),(40.115,14.315),(40.285,14.315),(40.285,14.145),(40.115,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.505),(40.115,14.675),(40.285,14.675),(40.285,14.505),(40.115,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.865),(40.115,15.035),(40.285,15.035),(40.285,14.865),(40.115,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.225),(40.115,15.395),(40.285,15.395),(40.285,15.225),(40.115,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.585),(40.115,15.755),(40.285,15.755),(40.285,15.585),(40.115,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.945),(40.115,16.115),(40.285,16.115),(40.285,15.945),(40.115,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,16.305),(40.115,16.475),(40.285,16.475),(40.285,16.305),(40.115,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,16.665),(40.115,16.835),(40.285,16.835),(40.285,16.665),(40.115,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.025),(40.115,17.195),(40.285,17.195),(40.285,17.025),(40.115,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.385),(40.115,17.555),(40.285,17.555),(40.285,17.385),(40.115,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.745),(40.115,17.915),(40.285,17.915),(40.285,17.745),(40.115,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.105),(40.115,18.275),(40.285,18.275),(40.285,18.105),(40.115,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.465),(40.115,18.635),(40.285,18.635),(40.285,18.465),(40.115,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.825),(40.115,18.995),(40.285,18.995),(40.285,18.825),(40.115,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,19.185),(40.115,19.355),(40.285,19.355),(40.285,19.185),(40.115,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,20.435),(11.315,20.605),(11.485,20.605),(11.485,20.435),(11.315,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,20.435),(54.515,20.605),(54.685,20.605),(54.685,20.435),(54.515,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,20.435),(78.515,20.605),(78.685,20.605),(78.685,20.435),(78.515,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,20.435),(83.06,20.605),(83.23,20.605),(83.23,20.435),(83.06,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,1.735),(11.315,1.905),(11.485,1.905),(11.485,1.735),(11.315,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,2.985),(16.115,3.155),(16.285,3.155),(16.285,2.985),(16.115,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,3.345),(16.115,3.515),(16.285,3.515),(16.285,3.345),(16.115,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,3.705),(16.115,3.875),(16.285,3.875),(16.285,3.705),(16.115,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,4.065),(16.115,4.235),(16.285,4.235),(16.285,4.065),(16.115,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,4.425),(16.115,4.595),(16.285,4.595),(16.285,4.425),(16.115,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,4.785),(16.115,4.955),(16.285,4.955),(16.285,4.785),(16.115,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,5.145),(16.115,5.315),(16.285,5.315),(16.285,5.145),(16.115,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,5.505),(16.115,5.675),(16.285,5.675),(16.285,5.505),(16.115,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,5.865),(16.115,6.035),(16.285,6.035),(16.285,5.865),(16.115,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,6.225),(16.115,6.395),(16.285,6.395),(16.285,6.225),(16.115,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,6.585),(16.115,6.755),(16.285,6.755),(16.285,6.585),(16.115,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,6.945),(16.115,7.115),(16.285,7.115),(16.285,6.945),(16.115,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,7.305),(16.115,7.475),(16.285,7.475),(16.285,7.305),(16.115,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,7.665),(16.115,7.835),(16.285,7.835),(16.285,7.665),(16.115,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,8.025),(16.115,8.195),(16.285,8.195),(16.285,8.025),(16.115,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,8.385),(16.115,8.555),(16.285,8.555),(16.285,8.385),(16.115,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,8.745),(16.115,8.915),(16.285,8.915),(16.285,8.745),(16.115,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,9.105),(16.115,9.275),(16.285,9.275),(16.285,9.105),(16.115,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,9.465),(16.115,9.635),(16.285,9.635),(16.285,9.465),(16.115,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,9.825),(16.115,9.995),(16.285,9.995),(16.285,9.825),(16.115,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,10.185),(16.115,10.355),(16.285,10.355),(16.285,10.185),(16.115,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,10.545),(16.115,10.715),(16.285,10.715),(16.285,10.545),(16.115,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,10.905),(16.115,11.075),(16.285,11.075),(16.285,10.905),(16.115,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,11.265),(16.115,11.435),(16.285,11.435),(16.285,11.265),(16.115,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,11.625),(16.115,11.795),(16.285,11.795),(16.285,11.625),(16.115,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,11.985),(16.115,12.155),(16.285,12.155),(16.285,11.985),(16.115,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,12.345),(16.115,12.515),(16.285,12.515),(16.285,12.345),(16.115,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,12.705),(16.115,12.875),(16.285,12.875),(16.285,12.705),(16.115,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,13.065),(16.115,13.235),(16.285,13.235),(16.285,13.065),(16.115,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,13.425),(16.115,13.595),(16.285,13.595),(16.285,13.425),(16.115,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,13.785),(16.115,13.955),(16.285,13.955),(16.285,13.785),(16.115,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,14.145),(16.115,14.315),(16.285,14.315),(16.285,14.145),(16.115,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,14.505),(16.115,14.675),(16.285,14.675),(16.285,14.505),(16.115,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,14.865),(16.115,15.035),(16.285,15.035),(16.285,14.865),(16.115,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,15.225),(16.115,15.395),(16.285,15.395),(16.285,15.225),(16.115,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,15.585),(16.115,15.755),(16.285,15.755),(16.285,15.585),(16.115,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,15.945),(16.115,16.115),(16.285,16.115),(16.285,15.945),(16.115,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,16.305),(16.115,16.475),(16.285,16.475),(16.285,16.305),(16.115,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,16.665),(16.115,16.835),(16.285,16.835),(16.285,16.665),(16.115,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,17.025),(16.115,17.195),(16.285,17.195),(16.285,17.025),(16.115,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,17.385),(16.115,17.555),(16.285,17.555),(16.285,17.385),(16.115,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,17.745),(16.115,17.915),(16.285,17.915),(16.285,17.745),(16.115,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,18.105),(16.115,18.275),(16.285,18.275),(16.285,18.105),(16.115,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,18.465),(16.115,18.635),(16.285,18.635),(16.285,18.465),(16.115,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,18.825),(16.115,18.995),(16.285,18.995),(16.285,18.825),(16.115,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,19.185),(16.115,19.355),(16.285,19.355),(16.285,19.185),(16.115,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,1.735),(6.77,1.905),(6.94,1.905),(6.94,1.735),(6.77,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,20.435),(30.515,20.605),(30.685,20.605),(30.685,20.435),(30.515,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,2.985),(30.515,3.155),(30.685,3.155),(30.685,2.985),(30.515,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,3.345),(30.515,3.515),(30.685,3.515),(30.685,3.345),(30.515,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,3.705),(30.515,3.875),(30.685,3.875),(30.685,3.705),(30.515,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,4.065),(30.515,4.235),(30.685,4.235),(30.685,4.065),(30.515,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,4.425),(30.515,4.595),(30.685,4.595),(30.685,4.425),(30.515,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,4.785),(30.515,4.955),(30.685,4.955),(30.685,4.785),(30.515,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,5.145),(30.515,5.315),(30.685,5.315),(30.685,5.145),(30.515,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,5.505),(30.515,5.675),(30.685,5.675),(30.685,5.505),(30.515,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,5.865),(30.515,6.035),(30.685,6.035),(30.685,5.865),(30.515,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,6.225),(30.515,6.395),(30.685,6.395),(30.685,6.225),(30.515,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,6.585),(30.515,6.755),(30.685,6.755),(30.685,6.585),(30.515,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,6.945),(30.515,7.115),(30.685,7.115),(30.685,6.945),(30.515,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,7.305),(30.515,7.475),(30.685,7.475),(30.685,7.305),(30.515,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,7.665),(30.515,7.835),(30.685,7.835),(30.685,7.665),(30.515,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,8.025),(30.515,8.195),(30.685,8.195),(30.685,8.025),(30.515,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,8.385),(30.515,8.555),(30.685,8.555),(30.685,8.385),(30.515,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,8.745),(30.515,8.915),(30.685,8.915),(30.685,8.745),(30.515,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,9.105),(30.515,9.275),(30.685,9.275),(30.685,9.105),(30.515,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,9.465),(30.515,9.635),(30.685,9.635),(30.685,9.465),(30.515,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,9.825),(30.515,9.995),(30.685,9.995),(30.685,9.825),(30.515,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,10.185),(30.515,10.355),(30.685,10.355),(30.685,10.185),(30.515,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,10.545),(30.515,10.715),(30.685,10.715),(30.685,10.545),(30.515,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,10.905),(30.515,11.075),(30.685,11.075),(30.685,10.905),(30.515,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,11.265),(30.515,11.435),(30.685,11.435),(30.685,11.265),(30.515,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,11.625),(30.515,11.795),(30.685,11.795),(30.685,11.625),(30.515,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,11.985),(30.515,12.155),(30.685,12.155),(30.685,11.985),(30.515,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,12.345),(30.515,12.515),(30.685,12.515),(30.685,12.345),(30.515,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,12.705),(30.515,12.875),(30.685,12.875),(30.685,12.705),(30.515,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,13.065),(30.515,13.235),(30.685,13.235),(30.685,13.065),(30.515,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,13.425),(30.515,13.595),(30.685,13.595),(30.685,13.425),(30.515,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,13.785),(30.515,13.955),(30.685,13.955),(30.685,13.785),(30.515,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,14.145),(30.515,14.315),(30.685,14.315),(30.685,14.145),(30.515,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,14.505),(30.515,14.675),(30.685,14.675),(30.685,14.505),(30.515,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,14.865),(30.515,15.035),(30.685,15.035),(30.685,14.865),(30.515,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,15.225),(30.515,15.395),(30.685,15.395),(30.685,15.225),(30.515,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,15.585),(30.515,15.755),(30.685,15.755),(30.685,15.585),(30.515,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,15.945),(30.515,16.115),(30.685,16.115),(30.685,15.945),(30.515,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,16.305),(30.515,16.475),(30.685,16.475),(30.685,16.305),(30.515,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,16.665),(30.515,16.835),(30.685,16.835),(30.685,16.665),(30.515,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,17.025),(30.515,17.195),(30.685,17.195),(30.685,17.025),(30.515,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,17.385),(30.515,17.555),(30.685,17.555),(30.685,17.385),(30.515,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,17.745),(30.515,17.915),(30.685,17.915),(30.685,17.745),(30.515,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,18.105),(30.515,18.275),(30.685,18.275),(30.685,18.105),(30.515,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,18.465),(30.515,18.635),(30.685,18.635),(30.685,18.465),(30.515,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,18.825),(30.515,18.995),(30.685,18.995),(30.685,18.825),(30.515,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,19.185),(30.515,19.355),(30.685,19.355),(30.685,19.185),(30.515,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,1.735),(83.06,1.905),(83.23,1.905),(83.23,1.735),(83.06,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,1.735),(64.115,1.905),(64.285,1.905),(64.285,1.735),(64.115,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,2.985),(35.315,3.155),(35.485,3.155),(35.485,2.985),(35.315,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,3.345),(35.315,3.515),(35.485,3.515),(35.485,3.345),(35.315,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,3.705),(35.315,3.875),(35.485,3.875),(35.485,3.705),(35.315,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.065),(35.315,4.235),(35.485,4.235),(35.485,4.065),(35.315,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.425),(35.315,4.595),(35.485,4.595),(35.485,4.425),(35.315,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.785),(35.315,4.955),(35.485,4.955),(35.485,4.785),(35.315,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.145),(35.315,5.315),(35.485,5.315),(35.485,5.145),(35.315,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.505),(35.315,5.675),(35.485,5.675),(35.485,5.505),(35.315,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.865),(35.315,6.035),(35.485,6.035),(35.485,5.865),(35.315,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.225),(35.315,6.395),(35.485,6.395),(35.485,6.225),(35.315,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.585),(35.315,6.755),(35.485,6.755),(35.485,6.585),(35.315,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.945),(35.315,7.115),(35.485,7.115),(35.485,6.945),(35.315,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,7.305),(35.315,7.475),(35.485,7.475),(35.485,7.305),(35.315,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,7.665),(35.315,7.835),(35.485,7.835),(35.485,7.665),(35.315,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.025),(35.315,8.195),(35.485,8.195),(35.485,8.025),(35.315,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.385),(35.315,8.555),(35.485,8.555),(35.485,8.385),(35.315,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.745),(35.315,8.915),(35.485,8.915),(35.485,8.745),(35.315,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.105),(35.315,9.275),(35.485,9.275),(35.485,9.105),(35.315,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.465),(35.315,9.635),(35.485,9.635),(35.485,9.465),(35.315,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.825),(35.315,9.995),(35.485,9.995),(35.485,9.825),(35.315,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.185),(35.315,10.355),(35.485,10.355),(35.485,10.185),(35.315,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.545),(35.315,10.715),(35.485,10.715),(35.485,10.545),(35.315,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.905),(35.315,11.075),(35.485,11.075),(35.485,10.905),(35.315,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.265),(35.315,11.435),(35.485,11.435),(35.485,11.265),(35.315,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.625),(35.315,11.795),(35.485,11.795),(35.485,11.625),(35.315,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.985),(35.315,12.155),(35.485,12.155),(35.485,11.985),(35.315,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,12.345),(35.315,12.515),(35.485,12.515),(35.485,12.345),(35.315,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,12.705),(35.315,12.875),(35.485,12.875),(35.485,12.705),(35.315,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.065),(35.315,13.235),(35.485,13.235),(35.485,13.065),(35.315,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.425),(35.315,13.595),(35.485,13.595),(35.485,13.425),(35.315,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.785),(35.315,13.955),(35.485,13.955),(35.485,13.785),(35.315,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.145),(35.315,14.315),(35.485,14.315),(35.485,14.145),(35.315,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.505),(35.315,14.675),(35.485,14.675),(35.485,14.505),(35.315,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.865),(35.315,15.035),(35.485,15.035),(35.485,14.865),(35.315,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.225),(35.315,15.395),(35.485,15.395),(35.485,15.225),(35.315,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.585),(35.315,15.755),(35.485,15.755),(35.485,15.585),(35.315,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.945),(35.315,16.115),(35.485,16.115),(35.485,15.945),(35.315,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,16.305),(35.315,16.475),(35.485,16.475),(35.485,16.305),(35.315,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,16.665),(35.315,16.835),(35.485,16.835),(35.485,16.665),(35.315,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.025),(35.315,17.195),(35.485,17.195),(35.485,17.025),(35.315,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.385),(35.315,17.555),(35.485,17.555),(35.485,17.385),(35.315,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.745),(35.315,17.915),(35.485,17.915),(35.485,17.745),(35.315,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.105),(35.315,18.275),(35.485,18.275),(35.485,18.105),(35.315,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.465),(35.315,18.635),(35.485,18.635),(35.485,18.465),(35.315,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.825),(35.315,18.995),(35.485,18.995),(35.485,18.825),(35.315,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,19.185),(35.315,19.355),(35.485,19.355),(35.485,19.185),(35.315,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,2.985),(49.715,3.155),(49.885,3.155),(49.885,2.985),(49.715,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,3.345),(49.715,3.515),(49.885,3.515),(49.885,3.345),(49.715,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,3.705),(49.715,3.875),(49.885,3.875),(49.885,3.705),(49.715,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.065),(49.715,4.235),(49.885,4.235),(49.885,4.065),(49.715,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.425),(49.715,4.595),(49.885,4.595),(49.885,4.425),(49.715,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.785),(49.715,4.955),(49.885,4.955),(49.885,4.785),(49.715,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.145),(49.715,5.315),(49.885,5.315),(49.885,5.145),(49.715,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.505),(49.715,5.675),(49.885,5.675),(49.885,5.505),(49.715,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.865),(49.715,6.035),(49.885,6.035),(49.885,5.865),(49.715,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.225),(49.715,6.395),(49.885,6.395),(49.885,6.225),(49.715,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.585),(49.715,6.755),(49.885,6.755),(49.885,6.585),(49.715,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.945),(49.715,7.115),(49.885,7.115),(49.885,6.945),(49.715,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,7.305),(49.715,7.475),(49.885,7.475),(49.885,7.305),(49.715,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,7.665),(49.715,7.835),(49.885,7.835),(49.885,7.665),(49.715,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.025),(49.715,8.195),(49.885,8.195),(49.885,8.025),(49.715,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.385),(49.715,8.555),(49.885,8.555),(49.885,8.385),(49.715,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.745),(49.715,8.915),(49.885,8.915),(49.885,8.745),(49.715,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.105),(49.715,9.275),(49.885,9.275),(49.885,9.105),(49.715,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.465),(49.715,9.635),(49.885,9.635),(49.885,9.465),(49.715,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.825),(49.715,9.995),(49.885,9.995),(49.885,9.825),(49.715,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.185),(49.715,10.355),(49.885,10.355),(49.885,10.185),(49.715,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.545),(49.715,10.715),(49.885,10.715),(49.885,10.545),(49.715,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.905),(49.715,11.075),(49.885,11.075),(49.885,10.905),(49.715,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.265),(49.715,11.435),(49.885,11.435),(49.885,11.265),(49.715,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.625),(49.715,11.795),(49.885,11.795),(49.885,11.625),(49.715,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.985),(49.715,12.155),(49.885,12.155),(49.885,11.985),(49.715,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,12.345),(49.715,12.515),(49.885,12.515),(49.885,12.345),(49.715,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,12.705),(49.715,12.875),(49.885,12.875),(49.885,12.705),(49.715,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.065),(49.715,13.235),(49.885,13.235),(49.885,13.065),(49.715,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.425),(49.715,13.595),(49.885,13.595),(49.885,13.425),(49.715,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.785),(49.715,13.955),(49.885,13.955),(49.885,13.785),(49.715,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.145),(49.715,14.315),(49.885,14.315),(49.885,14.145),(49.715,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.505),(49.715,14.675),(49.885,14.675),(49.885,14.505),(49.715,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.865),(49.715,15.035),(49.885,15.035),(49.885,14.865),(49.715,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.225),(49.715,15.395),(49.885,15.395),(49.885,15.225),(49.715,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.585),(49.715,15.755),(49.885,15.755),(49.885,15.585),(49.715,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.945),(49.715,16.115),(49.885,16.115),(49.885,15.945),(49.715,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,16.305),(49.715,16.475),(49.885,16.475),(49.885,16.305),(49.715,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,16.665),(49.715,16.835),(49.885,16.835),(49.885,16.665),(49.715,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.025),(49.715,17.195),(49.885,17.195),(49.885,17.025),(49.715,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.385),(49.715,17.555),(49.885,17.555),(49.885,17.385),(49.715,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.745),(49.715,17.915),(49.885,17.915),(49.885,17.745),(49.715,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.105),(49.715,18.275),(49.885,18.275),(49.885,18.105),(49.715,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.465),(49.715,18.635),(49.885,18.635),(49.885,18.465),(49.715,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.825),(49.715,18.995),(49.885,18.995),(49.885,18.825),(49.715,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,19.185),(49.715,19.355),(49.885,19.355),(49.885,19.185),(49.715,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,1.735),(78.515,1.905),(78.685,1.905),(78.685,1.735),(78.515,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,20.435),(44.915,20.605),(45.085,20.605),(45.085,20.435),(44.915,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,20.435),(25.715,20.605),(25.885,20.605),(25.885,20.435),(25.715,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,2.985),(68.915,3.155),(69.085,3.155),(69.085,2.985),(68.915,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,3.345),(68.915,3.515),(69.085,3.515),(69.085,3.345),(68.915,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,3.705),(68.915,3.875),(69.085,3.875),(69.085,3.705),(68.915,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,4.065),(68.915,4.235),(69.085,4.235),(69.085,4.065),(68.915,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,4.425),(68.915,4.595),(69.085,4.595),(69.085,4.425),(68.915,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,4.785),(68.915,4.955),(69.085,4.955),(69.085,4.785),(68.915,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,5.145),(68.915,5.315),(69.085,5.315),(69.085,5.145),(68.915,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,5.505),(68.915,5.675),(69.085,5.675),(69.085,5.505),(68.915,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,5.865),(68.915,6.035),(69.085,6.035),(69.085,5.865),(68.915,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,6.225),(68.915,6.395),(69.085,6.395),(69.085,6.225),(68.915,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,6.585),(68.915,6.755),(69.085,6.755),(69.085,6.585),(68.915,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,6.945),(68.915,7.115),(69.085,7.115),(69.085,6.945),(68.915,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,7.305),(68.915,7.475),(69.085,7.475),(69.085,7.305),(68.915,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,7.665),(68.915,7.835),(69.085,7.835),(69.085,7.665),(68.915,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,8.025),(68.915,8.195),(69.085,8.195),(69.085,8.025),(68.915,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,8.385),(68.915,8.555),(69.085,8.555),(69.085,8.385),(68.915,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,8.745),(68.915,8.915),(69.085,8.915),(69.085,8.745),(68.915,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,9.105),(68.915,9.275),(69.085,9.275),(69.085,9.105),(68.915,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,9.465),(68.915,9.635),(69.085,9.635),(69.085,9.465),(68.915,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,9.825),(68.915,9.995),(69.085,9.995),(69.085,9.825),(68.915,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,10.185),(68.915,10.355),(69.085,10.355),(69.085,10.185),(68.915,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,10.545),(68.915,10.715),(69.085,10.715),(69.085,10.545),(68.915,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,10.905),(68.915,11.075),(69.085,11.075),(69.085,10.905),(68.915,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,11.265),(68.915,11.435),(69.085,11.435),(69.085,11.265),(68.915,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,11.625),(68.915,11.795),(69.085,11.795),(69.085,11.625),(68.915,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,11.985),(68.915,12.155),(69.085,12.155),(69.085,11.985),(68.915,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,12.345),(68.915,12.515),(69.085,12.515),(69.085,12.345),(68.915,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,12.705),(68.915,12.875),(69.085,12.875),(69.085,12.705),(68.915,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,13.065),(68.915,13.235),(69.085,13.235),(69.085,13.065),(68.915,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,13.425),(68.915,13.595),(69.085,13.595),(69.085,13.425),(68.915,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,13.785),(68.915,13.955),(69.085,13.955),(69.085,13.785),(68.915,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,14.145),(68.915,14.315),(69.085,14.315),(69.085,14.145),(68.915,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,14.505),(68.915,14.675),(69.085,14.675),(69.085,14.505),(68.915,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,14.865),(68.915,15.035),(69.085,15.035),(69.085,14.865),(68.915,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,15.225),(68.915,15.395),(69.085,15.395),(69.085,15.225),(68.915,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,15.585),(68.915,15.755),(69.085,15.755),(69.085,15.585),(68.915,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,15.945),(68.915,16.115),(69.085,16.115),(69.085,15.945),(68.915,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,16.305),(68.915,16.475),(69.085,16.475),(69.085,16.305),(68.915,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,16.665),(68.915,16.835),(69.085,16.835),(69.085,16.665),(68.915,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,17.025),(68.915,17.195),(69.085,17.195),(69.085,17.025),(68.915,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,17.385),(68.915,17.555),(69.085,17.555),(69.085,17.385),(68.915,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,17.745),(68.915,17.915),(69.085,17.915),(69.085,17.745),(68.915,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,18.105),(68.915,18.275),(69.085,18.275),(69.085,18.105),(68.915,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,18.465),(68.915,18.635),(69.085,18.635),(69.085,18.465),(68.915,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,18.825),(68.915,18.995),(69.085,18.995),(69.085,18.825),(68.915,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,19.185),(68.915,19.355),(69.085,19.355),(69.085,19.185),(68.915,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.58,2.77),(85.58,2.94),(85.75,2.94),(85.75,2.77),(85.58,2.77)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.94,2.77),(85.94,2.94),(86.11,2.94),(86.11,2.77),(85.94,2.77)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,2.985),(20.915,3.155),(21.085,3.155),(21.085,2.985),(20.915,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,3.345),(20.915,3.515),(21.085,3.515),(21.085,3.345),(20.915,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,3.705),(20.915,3.875),(21.085,3.875),(21.085,3.705),(20.915,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,4.065),(20.915,4.235),(21.085,4.235),(21.085,4.065),(20.915,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,4.425),(20.915,4.595),(21.085,4.595),(21.085,4.425),(20.915,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,4.785),(20.915,4.955),(21.085,4.955),(21.085,4.785),(20.915,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,5.145),(20.915,5.315),(21.085,5.315),(21.085,5.145),(20.915,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,5.505),(20.915,5.675),(21.085,5.675),(21.085,5.505),(20.915,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,5.865),(20.915,6.035),(21.085,6.035),(21.085,5.865),(20.915,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,6.225),(20.915,6.395),(21.085,6.395),(21.085,6.225),(20.915,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,6.585),(20.915,6.755),(21.085,6.755),(21.085,6.585),(20.915,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,6.945),(20.915,7.115),(21.085,7.115),(21.085,6.945),(20.915,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,7.305),(20.915,7.475),(21.085,7.475),(21.085,7.305),(20.915,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,7.665),(20.915,7.835),(21.085,7.835),(21.085,7.665),(20.915,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,8.025),(20.915,8.195),(21.085,8.195),(21.085,8.025),(20.915,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,8.385),(20.915,8.555),(21.085,8.555),(21.085,8.385),(20.915,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,8.745),(20.915,8.915),(21.085,8.915),(21.085,8.745),(20.915,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,9.105),(20.915,9.275),(21.085,9.275),(21.085,9.105),(20.915,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,9.465),(20.915,9.635),(21.085,9.635),(21.085,9.465),(20.915,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,9.825),(20.915,9.995),(21.085,9.995),(21.085,9.825),(20.915,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,10.185),(20.915,10.355),(21.085,10.355),(21.085,10.185),(20.915,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,10.545),(20.915,10.715),(21.085,10.715),(21.085,10.545),(20.915,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,10.905),(20.915,11.075),(21.085,11.075),(21.085,10.905),(20.915,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,11.265),(20.915,11.435),(21.085,11.435),(21.085,11.265),(20.915,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,11.625),(20.915,11.795),(21.085,11.795),(21.085,11.625),(20.915,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,11.985),(20.915,12.155),(21.085,12.155),(21.085,11.985),(20.915,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,12.345),(20.915,12.515),(21.085,12.515),(21.085,12.345),(20.915,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,12.705),(20.915,12.875),(21.085,12.875),(21.085,12.705),(20.915,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,13.065),(20.915,13.235),(21.085,13.235),(21.085,13.065),(20.915,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,13.425),(20.915,13.595),(21.085,13.595),(21.085,13.425),(20.915,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,13.785),(20.915,13.955),(21.085,13.955),(21.085,13.785),(20.915,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,14.145),(20.915,14.315),(21.085,14.315),(21.085,14.145),(20.915,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,14.505),(20.915,14.675),(21.085,14.675),(21.085,14.505),(20.915,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,14.865),(20.915,15.035),(21.085,15.035),(21.085,14.865),(20.915,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,15.225),(20.915,15.395),(21.085,15.395),(21.085,15.225),(20.915,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,15.585),(20.915,15.755),(21.085,15.755),(21.085,15.585),(20.915,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,15.945),(20.915,16.115),(21.085,16.115),(21.085,15.945),(20.915,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,16.305),(20.915,16.475),(21.085,16.475),(21.085,16.305),(20.915,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,16.665),(20.915,16.835),(21.085,16.835),(21.085,16.665),(20.915,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,17.025),(20.915,17.195),(21.085,17.195),(21.085,17.025),(20.915,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,17.385),(20.915,17.555),(21.085,17.555),(21.085,17.385),(20.915,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,17.745),(20.915,17.915),(21.085,17.915),(21.085,17.745),(20.915,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,18.105),(20.915,18.275),(21.085,18.275),(21.085,18.105),(20.915,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,18.465),(20.915,18.635),(21.085,18.635),(21.085,18.465),(20.915,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,18.825),(20.915,18.995),(21.085,18.995),(21.085,18.825),(20.915,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,19.185),(20.915,19.355),(21.085,19.355),(21.085,19.185),(20.915,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,2.985),(78.515,3.155),(78.685,3.155),(78.685,2.985),(78.515,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,3.345),(78.515,3.515),(78.685,3.515),(78.685,3.345),(78.515,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,3.705),(78.515,3.875),(78.685,3.875),(78.685,3.705),(78.515,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,4.065),(78.515,4.235),(78.685,4.235),(78.685,4.065),(78.515,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,4.425),(78.515,4.595),(78.685,4.595),(78.685,4.425),(78.515,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,4.785),(78.515,4.955),(78.685,4.955),(78.685,4.785),(78.515,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,5.145),(78.515,5.315),(78.685,5.315),(78.685,5.145),(78.515,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,5.505),(78.515,5.675),(78.685,5.675),(78.685,5.505),(78.515,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,5.865),(78.515,6.035),(78.685,6.035),(78.685,5.865),(78.515,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,6.225),(78.515,6.395),(78.685,6.395),(78.685,6.225),(78.515,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,6.585),(78.515,6.755),(78.685,6.755),(78.685,6.585),(78.515,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,6.945),(78.515,7.115),(78.685,7.115),(78.685,6.945),(78.515,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,7.305),(78.515,7.475),(78.685,7.475),(78.685,7.305),(78.515,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,7.665),(78.515,7.835),(78.685,7.835),(78.685,7.665),(78.515,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,8.025),(78.515,8.195),(78.685,8.195),(78.685,8.025),(78.515,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,8.385),(78.515,8.555),(78.685,8.555),(78.685,8.385),(78.515,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,8.745),(78.515,8.915),(78.685,8.915),(78.685,8.745),(78.515,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,9.105),(78.515,9.275),(78.685,9.275),(78.685,9.105),(78.515,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,9.465),(78.515,9.635),(78.685,9.635),(78.685,9.465),(78.515,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,9.825),(78.515,9.995),(78.685,9.995),(78.685,9.825),(78.515,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,10.185),(78.515,10.355),(78.685,10.355),(78.685,10.185),(78.515,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,10.545),(78.515,10.715),(78.685,10.715),(78.685,10.545),(78.515,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,10.905),(78.515,11.075),(78.685,11.075),(78.685,10.905),(78.515,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,11.265),(78.515,11.435),(78.685,11.435),(78.685,11.265),(78.515,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,11.625),(78.515,11.795),(78.685,11.795),(78.685,11.625),(78.515,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,11.985),(78.515,12.155),(78.685,12.155),(78.685,11.985),(78.515,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,12.345),(78.515,12.515),(78.685,12.515),(78.685,12.345),(78.515,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,12.705),(78.515,12.875),(78.685,12.875),(78.685,12.705),(78.515,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,13.065),(78.515,13.235),(78.685,13.235),(78.685,13.065),(78.515,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,13.425),(78.515,13.595),(78.685,13.595),(78.685,13.425),(78.515,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,13.785),(78.515,13.955),(78.685,13.955),(78.685,13.785),(78.515,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,14.145),(78.515,14.315),(78.685,14.315),(78.685,14.145),(78.515,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,14.505),(78.515,14.675),(78.685,14.675),(78.685,14.505),(78.515,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,14.865),(78.515,15.035),(78.685,15.035),(78.685,14.865),(78.515,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,15.225),(78.515,15.395),(78.685,15.395),(78.685,15.225),(78.515,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,15.585),(78.515,15.755),(78.685,15.755),(78.685,15.585),(78.515,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,15.945),(78.515,16.115),(78.685,16.115),(78.685,15.945),(78.515,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,16.305),(78.515,16.475),(78.685,16.475),(78.685,16.305),(78.515,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,16.665),(78.515,16.835),(78.685,16.835),(78.685,16.665),(78.515,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,17.025),(78.515,17.195),(78.685,17.195),(78.685,17.025),(78.515,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,17.385),(78.515,17.555),(78.685,17.555),(78.685,17.385),(78.515,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,17.745),(78.515,17.915),(78.685,17.915),(78.685,17.745),(78.515,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,18.105),(78.515,18.275),(78.685,18.275),(78.685,18.105),(78.515,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,18.465),(78.515,18.635),(78.685,18.635),(78.685,18.465),(78.515,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,18.825),(78.515,18.995),(78.685,18.995),(78.685,18.825),(78.515,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,19.185),(78.515,19.355),(78.685,19.355),(78.685,19.185),(78.515,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,20.435),(6.77,20.605),(6.94,20.605),(6.94,20.435),(6.77,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,2.985),(6.77,3.155),(6.94,3.155),(6.94,2.985),(6.77,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,3.345),(6.77,3.515),(6.94,3.515),(6.94,3.345),(6.77,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,3.705),(6.77,3.875),(6.94,3.875),(6.94,3.705),(6.77,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,4.065),(6.77,4.235),(6.94,4.235),(6.94,4.065),(6.77,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,4.425),(6.77,4.595),(6.94,4.595),(6.94,4.425),(6.77,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,4.785),(6.77,4.955),(6.94,4.955),(6.94,4.785),(6.77,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,5.145),(6.77,5.315),(6.94,5.315),(6.94,5.145),(6.77,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,5.505),(6.77,5.675),(6.94,5.675),(6.94,5.505),(6.77,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,5.865),(6.77,6.035),(6.94,6.035),(6.94,5.865),(6.77,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,6.225),(6.77,6.395),(6.94,6.395),(6.94,6.225),(6.77,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,6.585),(6.77,6.755),(6.94,6.755),(6.94,6.585),(6.77,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,6.945),(6.77,7.115),(6.94,7.115),(6.94,6.945),(6.77,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,7.305),(6.77,7.475),(6.94,7.475),(6.94,7.305),(6.77,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,7.665),(6.77,7.835),(6.94,7.835),(6.94,7.665),(6.77,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,8.025),(6.77,8.195),(6.94,8.195),(6.94,8.025),(6.77,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,8.385),(6.77,8.555),(6.94,8.555),(6.94,8.385),(6.77,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,8.745),(6.77,8.915),(6.94,8.915),(6.94,8.745),(6.77,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,9.105),(6.77,9.275),(6.94,9.275),(6.94,9.105),(6.77,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,9.465),(6.77,9.635),(6.94,9.635),(6.94,9.465),(6.77,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,9.825),(6.77,9.995),(6.94,9.995),(6.94,9.825),(6.77,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,10.185),(6.77,10.355),(6.94,10.355),(6.94,10.185),(6.77,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,10.545),(6.77,10.715),(6.94,10.715),(6.94,10.545),(6.77,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,10.905),(6.77,11.075),(6.94,11.075),(6.94,10.905),(6.77,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,11.265),(6.77,11.435),(6.94,11.435),(6.94,11.265),(6.77,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,11.625),(6.77,11.795),(6.94,11.795),(6.94,11.625),(6.77,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,11.985),(6.77,12.155),(6.94,12.155),(6.94,11.985),(6.77,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,12.345),(6.77,12.515),(6.94,12.515),(6.94,12.345),(6.77,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,12.705),(6.77,12.875),(6.94,12.875),(6.94,12.705),(6.77,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,13.065),(6.77,13.235),(6.94,13.235),(6.94,13.065),(6.77,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,13.425),(6.77,13.595),(6.94,13.595),(6.94,13.425),(6.77,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,13.785),(6.77,13.955),(6.94,13.955),(6.94,13.785),(6.77,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,14.145),(6.77,14.315),(6.94,14.315),(6.94,14.145),(6.77,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,14.505),(6.77,14.675),(6.94,14.675),(6.94,14.505),(6.77,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,14.865),(6.77,15.035),(6.94,15.035),(6.94,14.865),(6.77,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,15.225),(6.77,15.395),(6.94,15.395),(6.94,15.225),(6.77,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,15.585),(6.77,15.755),(6.94,15.755),(6.94,15.585),(6.77,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,15.945),(6.77,16.115),(6.94,16.115),(6.94,15.945),(6.77,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,16.305),(6.77,16.475),(6.94,16.475),(6.94,16.305),(6.77,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,16.665),(6.77,16.835),(6.94,16.835),(6.94,16.665),(6.77,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,17.025),(6.77,17.195),(6.94,17.195),(6.94,17.025),(6.77,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,17.385),(6.77,17.555),(6.94,17.555),(6.94,17.385),(6.77,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,17.745),(6.77,17.915),(6.94,17.915),(6.94,17.745),(6.77,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,18.105),(6.77,18.275),(6.94,18.275),(6.94,18.105),(6.77,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,18.465),(6.77,18.635),(6.94,18.635),(6.94,18.465),(6.77,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,18.825),(6.77,18.995),(6.94,18.995),(6.94,18.825),(6.77,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,19.185),(6.77,19.355),(6.94,19.355),(6.94,19.185),(6.77,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,1.735),(20.915,1.905),(21.085,1.905),(21.085,1.735),(20.915,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,1.735),(59.315,1.905),(59.485,1.905),(59.485,1.735),(59.315,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,2.985),(59.315,3.155),(59.485,3.155),(59.485,2.985),(59.315,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,3.345),(59.315,3.515),(59.485,3.515),(59.485,3.345),(59.315,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,3.705),(59.315,3.875),(59.485,3.875),(59.485,3.705),(59.315,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,4.065),(59.315,4.235),(59.485,4.235),(59.485,4.065),(59.315,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,4.425),(59.315,4.595),(59.485,4.595),(59.485,4.425),(59.315,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,4.785),(59.315,4.955),(59.485,4.955),(59.485,4.785),(59.315,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,5.145),(59.315,5.315),(59.485,5.315),(59.485,5.145),(59.315,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,5.505),(59.315,5.675),(59.485,5.675),(59.485,5.505),(59.315,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,5.865),(59.315,6.035),(59.485,6.035),(59.485,5.865),(59.315,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,6.225),(59.315,6.395),(59.485,6.395),(59.485,6.225),(59.315,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,6.585),(59.315,6.755),(59.485,6.755),(59.485,6.585),(59.315,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,6.945),(59.315,7.115),(59.485,7.115),(59.485,6.945),(59.315,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,7.305),(59.315,7.475),(59.485,7.475),(59.485,7.305),(59.315,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,7.665),(59.315,7.835),(59.485,7.835),(59.485,7.665),(59.315,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,8.025),(59.315,8.195),(59.485,8.195),(59.485,8.025),(59.315,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,8.385),(59.315,8.555),(59.485,8.555),(59.485,8.385),(59.315,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,8.745),(59.315,8.915),(59.485,8.915),(59.485,8.745),(59.315,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,9.105),(59.315,9.275),(59.485,9.275),(59.485,9.105),(59.315,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,9.465),(59.315,9.635),(59.485,9.635),(59.485,9.465),(59.315,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,9.825),(59.315,9.995),(59.485,9.995),(59.485,9.825),(59.315,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,10.185),(59.315,10.355),(59.485,10.355),(59.485,10.185),(59.315,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,10.545),(59.315,10.715),(59.485,10.715),(59.485,10.545),(59.315,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,10.905),(59.315,11.075),(59.485,11.075),(59.485,10.905),(59.315,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,11.265),(59.315,11.435),(59.485,11.435),(59.485,11.265),(59.315,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,11.625),(59.315,11.795),(59.485,11.795),(59.485,11.625),(59.315,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,11.985),(59.315,12.155),(59.485,12.155),(59.485,11.985),(59.315,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,12.345),(59.315,12.515),(59.485,12.515),(59.485,12.345),(59.315,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,12.705),(59.315,12.875),(59.485,12.875),(59.485,12.705),(59.315,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,13.065),(59.315,13.235),(59.485,13.235),(59.485,13.065),(59.315,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,13.425),(59.315,13.595),(59.485,13.595),(59.485,13.425),(59.315,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,13.785),(59.315,13.955),(59.485,13.955),(59.485,13.785),(59.315,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,14.145),(59.315,14.315),(59.485,14.315),(59.485,14.145),(59.315,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,14.505),(59.315,14.675),(59.485,14.675),(59.485,14.505),(59.315,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,14.865),(59.315,15.035),(59.485,15.035),(59.485,14.865),(59.315,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,15.225),(59.315,15.395),(59.485,15.395),(59.485,15.225),(59.315,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,15.585),(59.315,15.755),(59.485,15.755),(59.485,15.585),(59.315,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,15.945),(59.315,16.115),(59.485,16.115),(59.485,15.945),(59.315,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,16.305),(59.315,16.475),(59.485,16.475),(59.485,16.305),(59.315,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,16.665),(59.315,16.835),(59.485,16.835),(59.485,16.665),(59.315,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,17.025),(59.315,17.195),(59.485,17.195),(59.485,17.025),(59.315,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,17.385),(59.315,17.555),(59.485,17.555),(59.485,17.385),(59.315,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,17.745),(59.315,17.915),(59.485,17.915),(59.485,17.745),(59.315,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,18.105),(59.315,18.275),(59.485,18.275),(59.485,18.105),(59.315,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,18.465),(59.315,18.635),(59.485,18.635),(59.485,18.465),(59.315,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,18.825),(59.315,18.995),(59.485,18.995),(59.485,18.825),(59.315,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,19.185),(59.315,19.355),(59.485,19.355),(59.485,19.185),(59.315,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,1.735),(35.315,1.905),(35.485,1.905),(35.485,1.735),(35.315,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,1.735),(16.115,1.905),(16.285,1.905),(16.285,1.735),(16.115,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,1.735),(40.115,1.905),(40.285,1.905),(40.285,1.735),(40.115,1.735)),
        )
        createRL(
            tech, net, 'm1',
            ((64.07,0.0),(64.07,22.34),(64.33,22.34),(64.33,0.0),(64.07,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((44.87,0.0),(44.87,22.34),(45.13,22.34),(45.13,0.0),(44.87,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((68.87,0.0),(68.87,22.34),(69.13,22.34),(69.13,0.0),(68.87,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((30.47,0.0),(30.47,22.34),(30.73,22.34),(30.73,0.0),(30.47,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((20.87,0.0),(20.87,22.34),(21.13,22.34),(21.13,0.0),(20.87,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((16.07,0.0),(16.07,22.34),(16.33,22.34),(16.33,0.0),(16.07,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((54.47,0.0),(54.47,22.34),(54.73,22.34),(54.73,0.0),(54.47,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((11.27,0.0),(11.27,22.34),(11.53,22.34),(11.53,0.0),(11.27,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((85.55,1.675),(85.55,3.0),(86.14,3.0),(86.14,1.675),(85.55,1.675)),
        )
        createRL(
            tech, net, 'm1',
            ((40.07,0.0),(40.07,22.34),(40.33,22.34),(40.33,0.0),(40.07,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((73.67,0.0),(73.67,22.34),(73.93,22.34),(73.93,0.0),(73.67,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((49.67,0.0),(49.67,22.34),(49.93,22.34),(49.93,0.0),(49.67,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((59.27,0.0),(59.27,22.34),(59.53,22.34),(59.53,0.0),(59.27,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((78.47,0.0),(78.47,22.34),(78.73,22.34),(78.73,0.0),(78.47,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((83.015,0.0),(83.015,22.34),(83.275,22.34),(83.275,0.0),(83.015,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((6.725,0.0),(6.725,22.34),(6.985,22.34),(6.985,0.0),(6.725,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((35.27,0.0),(35.27,22.34),(35.53,22.34),(35.53,0.0),(35.27,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((25.67,0.0),(25.67,22.34),(25.93,22.34),(25.93,0.0),(25.67,0.0)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.215),(40.125,0.365),(40.275,0.365),(40.275,0.215),(40.125,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.535),(40.125,0.685),(40.275,0.685),(40.275,0.535),(40.125,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.855),(40.125,1.005),(40.275,1.005),(40.275,0.855),(40.125,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.175),(40.125,1.325),(40.275,1.325),(40.275,1.175),(40.125,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.495),(40.125,1.645),(40.275,1.645),(40.275,1.495),(40.125,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.815),(40.125,1.965),(40.275,1.965),(40.275,1.815),(40.125,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.135),(40.125,2.285),(40.275,2.285),(40.275,2.135),(40.125,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.455),(40.125,2.605),(40.275,2.605),(40.275,2.455),(40.125,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.775),(40.125,2.925),(40.275,2.925),(40.275,2.775),(40.125,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.095),(40.125,3.245),(40.275,3.245),(40.275,3.095),(40.125,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.415),(40.125,3.565),(40.275,3.565),(40.275,3.415),(40.125,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.735),(40.125,3.885),(40.275,3.885),(40.275,3.735),(40.125,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.055),(40.125,4.205),(40.275,4.205),(40.275,4.055),(40.125,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.375),(40.125,4.525),(40.275,4.525),(40.275,4.375),(40.125,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.695),(40.125,4.845),(40.275,4.845),(40.275,4.695),(40.125,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.015),(40.125,5.165),(40.275,5.165),(40.275,5.015),(40.125,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.335),(40.125,5.485),(40.275,5.485),(40.275,5.335),(40.125,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.655),(40.125,5.805),(40.275,5.805),(40.275,5.655),(40.125,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.975),(40.125,6.125),(40.275,6.125),(40.275,5.975),(40.125,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.295),(40.125,6.445),(40.275,6.445),(40.275,6.295),(40.125,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.615),(40.125,6.765),(40.275,6.765),(40.275,6.615),(40.125,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.935),(40.125,7.085),(40.275,7.085),(40.275,6.935),(40.125,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.255),(40.125,7.405),(40.275,7.405),(40.275,7.255),(40.125,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.575),(40.125,7.725),(40.275,7.725),(40.275,7.575),(40.125,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.895),(40.125,8.045),(40.275,8.045),(40.275,7.895),(40.125,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.215),(40.125,8.365),(40.275,8.365),(40.275,8.215),(40.125,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.535),(40.125,8.685),(40.275,8.685),(40.275,8.535),(40.125,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.855),(40.125,9.005),(40.275,9.005),(40.275,8.855),(40.125,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.175),(40.125,9.325),(40.275,9.325),(40.275,9.175),(40.125,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.495),(40.125,9.645),(40.275,9.645),(40.275,9.495),(40.125,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.815),(40.125,9.965),(40.275,9.965),(40.275,9.815),(40.125,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.135),(40.125,10.285),(40.275,10.285),(40.275,10.135),(40.125,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.455),(40.125,10.605),(40.275,10.605),(40.275,10.455),(40.125,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.775),(40.125,10.925),(40.275,10.925),(40.275,10.775),(40.125,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.095),(40.125,11.245),(40.275,11.245),(40.275,11.095),(40.125,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.415),(40.125,11.565),(40.275,11.565),(40.275,11.415),(40.125,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.735),(40.125,11.885),(40.275,11.885),(40.275,11.735),(40.125,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.055),(40.125,12.205),(40.275,12.205),(40.275,12.055),(40.125,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.375),(40.125,12.525),(40.275,12.525),(40.275,12.375),(40.125,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.695),(40.125,12.845),(40.275,12.845),(40.275,12.695),(40.125,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.015),(40.125,13.165),(40.275,13.165),(40.275,13.015),(40.125,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.335),(40.125,13.485),(40.275,13.485),(40.275,13.335),(40.125,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.655),(40.125,13.805),(40.275,13.805),(40.275,13.655),(40.125,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.975),(40.125,14.125),(40.275,14.125),(40.275,13.975),(40.125,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.295),(40.125,14.445),(40.275,14.445),(40.275,14.295),(40.125,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.615),(40.125,14.765),(40.275,14.765),(40.275,14.615),(40.125,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.935),(40.125,15.085),(40.275,15.085),(40.275,14.935),(40.125,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.255),(40.125,15.405),(40.275,15.405),(40.275,15.255),(40.125,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.575),(40.125,15.725),(40.275,15.725),(40.275,15.575),(40.125,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.895),(40.125,16.045),(40.275,16.045),(40.275,15.895),(40.125,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.215),(40.125,16.365),(40.275,16.365),(40.275,16.215),(40.125,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.535),(40.125,16.685),(40.275,16.685),(40.275,16.535),(40.125,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.855),(40.125,17.005),(40.275,17.005),(40.275,16.855),(40.125,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.175),(40.125,17.325),(40.275,17.325),(40.275,17.175),(40.125,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.495),(40.125,17.645),(40.275,17.645),(40.275,17.495),(40.125,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.815),(40.125,17.965),(40.275,17.965),(40.275,17.815),(40.125,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.135),(40.125,18.285),(40.275,18.285),(40.275,18.135),(40.125,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.455),(40.125,18.605),(40.275,18.605),(40.275,18.455),(40.125,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.775),(40.125,18.925),(40.275,18.925),(40.275,18.775),(40.125,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.095),(40.125,19.245),(40.275,19.245),(40.275,19.095),(40.125,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.415),(40.125,19.565),(40.275,19.565),(40.275,19.415),(40.125,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.735),(40.125,19.885),(40.275,19.885),(40.275,19.735),(40.125,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.055),(40.125,20.205),(40.275,20.205),(40.275,20.055),(40.125,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.375),(40.125,20.525),(40.275,20.525),(40.275,20.375),(40.125,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.695),(40.125,20.845),(40.275,20.845),(40.275,20.695),(40.125,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.015),(40.125,21.165),(40.275,21.165),(40.275,21.015),(40.125,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.335),(40.125,21.485),(40.275,21.485),(40.275,21.335),(40.125,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.655),(40.125,21.805),(40.275,21.805),(40.275,21.655),(40.125,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.975),(40.125,22.125),(40.275,22.125),(40.275,21.975),(40.125,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.215),(54.525,0.365),(54.675,0.365),(54.675,0.215),(54.525,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.535),(54.525,0.685),(54.675,0.685),(54.675,0.535),(54.525,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.855),(54.525,1.005),(54.675,1.005),(54.675,0.855),(54.525,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.175),(54.525,1.325),(54.675,1.325),(54.675,1.175),(54.525,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.495),(54.525,1.645),(54.675,1.645),(54.675,1.495),(54.525,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.815),(54.525,1.965),(54.675,1.965),(54.675,1.815),(54.525,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.135),(54.525,2.285),(54.675,2.285),(54.675,2.135),(54.525,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.455),(54.525,2.605),(54.675,2.605),(54.675,2.455),(54.525,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.775),(54.525,2.925),(54.675,2.925),(54.675,2.775),(54.525,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.095),(54.525,3.245),(54.675,3.245),(54.675,3.095),(54.525,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.415),(54.525,3.565),(54.675,3.565),(54.675,3.415),(54.525,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.735),(54.525,3.885),(54.675,3.885),(54.675,3.735),(54.525,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.055),(54.525,4.205),(54.675,4.205),(54.675,4.055),(54.525,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.375),(54.525,4.525),(54.675,4.525),(54.675,4.375),(54.525,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.695),(54.525,4.845),(54.675,4.845),(54.675,4.695),(54.525,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.015),(54.525,5.165),(54.675,5.165),(54.675,5.015),(54.525,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.335),(54.525,5.485),(54.675,5.485),(54.675,5.335),(54.525,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.655),(54.525,5.805),(54.675,5.805),(54.675,5.655),(54.525,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.975),(54.525,6.125),(54.675,6.125),(54.675,5.975),(54.525,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.295),(54.525,6.445),(54.675,6.445),(54.675,6.295),(54.525,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.615),(54.525,6.765),(54.675,6.765),(54.675,6.615),(54.525,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.935),(54.525,7.085),(54.675,7.085),(54.675,6.935),(54.525,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.255),(54.525,7.405),(54.675,7.405),(54.675,7.255),(54.525,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.575),(54.525,7.725),(54.675,7.725),(54.675,7.575),(54.525,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.895),(54.525,8.045),(54.675,8.045),(54.675,7.895),(54.525,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.215),(54.525,8.365),(54.675,8.365),(54.675,8.215),(54.525,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.535),(54.525,8.685),(54.675,8.685),(54.675,8.535),(54.525,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.855),(54.525,9.005),(54.675,9.005),(54.675,8.855),(54.525,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.175),(54.525,9.325),(54.675,9.325),(54.675,9.175),(54.525,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.495),(54.525,9.645),(54.675,9.645),(54.675,9.495),(54.525,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.815),(54.525,9.965),(54.675,9.965),(54.675,9.815),(54.525,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.135),(54.525,10.285),(54.675,10.285),(54.675,10.135),(54.525,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.455),(54.525,10.605),(54.675,10.605),(54.675,10.455),(54.525,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.775),(54.525,10.925),(54.675,10.925),(54.675,10.775),(54.525,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.095),(54.525,11.245),(54.675,11.245),(54.675,11.095),(54.525,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.415),(54.525,11.565),(54.675,11.565),(54.675,11.415),(54.525,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.735),(54.525,11.885),(54.675,11.885),(54.675,11.735),(54.525,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.055),(54.525,12.205),(54.675,12.205),(54.675,12.055),(54.525,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.375),(54.525,12.525),(54.675,12.525),(54.675,12.375),(54.525,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.695),(54.525,12.845),(54.675,12.845),(54.675,12.695),(54.525,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.015),(54.525,13.165),(54.675,13.165),(54.675,13.015),(54.525,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.335),(54.525,13.485),(54.675,13.485),(54.675,13.335),(54.525,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.655),(54.525,13.805),(54.675,13.805),(54.675,13.655),(54.525,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.975),(54.525,14.125),(54.675,14.125),(54.675,13.975),(54.525,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.295),(54.525,14.445),(54.675,14.445),(54.675,14.295),(54.525,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.615),(54.525,14.765),(54.675,14.765),(54.675,14.615),(54.525,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.935),(54.525,15.085),(54.675,15.085),(54.675,14.935),(54.525,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.255),(54.525,15.405),(54.675,15.405),(54.675,15.255),(54.525,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.575),(54.525,15.725),(54.675,15.725),(54.675,15.575),(54.525,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.895),(54.525,16.045),(54.675,16.045),(54.675,15.895),(54.525,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.215),(54.525,16.365),(54.675,16.365),(54.675,16.215),(54.525,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.535),(54.525,16.685),(54.675,16.685),(54.675,16.535),(54.525,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.855),(54.525,17.005),(54.675,17.005),(54.675,16.855),(54.525,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.175),(54.525,17.325),(54.675,17.325),(54.675,17.175),(54.525,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.495),(54.525,17.645),(54.675,17.645),(54.675,17.495),(54.525,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.815),(54.525,17.965),(54.675,17.965),(54.675,17.815),(54.525,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.135),(54.525,18.285),(54.675,18.285),(54.675,18.135),(54.525,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.455),(54.525,18.605),(54.675,18.605),(54.675,18.455),(54.525,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.775),(54.525,18.925),(54.675,18.925),(54.675,18.775),(54.525,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.095),(54.525,19.245),(54.675,19.245),(54.675,19.095),(54.525,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.415),(54.525,19.565),(54.675,19.565),(54.675,19.415),(54.525,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.735),(54.525,19.885),(54.675,19.885),(54.675,19.735),(54.525,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.055),(54.525,20.205),(54.675,20.205),(54.675,20.055),(54.525,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.375),(54.525,20.525),(54.675,20.525),(54.675,20.375),(54.525,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.695),(54.525,20.845),(54.675,20.845),(54.675,20.695),(54.525,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.015),(54.525,21.165),(54.675,21.165),(54.675,21.015),(54.525,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.335),(54.525,21.485),(54.675,21.485),(54.675,21.335),(54.525,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.655),(54.525,21.805),(54.675,21.805),(54.675,21.655),(54.525,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.975),(54.525,22.125),(54.675,22.125),(54.675,21.975),(54.525,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,0.215),(6.78,0.365),(6.93,0.365),(6.93,0.215),(6.78,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,0.535),(6.78,0.685),(6.93,0.685),(6.93,0.535),(6.78,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,0.855),(6.78,1.005),(6.93,1.005),(6.93,0.855),(6.78,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,1.175),(6.78,1.325),(6.93,1.325),(6.93,1.175),(6.78,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,1.495),(6.78,1.645),(6.93,1.645),(6.93,1.495),(6.78,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,1.815),(6.78,1.965),(6.93,1.965),(6.93,1.815),(6.78,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,2.135),(6.78,2.285),(6.93,2.285),(6.93,2.135),(6.78,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,2.455),(6.78,2.605),(6.93,2.605),(6.93,2.455),(6.78,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,2.775),(6.78,2.925),(6.93,2.925),(6.93,2.775),(6.78,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,3.095),(6.78,3.245),(6.93,3.245),(6.93,3.095),(6.78,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,3.415),(6.78,3.565),(6.93,3.565),(6.93,3.415),(6.78,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,3.735),(6.78,3.885),(6.93,3.885),(6.93,3.735),(6.78,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,4.055),(6.78,4.205),(6.93,4.205),(6.93,4.055),(6.78,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,4.375),(6.78,4.525),(6.93,4.525),(6.93,4.375),(6.78,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,4.695),(6.78,4.845),(6.93,4.845),(6.93,4.695),(6.78,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.015),(6.78,5.165),(6.93,5.165),(6.93,5.015),(6.78,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.335),(6.78,5.485),(6.93,5.485),(6.93,5.335),(6.78,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.655),(6.78,5.805),(6.93,5.805),(6.93,5.655),(6.78,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.975),(6.78,6.125),(6.93,6.125),(6.93,5.975),(6.78,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,6.295),(6.78,6.445),(6.93,6.445),(6.93,6.295),(6.78,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,6.615),(6.78,6.765),(6.93,6.765),(6.93,6.615),(6.78,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,6.935),(6.78,7.085),(6.93,7.085),(6.93,6.935),(6.78,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,7.255),(6.78,7.405),(6.93,7.405),(6.93,7.255),(6.78,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,7.575),(6.78,7.725),(6.93,7.725),(6.93,7.575),(6.78,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,7.895),(6.78,8.045),(6.93,8.045),(6.93,7.895),(6.78,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,8.215),(6.78,8.365),(6.93,8.365),(6.93,8.215),(6.78,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,8.535),(6.78,8.685),(6.93,8.685),(6.93,8.535),(6.78,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,8.855),(6.78,9.005),(6.93,9.005),(6.93,8.855),(6.78,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,9.175),(6.78,9.325),(6.93,9.325),(6.93,9.175),(6.78,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,9.495),(6.78,9.645),(6.93,9.645),(6.93,9.495),(6.78,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,9.815),(6.78,9.965),(6.93,9.965),(6.93,9.815),(6.78,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,10.135),(6.78,10.285),(6.93,10.285),(6.93,10.135),(6.78,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,10.455),(6.78,10.605),(6.93,10.605),(6.93,10.455),(6.78,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,10.775),(6.78,10.925),(6.93,10.925),(6.93,10.775),(6.78,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,11.095),(6.78,11.245),(6.93,11.245),(6.93,11.095),(6.78,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,11.415),(6.78,11.565),(6.93,11.565),(6.93,11.415),(6.78,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,11.735),(6.78,11.885),(6.93,11.885),(6.93,11.735),(6.78,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,12.055),(6.78,12.205),(6.93,12.205),(6.93,12.055),(6.78,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,12.375),(6.78,12.525),(6.93,12.525),(6.93,12.375),(6.78,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,12.695),(6.78,12.845),(6.93,12.845),(6.93,12.695),(6.78,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.015),(6.78,13.165),(6.93,13.165),(6.93,13.015),(6.78,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.335),(6.78,13.485),(6.93,13.485),(6.93,13.335),(6.78,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.655),(6.78,13.805),(6.93,13.805),(6.93,13.655),(6.78,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.975),(6.78,14.125),(6.93,14.125),(6.93,13.975),(6.78,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,14.295),(6.78,14.445),(6.93,14.445),(6.93,14.295),(6.78,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,14.615),(6.78,14.765),(6.93,14.765),(6.93,14.615),(6.78,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,14.935),(6.78,15.085),(6.93,15.085),(6.93,14.935),(6.78,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,15.255),(6.78,15.405),(6.93,15.405),(6.93,15.255),(6.78,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,15.575),(6.78,15.725),(6.93,15.725),(6.93,15.575),(6.78,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,15.895),(6.78,16.045),(6.93,16.045),(6.93,15.895),(6.78,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,16.215),(6.78,16.365),(6.93,16.365),(6.93,16.215),(6.78,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,16.535),(6.78,16.685),(6.93,16.685),(6.93,16.535),(6.78,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,16.855),(6.78,17.005),(6.93,17.005),(6.93,16.855),(6.78,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,17.175),(6.78,17.325),(6.93,17.325),(6.93,17.175),(6.78,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,17.495),(6.78,17.645),(6.93,17.645),(6.93,17.495),(6.78,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,17.815),(6.78,17.965),(6.93,17.965),(6.93,17.815),(6.78,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,18.135),(6.78,18.285),(6.93,18.285),(6.93,18.135),(6.78,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,18.455),(6.78,18.605),(6.93,18.605),(6.93,18.455),(6.78,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,18.775),(6.78,18.925),(6.93,18.925),(6.93,18.775),(6.78,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,19.095),(6.78,19.245),(6.93,19.245),(6.93,19.095),(6.78,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,19.415),(6.78,19.565),(6.93,19.565),(6.93,19.415),(6.78,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,19.735),(6.78,19.885),(6.93,19.885),(6.93,19.735),(6.78,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,20.055),(6.78,20.205),(6.93,20.205),(6.93,20.055),(6.78,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,20.375),(6.78,20.525),(6.93,20.525),(6.93,20.375),(6.78,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,20.695),(6.78,20.845),(6.93,20.845),(6.93,20.695),(6.78,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.015),(6.78,21.165),(6.93,21.165),(6.93,21.015),(6.78,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.335),(6.78,21.485),(6.93,21.485),(6.93,21.335),(6.78,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.655),(6.78,21.805),(6.93,21.805),(6.93,21.655),(6.78,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.975),(6.78,22.125),(6.93,22.125),(6.93,21.975),(6.78,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.215),(35.325,0.365),(35.475,0.365),(35.475,0.215),(35.325,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.535),(35.325,0.685),(35.475,0.685),(35.475,0.535),(35.325,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.855),(35.325,1.005),(35.475,1.005),(35.475,0.855),(35.325,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.175),(35.325,1.325),(35.475,1.325),(35.475,1.175),(35.325,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.495),(35.325,1.645),(35.475,1.645),(35.475,1.495),(35.325,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.815),(35.325,1.965),(35.475,1.965),(35.475,1.815),(35.325,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.135),(35.325,2.285),(35.475,2.285),(35.475,2.135),(35.325,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.455),(35.325,2.605),(35.475,2.605),(35.475,2.455),(35.325,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.775),(35.325,2.925),(35.475,2.925),(35.475,2.775),(35.325,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.095),(35.325,3.245),(35.475,3.245),(35.475,3.095),(35.325,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.415),(35.325,3.565),(35.475,3.565),(35.475,3.415),(35.325,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.735),(35.325,3.885),(35.475,3.885),(35.475,3.735),(35.325,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.055),(35.325,4.205),(35.475,4.205),(35.475,4.055),(35.325,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.375),(35.325,4.525),(35.475,4.525),(35.475,4.375),(35.325,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.695),(35.325,4.845),(35.475,4.845),(35.475,4.695),(35.325,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.015),(35.325,5.165),(35.475,5.165),(35.475,5.015),(35.325,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.335),(35.325,5.485),(35.475,5.485),(35.475,5.335),(35.325,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.655),(35.325,5.805),(35.475,5.805),(35.475,5.655),(35.325,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.975),(35.325,6.125),(35.475,6.125),(35.475,5.975),(35.325,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.295),(35.325,6.445),(35.475,6.445),(35.475,6.295),(35.325,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.615),(35.325,6.765),(35.475,6.765),(35.475,6.615),(35.325,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.935),(35.325,7.085),(35.475,7.085),(35.475,6.935),(35.325,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.255),(35.325,7.405),(35.475,7.405),(35.475,7.255),(35.325,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.575),(35.325,7.725),(35.475,7.725),(35.475,7.575),(35.325,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.895),(35.325,8.045),(35.475,8.045),(35.475,7.895),(35.325,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.215),(35.325,8.365),(35.475,8.365),(35.475,8.215),(35.325,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.535),(35.325,8.685),(35.475,8.685),(35.475,8.535),(35.325,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.855),(35.325,9.005),(35.475,9.005),(35.475,8.855),(35.325,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.175),(35.325,9.325),(35.475,9.325),(35.475,9.175),(35.325,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.495),(35.325,9.645),(35.475,9.645),(35.475,9.495),(35.325,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.815),(35.325,9.965),(35.475,9.965),(35.475,9.815),(35.325,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.135),(35.325,10.285),(35.475,10.285),(35.475,10.135),(35.325,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.455),(35.325,10.605),(35.475,10.605),(35.475,10.455),(35.325,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.775),(35.325,10.925),(35.475,10.925),(35.475,10.775),(35.325,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.095),(35.325,11.245),(35.475,11.245),(35.475,11.095),(35.325,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.415),(35.325,11.565),(35.475,11.565),(35.475,11.415),(35.325,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.735),(35.325,11.885),(35.475,11.885),(35.475,11.735),(35.325,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.055),(35.325,12.205),(35.475,12.205),(35.475,12.055),(35.325,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.375),(35.325,12.525),(35.475,12.525),(35.475,12.375),(35.325,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.695),(35.325,12.845),(35.475,12.845),(35.475,12.695),(35.325,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.015),(35.325,13.165),(35.475,13.165),(35.475,13.015),(35.325,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.335),(35.325,13.485),(35.475,13.485),(35.475,13.335),(35.325,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.655),(35.325,13.805),(35.475,13.805),(35.475,13.655),(35.325,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.975),(35.325,14.125),(35.475,14.125),(35.475,13.975),(35.325,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.295),(35.325,14.445),(35.475,14.445),(35.475,14.295),(35.325,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.615),(35.325,14.765),(35.475,14.765),(35.475,14.615),(35.325,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.935),(35.325,15.085),(35.475,15.085),(35.475,14.935),(35.325,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.255),(35.325,15.405),(35.475,15.405),(35.475,15.255),(35.325,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.575),(35.325,15.725),(35.475,15.725),(35.475,15.575),(35.325,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.895),(35.325,16.045),(35.475,16.045),(35.475,15.895),(35.325,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.215),(35.325,16.365),(35.475,16.365),(35.475,16.215),(35.325,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.535),(35.325,16.685),(35.475,16.685),(35.475,16.535),(35.325,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.855),(35.325,17.005),(35.475,17.005),(35.475,16.855),(35.325,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.175),(35.325,17.325),(35.475,17.325),(35.475,17.175),(35.325,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.495),(35.325,17.645),(35.475,17.645),(35.475,17.495),(35.325,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.815),(35.325,17.965),(35.475,17.965),(35.475,17.815),(35.325,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.135),(35.325,18.285),(35.475,18.285),(35.475,18.135),(35.325,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.455),(35.325,18.605),(35.475,18.605),(35.475,18.455),(35.325,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.775),(35.325,18.925),(35.475,18.925),(35.475,18.775),(35.325,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.095),(35.325,19.245),(35.475,19.245),(35.475,19.095),(35.325,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.415),(35.325,19.565),(35.475,19.565),(35.475,19.415),(35.325,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.735),(35.325,19.885),(35.475,19.885),(35.475,19.735),(35.325,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.055),(35.325,20.205),(35.475,20.205),(35.475,20.055),(35.325,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.375),(35.325,20.525),(35.475,20.525),(35.475,20.375),(35.325,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.695),(35.325,20.845),(35.475,20.845),(35.475,20.695),(35.325,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.015),(35.325,21.165),(35.475,21.165),(35.475,21.015),(35.325,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.335),(35.325,21.485),(35.475,21.485),(35.475,21.335),(35.325,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.655),(35.325,21.805),(35.475,21.805),(35.475,21.655),(35.325,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.975),(35.325,22.125),(35.475,22.125),(35.475,21.975),(35.325,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,0.215),(16.125,0.365),(16.275,0.365),(16.275,0.215),(16.125,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,0.535),(16.125,0.685),(16.275,0.685),(16.275,0.535),(16.125,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,0.855),(16.125,1.005),(16.275,1.005),(16.275,0.855),(16.125,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,1.175),(16.125,1.325),(16.275,1.325),(16.275,1.175),(16.125,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,1.495),(16.125,1.645),(16.275,1.645),(16.275,1.495),(16.125,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,1.815),(16.125,1.965),(16.275,1.965),(16.275,1.815),(16.125,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,2.135),(16.125,2.285),(16.275,2.285),(16.275,2.135),(16.125,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,2.455),(16.125,2.605),(16.275,2.605),(16.275,2.455),(16.125,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,2.775),(16.125,2.925),(16.275,2.925),(16.275,2.775),(16.125,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,3.095),(16.125,3.245),(16.275,3.245),(16.275,3.095),(16.125,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,3.415),(16.125,3.565),(16.275,3.565),(16.275,3.415),(16.125,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,3.735),(16.125,3.885),(16.275,3.885),(16.275,3.735),(16.125,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,4.055),(16.125,4.205),(16.275,4.205),(16.275,4.055),(16.125,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,4.375),(16.125,4.525),(16.275,4.525),(16.275,4.375),(16.125,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,4.695),(16.125,4.845),(16.275,4.845),(16.275,4.695),(16.125,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.015),(16.125,5.165),(16.275,5.165),(16.275,5.015),(16.125,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.335),(16.125,5.485),(16.275,5.485),(16.275,5.335),(16.125,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.655),(16.125,5.805),(16.275,5.805),(16.275,5.655),(16.125,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.975),(16.125,6.125),(16.275,6.125),(16.275,5.975),(16.125,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,6.295),(16.125,6.445),(16.275,6.445),(16.275,6.295),(16.125,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,6.615),(16.125,6.765),(16.275,6.765),(16.275,6.615),(16.125,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,6.935),(16.125,7.085),(16.275,7.085),(16.275,6.935),(16.125,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,7.255),(16.125,7.405),(16.275,7.405),(16.275,7.255),(16.125,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,7.575),(16.125,7.725),(16.275,7.725),(16.275,7.575),(16.125,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,7.895),(16.125,8.045),(16.275,8.045),(16.275,7.895),(16.125,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,8.215),(16.125,8.365),(16.275,8.365),(16.275,8.215),(16.125,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,8.535),(16.125,8.685),(16.275,8.685),(16.275,8.535),(16.125,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,8.855),(16.125,9.005),(16.275,9.005),(16.275,8.855),(16.125,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,9.175),(16.125,9.325),(16.275,9.325),(16.275,9.175),(16.125,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,9.495),(16.125,9.645),(16.275,9.645),(16.275,9.495),(16.125,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,9.815),(16.125,9.965),(16.275,9.965),(16.275,9.815),(16.125,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,10.135),(16.125,10.285),(16.275,10.285),(16.275,10.135),(16.125,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,10.455),(16.125,10.605),(16.275,10.605),(16.275,10.455),(16.125,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,10.775),(16.125,10.925),(16.275,10.925),(16.275,10.775),(16.125,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,11.095),(16.125,11.245),(16.275,11.245),(16.275,11.095),(16.125,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,11.415),(16.125,11.565),(16.275,11.565),(16.275,11.415),(16.125,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,11.735),(16.125,11.885),(16.275,11.885),(16.275,11.735),(16.125,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,12.055),(16.125,12.205),(16.275,12.205),(16.275,12.055),(16.125,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,12.375),(16.125,12.525),(16.275,12.525),(16.275,12.375),(16.125,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,12.695),(16.125,12.845),(16.275,12.845),(16.275,12.695),(16.125,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.015),(16.125,13.165),(16.275,13.165),(16.275,13.015),(16.125,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.335),(16.125,13.485),(16.275,13.485),(16.275,13.335),(16.125,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.655),(16.125,13.805),(16.275,13.805),(16.275,13.655),(16.125,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.975),(16.125,14.125),(16.275,14.125),(16.275,13.975),(16.125,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,14.295),(16.125,14.445),(16.275,14.445),(16.275,14.295),(16.125,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,14.615),(16.125,14.765),(16.275,14.765),(16.275,14.615),(16.125,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,14.935),(16.125,15.085),(16.275,15.085),(16.275,14.935),(16.125,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,15.255),(16.125,15.405),(16.275,15.405),(16.275,15.255),(16.125,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,15.575),(16.125,15.725),(16.275,15.725),(16.275,15.575),(16.125,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,15.895),(16.125,16.045),(16.275,16.045),(16.275,15.895),(16.125,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,16.215),(16.125,16.365),(16.275,16.365),(16.275,16.215),(16.125,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,16.535),(16.125,16.685),(16.275,16.685),(16.275,16.535),(16.125,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,16.855),(16.125,17.005),(16.275,17.005),(16.275,16.855),(16.125,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,17.175),(16.125,17.325),(16.275,17.325),(16.275,17.175),(16.125,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,17.495),(16.125,17.645),(16.275,17.645),(16.275,17.495),(16.125,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,17.815),(16.125,17.965),(16.275,17.965),(16.275,17.815),(16.125,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,18.135),(16.125,18.285),(16.275,18.285),(16.275,18.135),(16.125,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,18.455),(16.125,18.605),(16.275,18.605),(16.275,18.455),(16.125,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,18.775),(16.125,18.925),(16.275,18.925),(16.275,18.775),(16.125,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,19.095),(16.125,19.245),(16.275,19.245),(16.275,19.095),(16.125,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,19.415),(16.125,19.565),(16.275,19.565),(16.275,19.415),(16.125,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,19.735),(16.125,19.885),(16.275,19.885),(16.275,19.735),(16.125,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,20.055),(16.125,20.205),(16.275,20.205),(16.275,20.055),(16.125,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,20.375),(16.125,20.525),(16.275,20.525),(16.275,20.375),(16.125,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,20.695),(16.125,20.845),(16.275,20.845),(16.275,20.695),(16.125,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.015),(16.125,21.165),(16.275,21.165),(16.275,21.015),(16.125,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.335),(16.125,21.485),(16.275,21.485),(16.275,21.335),(16.125,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.655),(16.125,21.805),(16.275,21.805),(16.275,21.655),(16.125,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.975),(16.125,22.125),(16.275,22.125),(16.275,21.975),(16.125,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,0.215),(78.525,0.365),(78.675,0.365),(78.675,0.215),(78.525,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,0.535),(78.525,0.685),(78.675,0.685),(78.675,0.535),(78.525,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,0.855),(78.525,1.005),(78.675,1.005),(78.675,0.855),(78.525,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,1.175),(78.525,1.325),(78.675,1.325),(78.675,1.175),(78.525,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,1.495),(78.525,1.645),(78.675,1.645),(78.675,1.495),(78.525,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,1.815),(78.525,1.965),(78.675,1.965),(78.675,1.815),(78.525,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,2.135),(78.525,2.285),(78.675,2.285),(78.675,2.135),(78.525,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,2.455),(78.525,2.605),(78.675,2.605),(78.675,2.455),(78.525,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,2.775),(78.525,2.925),(78.675,2.925),(78.675,2.775),(78.525,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,3.095),(78.525,3.245),(78.675,3.245),(78.675,3.095),(78.525,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,3.415),(78.525,3.565),(78.675,3.565),(78.675,3.415),(78.525,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,3.735),(78.525,3.885),(78.675,3.885),(78.675,3.735),(78.525,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,4.055),(78.525,4.205),(78.675,4.205),(78.675,4.055),(78.525,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,4.375),(78.525,4.525),(78.675,4.525),(78.675,4.375),(78.525,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,4.695),(78.525,4.845),(78.675,4.845),(78.675,4.695),(78.525,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.015),(78.525,5.165),(78.675,5.165),(78.675,5.015),(78.525,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.335),(78.525,5.485),(78.675,5.485),(78.675,5.335),(78.525,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.655),(78.525,5.805),(78.675,5.805),(78.675,5.655),(78.525,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.975),(78.525,6.125),(78.675,6.125),(78.675,5.975),(78.525,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,6.295),(78.525,6.445),(78.675,6.445),(78.675,6.295),(78.525,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,6.615),(78.525,6.765),(78.675,6.765),(78.675,6.615),(78.525,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,6.935),(78.525,7.085),(78.675,7.085),(78.675,6.935),(78.525,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,7.255),(78.525,7.405),(78.675,7.405),(78.675,7.255),(78.525,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,7.575),(78.525,7.725),(78.675,7.725),(78.675,7.575),(78.525,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,7.895),(78.525,8.045),(78.675,8.045),(78.675,7.895),(78.525,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,8.215),(78.525,8.365),(78.675,8.365),(78.675,8.215),(78.525,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,8.535),(78.525,8.685),(78.675,8.685),(78.675,8.535),(78.525,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,8.855),(78.525,9.005),(78.675,9.005),(78.675,8.855),(78.525,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,9.175),(78.525,9.325),(78.675,9.325),(78.675,9.175),(78.525,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,9.495),(78.525,9.645),(78.675,9.645),(78.675,9.495),(78.525,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,9.815),(78.525,9.965),(78.675,9.965),(78.675,9.815),(78.525,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,10.135),(78.525,10.285),(78.675,10.285),(78.675,10.135),(78.525,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,10.455),(78.525,10.605),(78.675,10.605),(78.675,10.455),(78.525,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,10.775),(78.525,10.925),(78.675,10.925),(78.675,10.775),(78.525,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,11.095),(78.525,11.245),(78.675,11.245),(78.675,11.095),(78.525,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,11.415),(78.525,11.565),(78.675,11.565),(78.675,11.415),(78.525,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,11.735),(78.525,11.885),(78.675,11.885),(78.675,11.735),(78.525,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,12.055),(78.525,12.205),(78.675,12.205),(78.675,12.055),(78.525,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,12.375),(78.525,12.525),(78.675,12.525),(78.675,12.375),(78.525,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,12.695),(78.525,12.845),(78.675,12.845),(78.675,12.695),(78.525,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.015),(78.525,13.165),(78.675,13.165),(78.675,13.015),(78.525,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.335),(78.525,13.485),(78.675,13.485),(78.675,13.335),(78.525,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.655),(78.525,13.805),(78.675,13.805),(78.675,13.655),(78.525,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.975),(78.525,14.125),(78.675,14.125),(78.675,13.975),(78.525,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,14.295),(78.525,14.445),(78.675,14.445),(78.675,14.295),(78.525,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,14.615),(78.525,14.765),(78.675,14.765),(78.675,14.615),(78.525,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,14.935),(78.525,15.085),(78.675,15.085),(78.675,14.935),(78.525,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,15.255),(78.525,15.405),(78.675,15.405),(78.675,15.255),(78.525,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,15.575),(78.525,15.725),(78.675,15.725),(78.675,15.575),(78.525,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,15.895),(78.525,16.045),(78.675,16.045),(78.675,15.895),(78.525,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,16.215),(78.525,16.365),(78.675,16.365),(78.675,16.215),(78.525,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,16.535),(78.525,16.685),(78.675,16.685),(78.675,16.535),(78.525,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,16.855),(78.525,17.005),(78.675,17.005),(78.675,16.855),(78.525,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,17.175),(78.525,17.325),(78.675,17.325),(78.675,17.175),(78.525,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,17.495),(78.525,17.645),(78.675,17.645),(78.675,17.495),(78.525,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,17.815),(78.525,17.965),(78.675,17.965),(78.675,17.815),(78.525,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,18.135),(78.525,18.285),(78.675,18.285),(78.675,18.135),(78.525,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,18.455),(78.525,18.605),(78.675,18.605),(78.675,18.455),(78.525,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,18.775),(78.525,18.925),(78.675,18.925),(78.675,18.775),(78.525,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,19.095),(78.525,19.245),(78.675,19.245),(78.675,19.095),(78.525,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,19.415),(78.525,19.565),(78.675,19.565),(78.675,19.415),(78.525,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,19.735),(78.525,19.885),(78.675,19.885),(78.675,19.735),(78.525,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,20.055),(78.525,20.205),(78.675,20.205),(78.675,20.055),(78.525,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,20.375),(78.525,20.525),(78.675,20.525),(78.675,20.375),(78.525,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,20.695),(78.525,20.845),(78.675,20.845),(78.675,20.695),(78.525,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.015),(78.525,21.165),(78.675,21.165),(78.675,21.015),(78.525,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.335),(78.525,21.485),(78.675,21.485),(78.675,21.335),(78.525,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.655),(78.525,21.805),(78.675,21.805),(78.675,21.655),(78.525,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.975),(78.525,22.125),(78.675,22.125),(78.675,21.975),(78.525,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,0.215),(25.725,0.365),(25.875,0.365),(25.875,0.215),(25.725,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,0.535),(25.725,0.685),(25.875,0.685),(25.875,0.535),(25.725,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,0.855),(25.725,1.005),(25.875,1.005),(25.875,0.855),(25.725,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,1.175),(25.725,1.325),(25.875,1.325),(25.875,1.175),(25.725,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,1.495),(25.725,1.645),(25.875,1.645),(25.875,1.495),(25.725,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,1.815),(25.725,1.965),(25.875,1.965),(25.875,1.815),(25.725,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,2.135),(25.725,2.285),(25.875,2.285),(25.875,2.135),(25.725,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,2.455),(25.725,2.605),(25.875,2.605),(25.875,2.455),(25.725,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,2.775),(25.725,2.925),(25.875,2.925),(25.875,2.775),(25.725,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,3.095),(25.725,3.245),(25.875,3.245),(25.875,3.095),(25.725,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,3.415),(25.725,3.565),(25.875,3.565),(25.875,3.415),(25.725,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,3.735),(25.725,3.885),(25.875,3.885),(25.875,3.735),(25.725,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,4.055),(25.725,4.205),(25.875,4.205),(25.875,4.055),(25.725,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,4.375),(25.725,4.525),(25.875,4.525),(25.875,4.375),(25.725,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,4.695),(25.725,4.845),(25.875,4.845),(25.875,4.695),(25.725,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.015),(25.725,5.165),(25.875,5.165),(25.875,5.015),(25.725,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.335),(25.725,5.485),(25.875,5.485),(25.875,5.335),(25.725,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.655),(25.725,5.805),(25.875,5.805),(25.875,5.655),(25.725,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.975),(25.725,6.125),(25.875,6.125),(25.875,5.975),(25.725,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,6.295),(25.725,6.445),(25.875,6.445),(25.875,6.295),(25.725,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,6.615),(25.725,6.765),(25.875,6.765),(25.875,6.615),(25.725,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,6.935),(25.725,7.085),(25.875,7.085),(25.875,6.935),(25.725,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,7.255),(25.725,7.405),(25.875,7.405),(25.875,7.255),(25.725,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,7.575),(25.725,7.725),(25.875,7.725),(25.875,7.575),(25.725,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,7.895),(25.725,8.045),(25.875,8.045),(25.875,7.895),(25.725,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,8.215),(25.725,8.365),(25.875,8.365),(25.875,8.215),(25.725,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,8.535),(25.725,8.685),(25.875,8.685),(25.875,8.535),(25.725,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,8.855),(25.725,9.005),(25.875,9.005),(25.875,8.855),(25.725,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,9.175),(25.725,9.325),(25.875,9.325),(25.875,9.175),(25.725,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,9.495),(25.725,9.645),(25.875,9.645),(25.875,9.495),(25.725,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,9.815),(25.725,9.965),(25.875,9.965),(25.875,9.815),(25.725,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,10.135),(25.725,10.285),(25.875,10.285),(25.875,10.135),(25.725,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,10.455),(25.725,10.605),(25.875,10.605),(25.875,10.455),(25.725,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,10.775),(25.725,10.925),(25.875,10.925),(25.875,10.775),(25.725,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,11.095),(25.725,11.245),(25.875,11.245),(25.875,11.095),(25.725,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,11.415),(25.725,11.565),(25.875,11.565),(25.875,11.415),(25.725,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,11.735),(25.725,11.885),(25.875,11.885),(25.875,11.735),(25.725,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,12.055),(25.725,12.205),(25.875,12.205),(25.875,12.055),(25.725,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,12.375),(25.725,12.525),(25.875,12.525),(25.875,12.375),(25.725,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,12.695),(25.725,12.845),(25.875,12.845),(25.875,12.695),(25.725,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.015),(25.725,13.165),(25.875,13.165),(25.875,13.015),(25.725,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.335),(25.725,13.485),(25.875,13.485),(25.875,13.335),(25.725,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.655),(25.725,13.805),(25.875,13.805),(25.875,13.655),(25.725,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.975),(25.725,14.125),(25.875,14.125),(25.875,13.975),(25.725,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,14.295),(25.725,14.445),(25.875,14.445),(25.875,14.295),(25.725,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,14.615),(25.725,14.765),(25.875,14.765),(25.875,14.615),(25.725,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,14.935),(25.725,15.085),(25.875,15.085),(25.875,14.935),(25.725,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,15.255),(25.725,15.405),(25.875,15.405),(25.875,15.255),(25.725,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,15.575),(25.725,15.725),(25.875,15.725),(25.875,15.575),(25.725,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,15.895),(25.725,16.045),(25.875,16.045),(25.875,15.895),(25.725,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,16.215),(25.725,16.365),(25.875,16.365),(25.875,16.215),(25.725,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,16.535),(25.725,16.685),(25.875,16.685),(25.875,16.535),(25.725,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,16.855),(25.725,17.005),(25.875,17.005),(25.875,16.855),(25.725,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,17.175),(25.725,17.325),(25.875,17.325),(25.875,17.175),(25.725,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,17.495),(25.725,17.645),(25.875,17.645),(25.875,17.495),(25.725,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,17.815),(25.725,17.965),(25.875,17.965),(25.875,17.815),(25.725,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,18.135),(25.725,18.285),(25.875,18.285),(25.875,18.135),(25.725,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,18.455),(25.725,18.605),(25.875,18.605),(25.875,18.455),(25.725,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,18.775),(25.725,18.925),(25.875,18.925),(25.875,18.775),(25.725,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,19.095),(25.725,19.245),(25.875,19.245),(25.875,19.095),(25.725,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,19.415),(25.725,19.565),(25.875,19.565),(25.875,19.415),(25.725,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,19.735),(25.725,19.885),(25.875,19.885),(25.875,19.735),(25.725,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,20.055),(25.725,20.205),(25.875,20.205),(25.875,20.055),(25.725,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,20.375),(25.725,20.525),(25.875,20.525),(25.875,20.375),(25.725,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,20.695),(25.725,20.845),(25.875,20.845),(25.875,20.695),(25.725,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.015),(25.725,21.165),(25.875,21.165),(25.875,21.015),(25.725,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.335),(25.725,21.485),(25.875,21.485),(25.875,21.335),(25.725,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.655),(25.725,21.805),(25.875,21.805),(25.875,21.655),(25.725,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.975),(25.725,22.125),(25.875,22.125),(25.875,21.975),(25.725,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.215),(49.725,0.365),(49.875,0.365),(49.875,0.215),(49.725,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.535),(49.725,0.685),(49.875,0.685),(49.875,0.535),(49.725,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.855),(49.725,1.005),(49.875,1.005),(49.875,0.855),(49.725,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.175),(49.725,1.325),(49.875,1.325),(49.875,1.175),(49.725,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.495),(49.725,1.645),(49.875,1.645),(49.875,1.495),(49.725,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.815),(49.725,1.965),(49.875,1.965),(49.875,1.815),(49.725,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.135),(49.725,2.285),(49.875,2.285),(49.875,2.135),(49.725,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.455),(49.725,2.605),(49.875,2.605),(49.875,2.455),(49.725,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.775),(49.725,2.925),(49.875,2.925),(49.875,2.775),(49.725,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.095),(49.725,3.245),(49.875,3.245),(49.875,3.095),(49.725,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.415),(49.725,3.565),(49.875,3.565),(49.875,3.415),(49.725,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.735),(49.725,3.885),(49.875,3.885),(49.875,3.735),(49.725,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.055),(49.725,4.205),(49.875,4.205),(49.875,4.055),(49.725,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.375),(49.725,4.525),(49.875,4.525),(49.875,4.375),(49.725,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.695),(49.725,4.845),(49.875,4.845),(49.875,4.695),(49.725,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.015),(49.725,5.165),(49.875,5.165),(49.875,5.015),(49.725,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.335),(49.725,5.485),(49.875,5.485),(49.875,5.335),(49.725,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.655),(49.725,5.805),(49.875,5.805),(49.875,5.655),(49.725,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.975),(49.725,6.125),(49.875,6.125),(49.875,5.975),(49.725,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.295),(49.725,6.445),(49.875,6.445),(49.875,6.295),(49.725,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.615),(49.725,6.765),(49.875,6.765),(49.875,6.615),(49.725,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.935),(49.725,7.085),(49.875,7.085),(49.875,6.935),(49.725,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.255),(49.725,7.405),(49.875,7.405),(49.875,7.255),(49.725,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.575),(49.725,7.725),(49.875,7.725),(49.875,7.575),(49.725,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.895),(49.725,8.045),(49.875,8.045),(49.875,7.895),(49.725,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.215),(49.725,8.365),(49.875,8.365),(49.875,8.215),(49.725,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.535),(49.725,8.685),(49.875,8.685),(49.875,8.535),(49.725,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.855),(49.725,9.005),(49.875,9.005),(49.875,8.855),(49.725,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.175),(49.725,9.325),(49.875,9.325),(49.875,9.175),(49.725,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.495),(49.725,9.645),(49.875,9.645),(49.875,9.495),(49.725,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.815),(49.725,9.965),(49.875,9.965),(49.875,9.815),(49.725,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.135),(49.725,10.285),(49.875,10.285),(49.875,10.135),(49.725,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.455),(49.725,10.605),(49.875,10.605),(49.875,10.455),(49.725,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.775),(49.725,10.925),(49.875,10.925),(49.875,10.775),(49.725,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.095),(49.725,11.245),(49.875,11.245),(49.875,11.095),(49.725,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.415),(49.725,11.565),(49.875,11.565),(49.875,11.415),(49.725,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.735),(49.725,11.885),(49.875,11.885),(49.875,11.735),(49.725,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.055),(49.725,12.205),(49.875,12.205),(49.875,12.055),(49.725,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.375),(49.725,12.525),(49.875,12.525),(49.875,12.375),(49.725,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.695),(49.725,12.845),(49.875,12.845),(49.875,12.695),(49.725,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.015),(49.725,13.165),(49.875,13.165),(49.875,13.015),(49.725,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.335),(49.725,13.485),(49.875,13.485),(49.875,13.335),(49.725,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.655),(49.725,13.805),(49.875,13.805),(49.875,13.655),(49.725,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.975),(49.725,14.125),(49.875,14.125),(49.875,13.975),(49.725,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.295),(49.725,14.445),(49.875,14.445),(49.875,14.295),(49.725,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.615),(49.725,14.765),(49.875,14.765),(49.875,14.615),(49.725,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.935),(49.725,15.085),(49.875,15.085),(49.875,14.935),(49.725,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.255),(49.725,15.405),(49.875,15.405),(49.875,15.255),(49.725,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.575),(49.725,15.725),(49.875,15.725),(49.875,15.575),(49.725,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.895),(49.725,16.045),(49.875,16.045),(49.875,15.895),(49.725,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.215),(49.725,16.365),(49.875,16.365),(49.875,16.215),(49.725,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.535),(49.725,16.685),(49.875,16.685),(49.875,16.535),(49.725,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.855),(49.725,17.005),(49.875,17.005),(49.875,16.855),(49.725,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.175),(49.725,17.325),(49.875,17.325),(49.875,17.175),(49.725,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.495),(49.725,17.645),(49.875,17.645),(49.875,17.495),(49.725,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.815),(49.725,17.965),(49.875,17.965),(49.875,17.815),(49.725,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.135),(49.725,18.285),(49.875,18.285),(49.875,18.135),(49.725,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.455),(49.725,18.605),(49.875,18.605),(49.875,18.455),(49.725,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.775),(49.725,18.925),(49.875,18.925),(49.875,18.775),(49.725,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.095),(49.725,19.245),(49.875,19.245),(49.875,19.095),(49.725,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.415),(49.725,19.565),(49.875,19.565),(49.875,19.415),(49.725,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.735),(49.725,19.885),(49.875,19.885),(49.875,19.735),(49.725,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.055),(49.725,20.205),(49.875,20.205),(49.875,20.055),(49.725,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.375),(49.725,20.525),(49.875,20.525),(49.875,20.375),(49.725,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.695),(49.725,20.845),(49.875,20.845),(49.875,20.695),(49.725,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.015),(49.725,21.165),(49.875,21.165),(49.875,21.015),(49.725,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.335),(49.725,21.485),(49.875,21.485),(49.875,21.335),(49.725,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.655),(49.725,21.805),(49.875,21.805),(49.875,21.655),(49.725,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.975),(49.725,22.125),(49.875,22.125),(49.875,21.975),(49.725,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,0.215),(30.525,0.365),(30.675,0.365),(30.675,0.215),(30.525,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,0.535),(30.525,0.685),(30.675,0.685),(30.675,0.535),(30.525,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,0.855),(30.525,1.005),(30.675,1.005),(30.675,0.855),(30.525,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,1.175),(30.525,1.325),(30.675,1.325),(30.675,1.175),(30.525,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,1.495),(30.525,1.645),(30.675,1.645),(30.675,1.495),(30.525,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,1.815),(30.525,1.965),(30.675,1.965),(30.675,1.815),(30.525,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,2.135),(30.525,2.285),(30.675,2.285),(30.675,2.135),(30.525,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,2.455),(30.525,2.605),(30.675,2.605),(30.675,2.455),(30.525,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,2.775),(30.525,2.925),(30.675,2.925),(30.675,2.775),(30.525,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,3.095),(30.525,3.245),(30.675,3.245),(30.675,3.095),(30.525,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,3.415),(30.525,3.565),(30.675,3.565),(30.675,3.415),(30.525,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,3.735),(30.525,3.885),(30.675,3.885),(30.675,3.735),(30.525,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,4.055),(30.525,4.205),(30.675,4.205),(30.675,4.055),(30.525,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,4.375),(30.525,4.525),(30.675,4.525),(30.675,4.375),(30.525,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,4.695),(30.525,4.845),(30.675,4.845),(30.675,4.695),(30.525,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.015),(30.525,5.165),(30.675,5.165),(30.675,5.015),(30.525,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.335),(30.525,5.485),(30.675,5.485),(30.675,5.335),(30.525,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.655),(30.525,5.805),(30.675,5.805),(30.675,5.655),(30.525,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.975),(30.525,6.125),(30.675,6.125),(30.675,5.975),(30.525,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,6.295),(30.525,6.445),(30.675,6.445),(30.675,6.295),(30.525,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,6.615),(30.525,6.765),(30.675,6.765),(30.675,6.615),(30.525,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,6.935),(30.525,7.085),(30.675,7.085),(30.675,6.935),(30.525,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,7.255),(30.525,7.405),(30.675,7.405),(30.675,7.255),(30.525,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,7.575),(30.525,7.725),(30.675,7.725),(30.675,7.575),(30.525,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,7.895),(30.525,8.045),(30.675,8.045),(30.675,7.895),(30.525,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,8.215),(30.525,8.365),(30.675,8.365),(30.675,8.215),(30.525,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,8.535),(30.525,8.685),(30.675,8.685),(30.675,8.535),(30.525,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,8.855),(30.525,9.005),(30.675,9.005),(30.675,8.855),(30.525,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,9.175),(30.525,9.325),(30.675,9.325),(30.675,9.175),(30.525,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,9.495),(30.525,9.645),(30.675,9.645),(30.675,9.495),(30.525,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,9.815),(30.525,9.965),(30.675,9.965),(30.675,9.815),(30.525,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,10.135),(30.525,10.285),(30.675,10.285),(30.675,10.135),(30.525,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,10.455),(30.525,10.605),(30.675,10.605),(30.675,10.455),(30.525,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,10.775),(30.525,10.925),(30.675,10.925),(30.675,10.775),(30.525,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,11.095),(30.525,11.245),(30.675,11.245),(30.675,11.095),(30.525,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,11.415),(30.525,11.565),(30.675,11.565),(30.675,11.415),(30.525,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,11.735),(30.525,11.885),(30.675,11.885),(30.675,11.735),(30.525,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,12.055),(30.525,12.205),(30.675,12.205),(30.675,12.055),(30.525,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,12.375),(30.525,12.525),(30.675,12.525),(30.675,12.375),(30.525,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,12.695),(30.525,12.845),(30.675,12.845),(30.675,12.695),(30.525,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.015),(30.525,13.165),(30.675,13.165),(30.675,13.015),(30.525,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.335),(30.525,13.485),(30.675,13.485),(30.675,13.335),(30.525,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.655),(30.525,13.805),(30.675,13.805),(30.675,13.655),(30.525,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.975),(30.525,14.125),(30.675,14.125),(30.675,13.975),(30.525,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,14.295),(30.525,14.445),(30.675,14.445),(30.675,14.295),(30.525,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,14.615),(30.525,14.765),(30.675,14.765),(30.675,14.615),(30.525,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,14.935),(30.525,15.085),(30.675,15.085),(30.675,14.935),(30.525,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,15.255),(30.525,15.405),(30.675,15.405),(30.675,15.255),(30.525,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,15.575),(30.525,15.725),(30.675,15.725),(30.675,15.575),(30.525,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,15.895),(30.525,16.045),(30.675,16.045),(30.675,15.895),(30.525,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,16.215),(30.525,16.365),(30.675,16.365),(30.675,16.215),(30.525,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,16.535),(30.525,16.685),(30.675,16.685),(30.675,16.535),(30.525,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,16.855),(30.525,17.005),(30.675,17.005),(30.675,16.855),(30.525,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,17.175),(30.525,17.325),(30.675,17.325),(30.675,17.175),(30.525,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,17.495),(30.525,17.645),(30.675,17.645),(30.675,17.495),(30.525,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,17.815),(30.525,17.965),(30.675,17.965),(30.675,17.815),(30.525,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,18.135),(30.525,18.285),(30.675,18.285),(30.675,18.135),(30.525,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,18.455),(30.525,18.605),(30.675,18.605),(30.675,18.455),(30.525,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,18.775),(30.525,18.925),(30.675,18.925),(30.675,18.775),(30.525,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,19.095),(30.525,19.245),(30.675,19.245),(30.675,19.095),(30.525,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,19.415),(30.525,19.565),(30.675,19.565),(30.675,19.415),(30.525,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,19.735),(30.525,19.885),(30.675,19.885),(30.675,19.735),(30.525,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,20.055),(30.525,20.205),(30.675,20.205),(30.675,20.055),(30.525,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,20.375),(30.525,20.525),(30.675,20.525),(30.675,20.375),(30.525,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,20.695),(30.525,20.845),(30.675,20.845),(30.675,20.695),(30.525,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.015),(30.525,21.165),(30.675,21.165),(30.675,21.015),(30.525,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.335),(30.525,21.485),(30.675,21.485),(30.675,21.335),(30.525,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.655),(30.525,21.805),(30.675,21.805),(30.675,21.655),(30.525,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.975),(30.525,22.125),(30.675,22.125),(30.675,21.975),(30.525,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,0.215),(59.325,0.365),(59.475,0.365),(59.475,0.215),(59.325,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,0.535),(59.325,0.685),(59.475,0.685),(59.475,0.535),(59.325,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,0.855),(59.325,1.005),(59.475,1.005),(59.475,0.855),(59.325,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,1.175),(59.325,1.325),(59.475,1.325),(59.475,1.175),(59.325,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,1.495),(59.325,1.645),(59.475,1.645),(59.475,1.495),(59.325,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,1.815),(59.325,1.965),(59.475,1.965),(59.475,1.815),(59.325,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,2.135),(59.325,2.285),(59.475,2.285),(59.475,2.135),(59.325,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,2.455),(59.325,2.605),(59.475,2.605),(59.475,2.455),(59.325,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,2.775),(59.325,2.925),(59.475,2.925),(59.475,2.775),(59.325,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,3.095),(59.325,3.245),(59.475,3.245),(59.475,3.095),(59.325,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,3.415),(59.325,3.565),(59.475,3.565),(59.475,3.415),(59.325,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,3.735),(59.325,3.885),(59.475,3.885),(59.475,3.735),(59.325,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,4.055),(59.325,4.205),(59.475,4.205),(59.475,4.055),(59.325,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,4.375),(59.325,4.525),(59.475,4.525),(59.475,4.375),(59.325,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,4.695),(59.325,4.845),(59.475,4.845),(59.475,4.695),(59.325,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.015),(59.325,5.165),(59.475,5.165),(59.475,5.015),(59.325,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.335),(59.325,5.485),(59.475,5.485),(59.475,5.335),(59.325,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.655),(59.325,5.805),(59.475,5.805),(59.475,5.655),(59.325,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.975),(59.325,6.125),(59.475,6.125),(59.475,5.975),(59.325,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,6.295),(59.325,6.445),(59.475,6.445),(59.475,6.295),(59.325,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,6.615),(59.325,6.765),(59.475,6.765),(59.475,6.615),(59.325,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,6.935),(59.325,7.085),(59.475,7.085),(59.475,6.935),(59.325,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,7.255),(59.325,7.405),(59.475,7.405),(59.475,7.255),(59.325,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,7.575),(59.325,7.725),(59.475,7.725),(59.475,7.575),(59.325,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,7.895),(59.325,8.045),(59.475,8.045),(59.475,7.895),(59.325,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,8.215),(59.325,8.365),(59.475,8.365),(59.475,8.215),(59.325,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,8.535),(59.325,8.685),(59.475,8.685),(59.475,8.535),(59.325,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,8.855),(59.325,9.005),(59.475,9.005),(59.475,8.855),(59.325,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,9.175),(59.325,9.325),(59.475,9.325),(59.475,9.175),(59.325,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,9.495),(59.325,9.645),(59.475,9.645),(59.475,9.495),(59.325,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,9.815),(59.325,9.965),(59.475,9.965),(59.475,9.815),(59.325,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,10.135),(59.325,10.285),(59.475,10.285),(59.475,10.135),(59.325,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,10.455),(59.325,10.605),(59.475,10.605),(59.475,10.455),(59.325,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,10.775),(59.325,10.925),(59.475,10.925),(59.475,10.775),(59.325,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,11.095),(59.325,11.245),(59.475,11.245),(59.475,11.095),(59.325,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,11.415),(59.325,11.565),(59.475,11.565),(59.475,11.415),(59.325,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,11.735),(59.325,11.885),(59.475,11.885),(59.475,11.735),(59.325,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,12.055),(59.325,12.205),(59.475,12.205),(59.475,12.055),(59.325,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,12.375),(59.325,12.525),(59.475,12.525),(59.475,12.375),(59.325,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,12.695),(59.325,12.845),(59.475,12.845),(59.475,12.695),(59.325,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.015),(59.325,13.165),(59.475,13.165),(59.475,13.015),(59.325,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.335),(59.325,13.485),(59.475,13.485),(59.475,13.335),(59.325,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.655),(59.325,13.805),(59.475,13.805),(59.475,13.655),(59.325,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.975),(59.325,14.125),(59.475,14.125),(59.475,13.975),(59.325,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,14.295),(59.325,14.445),(59.475,14.445),(59.475,14.295),(59.325,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,14.615),(59.325,14.765),(59.475,14.765),(59.475,14.615),(59.325,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,14.935),(59.325,15.085),(59.475,15.085),(59.475,14.935),(59.325,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,15.255),(59.325,15.405),(59.475,15.405),(59.475,15.255),(59.325,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,15.575),(59.325,15.725),(59.475,15.725),(59.475,15.575),(59.325,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,15.895),(59.325,16.045),(59.475,16.045),(59.475,15.895),(59.325,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,16.215),(59.325,16.365),(59.475,16.365),(59.475,16.215),(59.325,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,16.535),(59.325,16.685),(59.475,16.685),(59.475,16.535),(59.325,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,16.855),(59.325,17.005),(59.475,17.005),(59.475,16.855),(59.325,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,17.175),(59.325,17.325),(59.475,17.325),(59.475,17.175),(59.325,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,17.495),(59.325,17.645),(59.475,17.645),(59.475,17.495),(59.325,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,17.815),(59.325,17.965),(59.475,17.965),(59.475,17.815),(59.325,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,18.135),(59.325,18.285),(59.475,18.285),(59.475,18.135),(59.325,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,18.455),(59.325,18.605),(59.475,18.605),(59.475,18.455),(59.325,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,18.775),(59.325,18.925),(59.475,18.925),(59.475,18.775),(59.325,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,19.095),(59.325,19.245),(59.475,19.245),(59.475,19.095),(59.325,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,19.415),(59.325,19.565),(59.475,19.565),(59.475,19.415),(59.325,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,19.735),(59.325,19.885),(59.475,19.885),(59.475,19.735),(59.325,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,20.055),(59.325,20.205),(59.475,20.205),(59.475,20.055),(59.325,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,20.375),(59.325,20.525),(59.475,20.525),(59.475,20.375),(59.325,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,20.695),(59.325,20.845),(59.475,20.845),(59.475,20.695),(59.325,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.015),(59.325,21.165),(59.475,21.165),(59.475,21.015),(59.325,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.335),(59.325,21.485),(59.475,21.485),(59.475,21.335),(59.325,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.655),(59.325,21.805),(59.475,21.805),(59.475,21.655),(59.325,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.975),(59.325,22.125),(59.475,22.125),(59.475,21.975),(59.325,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,0.215),(64.125,0.365),(64.275,0.365),(64.275,0.215),(64.125,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,0.535),(64.125,0.685),(64.275,0.685),(64.275,0.535),(64.125,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,0.855),(64.125,1.005),(64.275,1.005),(64.275,0.855),(64.125,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,1.175),(64.125,1.325),(64.275,1.325),(64.275,1.175),(64.125,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,1.495),(64.125,1.645),(64.275,1.645),(64.275,1.495),(64.125,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,1.815),(64.125,1.965),(64.275,1.965),(64.275,1.815),(64.125,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,2.135),(64.125,2.285),(64.275,2.285),(64.275,2.135),(64.125,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,2.455),(64.125,2.605),(64.275,2.605),(64.275,2.455),(64.125,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,2.775),(64.125,2.925),(64.275,2.925),(64.275,2.775),(64.125,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,3.095),(64.125,3.245),(64.275,3.245),(64.275,3.095),(64.125,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,3.415),(64.125,3.565),(64.275,3.565),(64.275,3.415),(64.125,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,3.735),(64.125,3.885),(64.275,3.885),(64.275,3.735),(64.125,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,4.055),(64.125,4.205),(64.275,4.205),(64.275,4.055),(64.125,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,4.375),(64.125,4.525),(64.275,4.525),(64.275,4.375),(64.125,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,4.695),(64.125,4.845),(64.275,4.845),(64.275,4.695),(64.125,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.015),(64.125,5.165),(64.275,5.165),(64.275,5.015),(64.125,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.335),(64.125,5.485),(64.275,5.485),(64.275,5.335),(64.125,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.655),(64.125,5.805),(64.275,5.805),(64.275,5.655),(64.125,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.975),(64.125,6.125),(64.275,6.125),(64.275,5.975),(64.125,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,6.295),(64.125,6.445),(64.275,6.445),(64.275,6.295),(64.125,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,6.615),(64.125,6.765),(64.275,6.765),(64.275,6.615),(64.125,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,6.935),(64.125,7.085),(64.275,7.085),(64.275,6.935),(64.125,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,7.255),(64.125,7.405),(64.275,7.405),(64.275,7.255),(64.125,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,7.575),(64.125,7.725),(64.275,7.725),(64.275,7.575),(64.125,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,7.895),(64.125,8.045),(64.275,8.045),(64.275,7.895),(64.125,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,8.215),(64.125,8.365),(64.275,8.365),(64.275,8.215),(64.125,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,8.535),(64.125,8.685),(64.275,8.685),(64.275,8.535),(64.125,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,8.855),(64.125,9.005),(64.275,9.005),(64.275,8.855),(64.125,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,9.175),(64.125,9.325),(64.275,9.325),(64.275,9.175),(64.125,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,9.495),(64.125,9.645),(64.275,9.645),(64.275,9.495),(64.125,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,9.815),(64.125,9.965),(64.275,9.965),(64.275,9.815),(64.125,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,10.135),(64.125,10.285),(64.275,10.285),(64.275,10.135),(64.125,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,10.455),(64.125,10.605),(64.275,10.605),(64.275,10.455),(64.125,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,10.775),(64.125,10.925),(64.275,10.925),(64.275,10.775),(64.125,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,11.095),(64.125,11.245),(64.275,11.245),(64.275,11.095),(64.125,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,11.415),(64.125,11.565),(64.275,11.565),(64.275,11.415),(64.125,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,11.735),(64.125,11.885),(64.275,11.885),(64.275,11.735),(64.125,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,12.055),(64.125,12.205),(64.275,12.205),(64.275,12.055),(64.125,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,12.375),(64.125,12.525),(64.275,12.525),(64.275,12.375),(64.125,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,12.695),(64.125,12.845),(64.275,12.845),(64.275,12.695),(64.125,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.015),(64.125,13.165),(64.275,13.165),(64.275,13.015),(64.125,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.335),(64.125,13.485),(64.275,13.485),(64.275,13.335),(64.125,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.655),(64.125,13.805),(64.275,13.805),(64.275,13.655),(64.125,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.975),(64.125,14.125),(64.275,14.125),(64.275,13.975),(64.125,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,14.295),(64.125,14.445),(64.275,14.445),(64.275,14.295),(64.125,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,14.615),(64.125,14.765),(64.275,14.765),(64.275,14.615),(64.125,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,14.935),(64.125,15.085),(64.275,15.085),(64.275,14.935),(64.125,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,15.255),(64.125,15.405),(64.275,15.405),(64.275,15.255),(64.125,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,15.575),(64.125,15.725),(64.275,15.725),(64.275,15.575),(64.125,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,15.895),(64.125,16.045),(64.275,16.045),(64.275,15.895),(64.125,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,16.215),(64.125,16.365),(64.275,16.365),(64.275,16.215),(64.125,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,16.535),(64.125,16.685),(64.275,16.685),(64.275,16.535),(64.125,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,16.855),(64.125,17.005),(64.275,17.005),(64.275,16.855),(64.125,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,17.175),(64.125,17.325),(64.275,17.325),(64.275,17.175),(64.125,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,17.495),(64.125,17.645),(64.275,17.645),(64.275,17.495),(64.125,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,17.815),(64.125,17.965),(64.275,17.965),(64.275,17.815),(64.125,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,18.135),(64.125,18.285),(64.275,18.285),(64.275,18.135),(64.125,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,18.455),(64.125,18.605),(64.275,18.605),(64.275,18.455),(64.125,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,18.775),(64.125,18.925),(64.275,18.925),(64.275,18.775),(64.125,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,19.095),(64.125,19.245),(64.275,19.245),(64.275,19.095),(64.125,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,19.415),(64.125,19.565),(64.275,19.565),(64.275,19.415),(64.125,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,19.735),(64.125,19.885),(64.275,19.885),(64.275,19.735),(64.125,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,20.055),(64.125,20.205),(64.275,20.205),(64.275,20.055),(64.125,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,20.375),(64.125,20.525),(64.275,20.525),(64.275,20.375),(64.125,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,20.695),(64.125,20.845),(64.275,20.845),(64.275,20.695),(64.125,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.015),(64.125,21.165),(64.275,21.165),(64.275,21.015),(64.125,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.335),(64.125,21.485),(64.275,21.485),(64.275,21.335),(64.125,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.655),(64.125,21.805),(64.275,21.805),(64.275,21.655),(64.125,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.975),(64.125,22.125),(64.275,22.125),(64.275,21.975),(64.125,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,0.215),(73.725,0.365),(73.875,0.365),(73.875,0.215),(73.725,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,0.535),(73.725,0.685),(73.875,0.685),(73.875,0.535),(73.725,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,0.855),(73.725,1.005),(73.875,1.005),(73.875,0.855),(73.725,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,1.175),(73.725,1.325),(73.875,1.325),(73.875,1.175),(73.725,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,1.495),(73.725,1.645),(73.875,1.645),(73.875,1.495),(73.725,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,1.815),(73.725,1.965),(73.875,1.965),(73.875,1.815),(73.725,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,2.135),(73.725,2.285),(73.875,2.285),(73.875,2.135),(73.725,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,2.455),(73.725,2.605),(73.875,2.605),(73.875,2.455),(73.725,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,2.775),(73.725,2.925),(73.875,2.925),(73.875,2.775),(73.725,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,3.095),(73.725,3.245),(73.875,3.245),(73.875,3.095),(73.725,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,3.415),(73.725,3.565),(73.875,3.565),(73.875,3.415),(73.725,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,3.735),(73.725,3.885),(73.875,3.885),(73.875,3.735),(73.725,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,4.055),(73.725,4.205),(73.875,4.205),(73.875,4.055),(73.725,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,4.375),(73.725,4.525),(73.875,4.525),(73.875,4.375),(73.725,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,4.695),(73.725,4.845),(73.875,4.845),(73.875,4.695),(73.725,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.015),(73.725,5.165),(73.875,5.165),(73.875,5.015),(73.725,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.335),(73.725,5.485),(73.875,5.485),(73.875,5.335),(73.725,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.655),(73.725,5.805),(73.875,5.805),(73.875,5.655),(73.725,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.975),(73.725,6.125),(73.875,6.125),(73.875,5.975),(73.725,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,6.295),(73.725,6.445),(73.875,6.445),(73.875,6.295),(73.725,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,6.615),(73.725,6.765),(73.875,6.765),(73.875,6.615),(73.725,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,6.935),(73.725,7.085),(73.875,7.085),(73.875,6.935),(73.725,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,7.255),(73.725,7.405),(73.875,7.405),(73.875,7.255),(73.725,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,7.575),(73.725,7.725),(73.875,7.725),(73.875,7.575),(73.725,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,7.895),(73.725,8.045),(73.875,8.045),(73.875,7.895),(73.725,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,8.215),(73.725,8.365),(73.875,8.365),(73.875,8.215),(73.725,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,8.535),(73.725,8.685),(73.875,8.685),(73.875,8.535),(73.725,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,8.855),(73.725,9.005),(73.875,9.005),(73.875,8.855),(73.725,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,9.175),(73.725,9.325),(73.875,9.325),(73.875,9.175),(73.725,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,9.495),(73.725,9.645),(73.875,9.645),(73.875,9.495),(73.725,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,9.815),(73.725,9.965),(73.875,9.965),(73.875,9.815),(73.725,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,10.135),(73.725,10.285),(73.875,10.285),(73.875,10.135),(73.725,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,10.455),(73.725,10.605),(73.875,10.605),(73.875,10.455),(73.725,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,10.775),(73.725,10.925),(73.875,10.925),(73.875,10.775),(73.725,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,11.095),(73.725,11.245),(73.875,11.245),(73.875,11.095),(73.725,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,11.415),(73.725,11.565),(73.875,11.565),(73.875,11.415),(73.725,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,11.735),(73.725,11.885),(73.875,11.885),(73.875,11.735),(73.725,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,12.055),(73.725,12.205),(73.875,12.205),(73.875,12.055),(73.725,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,12.375),(73.725,12.525),(73.875,12.525),(73.875,12.375),(73.725,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,12.695),(73.725,12.845),(73.875,12.845),(73.875,12.695),(73.725,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.015),(73.725,13.165),(73.875,13.165),(73.875,13.015),(73.725,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.335),(73.725,13.485),(73.875,13.485),(73.875,13.335),(73.725,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.655),(73.725,13.805),(73.875,13.805),(73.875,13.655),(73.725,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.975),(73.725,14.125),(73.875,14.125),(73.875,13.975),(73.725,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,14.295),(73.725,14.445),(73.875,14.445),(73.875,14.295),(73.725,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,14.615),(73.725,14.765),(73.875,14.765),(73.875,14.615),(73.725,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,14.935),(73.725,15.085),(73.875,15.085),(73.875,14.935),(73.725,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,15.255),(73.725,15.405),(73.875,15.405),(73.875,15.255),(73.725,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,15.575),(73.725,15.725),(73.875,15.725),(73.875,15.575),(73.725,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,15.895),(73.725,16.045),(73.875,16.045),(73.875,15.895),(73.725,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,16.215),(73.725,16.365),(73.875,16.365),(73.875,16.215),(73.725,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,16.535),(73.725,16.685),(73.875,16.685),(73.875,16.535),(73.725,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,16.855),(73.725,17.005),(73.875,17.005),(73.875,16.855),(73.725,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,17.175),(73.725,17.325),(73.875,17.325),(73.875,17.175),(73.725,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,17.495),(73.725,17.645),(73.875,17.645),(73.875,17.495),(73.725,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,17.815),(73.725,17.965),(73.875,17.965),(73.875,17.815),(73.725,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,18.135),(73.725,18.285),(73.875,18.285),(73.875,18.135),(73.725,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,18.455),(73.725,18.605),(73.875,18.605),(73.875,18.455),(73.725,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,18.775),(73.725,18.925),(73.875,18.925),(73.875,18.775),(73.725,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,19.095),(73.725,19.245),(73.875,19.245),(73.875,19.095),(73.725,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,19.415),(73.725,19.565),(73.875,19.565),(73.875,19.415),(73.725,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,19.735),(73.725,19.885),(73.875,19.885),(73.875,19.735),(73.725,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,20.055),(73.725,20.205),(73.875,20.205),(73.875,20.055),(73.725,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,20.375),(73.725,20.525),(73.875,20.525),(73.875,20.375),(73.725,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,20.695),(73.725,20.845),(73.875,20.845),(73.875,20.695),(73.725,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.015),(73.725,21.165),(73.875,21.165),(73.875,21.015),(73.725,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.335),(73.725,21.485),(73.875,21.485),(73.875,21.335),(73.725,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.655),(73.725,21.805),(73.875,21.805),(73.875,21.655),(73.725,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.975),(73.725,22.125),(73.875,22.125),(73.875,21.975),(73.725,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,0.215),(11.325,0.365),(11.475,0.365),(11.475,0.215),(11.325,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,0.535),(11.325,0.685),(11.475,0.685),(11.475,0.535),(11.325,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,0.855),(11.325,1.005),(11.475,1.005),(11.475,0.855),(11.325,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,1.175),(11.325,1.325),(11.475,1.325),(11.475,1.175),(11.325,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,1.495),(11.325,1.645),(11.475,1.645),(11.475,1.495),(11.325,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,1.815),(11.325,1.965),(11.475,1.965),(11.475,1.815),(11.325,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,2.135),(11.325,2.285),(11.475,2.285),(11.475,2.135),(11.325,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,2.455),(11.325,2.605),(11.475,2.605),(11.475,2.455),(11.325,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,2.775),(11.325,2.925),(11.475,2.925),(11.475,2.775),(11.325,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,3.095),(11.325,3.245),(11.475,3.245),(11.475,3.095),(11.325,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,3.415),(11.325,3.565),(11.475,3.565),(11.475,3.415),(11.325,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,3.735),(11.325,3.885),(11.475,3.885),(11.475,3.735),(11.325,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,4.055),(11.325,4.205),(11.475,4.205),(11.475,4.055),(11.325,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,4.375),(11.325,4.525),(11.475,4.525),(11.475,4.375),(11.325,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,4.695),(11.325,4.845),(11.475,4.845),(11.475,4.695),(11.325,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.015),(11.325,5.165),(11.475,5.165),(11.475,5.015),(11.325,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.335),(11.325,5.485),(11.475,5.485),(11.475,5.335),(11.325,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.655),(11.325,5.805),(11.475,5.805),(11.475,5.655),(11.325,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.975),(11.325,6.125),(11.475,6.125),(11.475,5.975),(11.325,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,6.295),(11.325,6.445),(11.475,6.445),(11.475,6.295),(11.325,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,6.615),(11.325,6.765),(11.475,6.765),(11.475,6.615),(11.325,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,6.935),(11.325,7.085),(11.475,7.085),(11.475,6.935),(11.325,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,7.255),(11.325,7.405),(11.475,7.405),(11.475,7.255),(11.325,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,7.575),(11.325,7.725),(11.475,7.725),(11.475,7.575),(11.325,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,7.895),(11.325,8.045),(11.475,8.045),(11.475,7.895),(11.325,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,8.215),(11.325,8.365),(11.475,8.365),(11.475,8.215),(11.325,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,8.535),(11.325,8.685),(11.475,8.685),(11.475,8.535),(11.325,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,8.855),(11.325,9.005),(11.475,9.005),(11.475,8.855),(11.325,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,9.175),(11.325,9.325),(11.475,9.325),(11.475,9.175),(11.325,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,9.495),(11.325,9.645),(11.475,9.645),(11.475,9.495),(11.325,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,9.815),(11.325,9.965),(11.475,9.965),(11.475,9.815),(11.325,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,10.135),(11.325,10.285),(11.475,10.285),(11.475,10.135),(11.325,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,10.455),(11.325,10.605),(11.475,10.605),(11.475,10.455),(11.325,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,10.775),(11.325,10.925),(11.475,10.925),(11.475,10.775),(11.325,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,11.095),(11.325,11.245),(11.475,11.245),(11.475,11.095),(11.325,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,11.415),(11.325,11.565),(11.475,11.565),(11.475,11.415),(11.325,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,11.735),(11.325,11.885),(11.475,11.885),(11.475,11.735),(11.325,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,12.055),(11.325,12.205),(11.475,12.205),(11.475,12.055),(11.325,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,12.375),(11.325,12.525),(11.475,12.525),(11.475,12.375),(11.325,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,12.695),(11.325,12.845),(11.475,12.845),(11.475,12.695),(11.325,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.015),(11.325,13.165),(11.475,13.165),(11.475,13.015),(11.325,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.335),(11.325,13.485),(11.475,13.485),(11.475,13.335),(11.325,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.655),(11.325,13.805),(11.475,13.805),(11.475,13.655),(11.325,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.975),(11.325,14.125),(11.475,14.125),(11.475,13.975),(11.325,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,14.295),(11.325,14.445),(11.475,14.445),(11.475,14.295),(11.325,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,14.615),(11.325,14.765),(11.475,14.765),(11.475,14.615),(11.325,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,14.935),(11.325,15.085),(11.475,15.085),(11.475,14.935),(11.325,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,15.255),(11.325,15.405),(11.475,15.405),(11.475,15.255),(11.325,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,15.575),(11.325,15.725),(11.475,15.725),(11.475,15.575),(11.325,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,15.895),(11.325,16.045),(11.475,16.045),(11.475,15.895),(11.325,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,16.215),(11.325,16.365),(11.475,16.365),(11.475,16.215),(11.325,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,16.535),(11.325,16.685),(11.475,16.685),(11.475,16.535),(11.325,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,16.855),(11.325,17.005),(11.475,17.005),(11.475,16.855),(11.325,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,17.175),(11.325,17.325),(11.475,17.325),(11.475,17.175),(11.325,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,17.495),(11.325,17.645),(11.475,17.645),(11.475,17.495),(11.325,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,17.815),(11.325,17.965),(11.475,17.965),(11.475,17.815),(11.325,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,18.135),(11.325,18.285),(11.475,18.285),(11.475,18.135),(11.325,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,18.455),(11.325,18.605),(11.475,18.605),(11.475,18.455),(11.325,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,18.775),(11.325,18.925),(11.475,18.925),(11.475,18.775),(11.325,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,19.095),(11.325,19.245),(11.475,19.245),(11.475,19.095),(11.325,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,19.415),(11.325,19.565),(11.475,19.565),(11.475,19.415),(11.325,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,19.735),(11.325,19.885),(11.475,19.885),(11.475,19.735),(11.325,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,20.055),(11.325,20.205),(11.475,20.205),(11.475,20.055),(11.325,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,20.375),(11.325,20.525),(11.475,20.525),(11.475,20.375),(11.325,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,20.695),(11.325,20.845),(11.475,20.845),(11.475,20.695),(11.325,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.015),(11.325,21.165),(11.475,21.165),(11.475,21.015),(11.325,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.335),(11.325,21.485),(11.475,21.485),(11.475,21.335),(11.325,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.655),(11.325,21.805),(11.475,21.805),(11.475,21.655),(11.325,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.975),(11.325,22.125),(11.475,22.125),(11.475,21.975),(11.325,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.215),(44.925,0.365),(45.075,0.365),(45.075,0.215),(44.925,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.535),(44.925,0.685),(45.075,0.685),(45.075,0.535),(44.925,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.855),(44.925,1.005),(45.075,1.005),(45.075,0.855),(44.925,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.175),(44.925,1.325),(45.075,1.325),(45.075,1.175),(44.925,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.495),(44.925,1.645),(45.075,1.645),(45.075,1.495),(44.925,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.815),(44.925,1.965),(45.075,1.965),(45.075,1.815),(44.925,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.135),(44.925,2.285),(45.075,2.285),(45.075,2.135),(44.925,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.455),(44.925,2.605),(45.075,2.605),(45.075,2.455),(44.925,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.775),(44.925,2.925),(45.075,2.925),(45.075,2.775),(44.925,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.095),(44.925,3.245),(45.075,3.245),(45.075,3.095),(44.925,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.415),(44.925,3.565),(45.075,3.565),(45.075,3.415),(44.925,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.735),(44.925,3.885),(45.075,3.885),(45.075,3.735),(44.925,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.055),(44.925,4.205),(45.075,4.205),(45.075,4.055),(44.925,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.375),(44.925,4.525),(45.075,4.525),(45.075,4.375),(44.925,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.695),(44.925,4.845),(45.075,4.845),(45.075,4.695),(44.925,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.015),(44.925,5.165),(45.075,5.165),(45.075,5.015),(44.925,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.335),(44.925,5.485),(45.075,5.485),(45.075,5.335),(44.925,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.655),(44.925,5.805),(45.075,5.805),(45.075,5.655),(44.925,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.975),(44.925,6.125),(45.075,6.125),(45.075,5.975),(44.925,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.295),(44.925,6.445),(45.075,6.445),(45.075,6.295),(44.925,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.615),(44.925,6.765),(45.075,6.765),(45.075,6.615),(44.925,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.935),(44.925,7.085),(45.075,7.085),(45.075,6.935),(44.925,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.255),(44.925,7.405),(45.075,7.405),(45.075,7.255),(44.925,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.575),(44.925,7.725),(45.075,7.725),(45.075,7.575),(44.925,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.895),(44.925,8.045),(45.075,8.045),(45.075,7.895),(44.925,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.215),(44.925,8.365),(45.075,8.365),(45.075,8.215),(44.925,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.535),(44.925,8.685),(45.075,8.685),(45.075,8.535),(44.925,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.855),(44.925,9.005),(45.075,9.005),(45.075,8.855),(44.925,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.175),(44.925,9.325),(45.075,9.325),(45.075,9.175),(44.925,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.495),(44.925,9.645),(45.075,9.645),(45.075,9.495),(44.925,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.815),(44.925,9.965),(45.075,9.965),(45.075,9.815),(44.925,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.135),(44.925,10.285),(45.075,10.285),(45.075,10.135),(44.925,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.455),(44.925,10.605),(45.075,10.605),(45.075,10.455),(44.925,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.775),(44.925,10.925),(45.075,10.925),(45.075,10.775),(44.925,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.095),(44.925,11.245),(45.075,11.245),(45.075,11.095),(44.925,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.415),(44.925,11.565),(45.075,11.565),(45.075,11.415),(44.925,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.735),(44.925,11.885),(45.075,11.885),(45.075,11.735),(44.925,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.055),(44.925,12.205),(45.075,12.205),(45.075,12.055),(44.925,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.375),(44.925,12.525),(45.075,12.525),(45.075,12.375),(44.925,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.695),(44.925,12.845),(45.075,12.845),(45.075,12.695),(44.925,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.015),(44.925,13.165),(45.075,13.165),(45.075,13.015),(44.925,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.335),(44.925,13.485),(45.075,13.485),(45.075,13.335),(44.925,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.655),(44.925,13.805),(45.075,13.805),(45.075,13.655),(44.925,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.975),(44.925,14.125),(45.075,14.125),(45.075,13.975),(44.925,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.295),(44.925,14.445),(45.075,14.445),(45.075,14.295),(44.925,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.615),(44.925,14.765),(45.075,14.765),(45.075,14.615),(44.925,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.935),(44.925,15.085),(45.075,15.085),(45.075,14.935),(44.925,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.255),(44.925,15.405),(45.075,15.405),(45.075,15.255),(44.925,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.575),(44.925,15.725),(45.075,15.725),(45.075,15.575),(44.925,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.895),(44.925,16.045),(45.075,16.045),(45.075,15.895),(44.925,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.215),(44.925,16.365),(45.075,16.365),(45.075,16.215),(44.925,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.535),(44.925,16.685),(45.075,16.685),(45.075,16.535),(44.925,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.855),(44.925,17.005),(45.075,17.005),(45.075,16.855),(44.925,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.175),(44.925,17.325),(45.075,17.325),(45.075,17.175),(44.925,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.495),(44.925,17.645),(45.075,17.645),(45.075,17.495),(44.925,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.815),(44.925,17.965),(45.075,17.965),(45.075,17.815),(44.925,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.135),(44.925,18.285),(45.075,18.285),(45.075,18.135),(44.925,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.455),(44.925,18.605),(45.075,18.605),(45.075,18.455),(44.925,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.775),(44.925,18.925),(45.075,18.925),(45.075,18.775),(44.925,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.095),(44.925,19.245),(45.075,19.245),(45.075,19.095),(44.925,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.415),(44.925,19.565),(45.075,19.565),(45.075,19.415),(44.925,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.735),(44.925,19.885),(45.075,19.885),(45.075,19.735),(44.925,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.055),(44.925,20.205),(45.075,20.205),(45.075,20.055),(44.925,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.375),(44.925,20.525),(45.075,20.525),(45.075,20.375),(44.925,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.695),(44.925,20.845),(45.075,20.845),(45.075,20.695),(44.925,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.015),(44.925,21.165),(45.075,21.165),(45.075,21.015),(44.925,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.335),(44.925,21.485),(45.075,21.485),(45.075,21.335),(44.925,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.655),(44.925,21.805),(45.075,21.805),(45.075,21.655),(44.925,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.975),(44.925,22.125),(45.075,22.125),(45.075,21.975),(44.925,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,0.215),(83.07,0.365),(83.22,0.365),(83.22,0.215),(83.07,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,0.535),(83.07,0.685),(83.22,0.685),(83.22,0.535),(83.07,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,0.855),(83.07,1.005),(83.22,1.005),(83.22,0.855),(83.07,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,1.175),(83.07,1.325),(83.22,1.325),(83.22,1.175),(83.07,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,1.495),(83.07,1.645),(83.22,1.645),(83.22,1.495),(83.07,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,1.815),(83.07,1.965),(83.22,1.965),(83.22,1.815),(83.07,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,2.135),(83.07,2.285),(83.22,2.285),(83.22,2.135),(83.07,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,2.455),(83.07,2.605),(83.22,2.605),(83.22,2.455),(83.07,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,2.775),(83.07,2.925),(83.22,2.925),(83.22,2.775),(83.07,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,3.095),(83.07,3.245),(83.22,3.245),(83.22,3.095),(83.07,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,3.415),(83.07,3.565),(83.22,3.565),(83.22,3.415),(83.07,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,3.735),(83.07,3.885),(83.22,3.885),(83.22,3.735),(83.07,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,4.055),(83.07,4.205),(83.22,4.205),(83.22,4.055),(83.07,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,4.375),(83.07,4.525),(83.22,4.525),(83.22,4.375),(83.07,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,4.695),(83.07,4.845),(83.22,4.845),(83.22,4.695),(83.07,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.015),(83.07,5.165),(83.22,5.165),(83.22,5.015),(83.07,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.335),(83.07,5.485),(83.22,5.485),(83.22,5.335),(83.07,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.655),(83.07,5.805),(83.22,5.805),(83.22,5.655),(83.07,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.975),(83.07,6.125),(83.22,6.125),(83.22,5.975),(83.07,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,6.295),(83.07,6.445),(83.22,6.445),(83.22,6.295),(83.07,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,6.615),(83.07,6.765),(83.22,6.765),(83.22,6.615),(83.07,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,6.935),(83.07,7.085),(83.22,7.085),(83.22,6.935),(83.07,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,7.255),(83.07,7.405),(83.22,7.405),(83.22,7.255),(83.07,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,7.575),(83.07,7.725),(83.22,7.725),(83.22,7.575),(83.07,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,7.895),(83.07,8.045),(83.22,8.045),(83.22,7.895),(83.07,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,8.215),(83.07,8.365),(83.22,8.365),(83.22,8.215),(83.07,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,8.535),(83.07,8.685),(83.22,8.685),(83.22,8.535),(83.07,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,8.855),(83.07,9.005),(83.22,9.005),(83.22,8.855),(83.07,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,9.175),(83.07,9.325),(83.22,9.325),(83.22,9.175),(83.07,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,9.495),(83.07,9.645),(83.22,9.645),(83.22,9.495),(83.07,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,9.815),(83.07,9.965),(83.22,9.965),(83.22,9.815),(83.07,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,10.135),(83.07,10.285),(83.22,10.285),(83.22,10.135),(83.07,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,10.455),(83.07,10.605),(83.22,10.605),(83.22,10.455),(83.07,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,10.775),(83.07,10.925),(83.22,10.925),(83.22,10.775),(83.07,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,11.095),(83.07,11.245),(83.22,11.245),(83.22,11.095),(83.07,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,11.415),(83.07,11.565),(83.22,11.565),(83.22,11.415),(83.07,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,11.735),(83.07,11.885),(83.22,11.885),(83.22,11.735),(83.07,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,12.055),(83.07,12.205),(83.22,12.205),(83.22,12.055),(83.07,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,12.375),(83.07,12.525),(83.22,12.525),(83.22,12.375),(83.07,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,12.695),(83.07,12.845),(83.22,12.845),(83.22,12.695),(83.07,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.015),(83.07,13.165),(83.22,13.165),(83.22,13.015),(83.07,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.335),(83.07,13.485),(83.22,13.485),(83.22,13.335),(83.07,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.655),(83.07,13.805),(83.22,13.805),(83.22,13.655),(83.07,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.975),(83.07,14.125),(83.22,14.125),(83.22,13.975),(83.07,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,14.295),(83.07,14.445),(83.22,14.445),(83.22,14.295),(83.07,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,14.615),(83.07,14.765),(83.22,14.765),(83.22,14.615),(83.07,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,14.935),(83.07,15.085),(83.22,15.085),(83.22,14.935),(83.07,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,15.255),(83.07,15.405),(83.22,15.405),(83.22,15.255),(83.07,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,15.575),(83.07,15.725),(83.22,15.725),(83.22,15.575),(83.07,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,15.895),(83.07,16.045),(83.22,16.045),(83.22,15.895),(83.07,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,16.215),(83.07,16.365),(83.22,16.365),(83.22,16.215),(83.07,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,16.535),(83.07,16.685),(83.22,16.685),(83.22,16.535),(83.07,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,16.855),(83.07,17.005),(83.22,17.005),(83.22,16.855),(83.07,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,17.175),(83.07,17.325),(83.22,17.325),(83.22,17.175),(83.07,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,17.495),(83.07,17.645),(83.22,17.645),(83.22,17.495),(83.07,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,17.815),(83.07,17.965),(83.22,17.965),(83.22,17.815),(83.07,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,18.135),(83.07,18.285),(83.22,18.285),(83.22,18.135),(83.07,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,18.455),(83.07,18.605),(83.22,18.605),(83.22,18.455),(83.07,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,18.775),(83.07,18.925),(83.22,18.925),(83.22,18.775),(83.07,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,19.095),(83.07,19.245),(83.22,19.245),(83.22,19.095),(83.07,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,19.415),(83.07,19.565),(83.22,19.565),(83.22,19.415),(83.07,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,19.735),(83.07,19.885),(83.22,19.885),(83.22,19.735),(83.07,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,20.055),(83.07,20.205),(83.22,20.205),(83.22,20.055),(83.07,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,20.375),(83.07,20.525),(83.22,20.525),(83.22,20.375),(83.07,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,20.695),(83.07,20.845),(83.22,20.845),(83.22,20.695),(83.07,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.015),(83.07,21.165),(83.22,21.165),(83.22,21.015),(83.07,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.335),(83.07,21.485),(83.22,21.485),(83.22,21.335),(83.07,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.655),(83.07,21.805),(83.22,21.805),(83.22,21.655),(83.07,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.975),(83.07,22.125),(83.22,22.125),(83.22,21.975),(83.07,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,0.215),(20.925,0.365),(21.075,0.365),(21.075,0.215),(20.925,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,0.535),(20.925,0.685),(21.075,0.685),(21.075,0.535),(20.925,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,0.855),(20.925,1.005),(21.075,1.005),(21.075,0.855),(20.925,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,1.175),(20.925,1.325),(21.075,1.325),(21.075,1.175),(20.925,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,1.495),(20.925,1.645),(21.075,1.645),(21.075,1.495),(20.925,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,1.815),(20.925,1.965),(21.075,1.965),(21.075,1.815),(20.925,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,2.135),(20.925,2.285),(21.075,2.285),(21.075,2.135),(20.925,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,2.455),(20.925,2.605),(21.075,2.605),(21.075,2.455),(20.925,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,2.775),(20.925,2.925),(21.075,2.925),(21.075,2.775),(20.925,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,3.095),(20.925,3.245),(21.075,3.245),(21.075,3.095),(20.925,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,3.415),(20.925,3.565),(21.075,3.565),(21.075,3.415),(20.925,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,3.735),(20.925,3.885),(21.075,3.885),(21.075,3.735),(20.925,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,4.055),(20.925,4.205),(21.075,4.205),(21.075,4.055),(20.925,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,4.375),(20.925,4.525),(21.075,4.525),(21.075,4.375),(20.925,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,4.695),(20.925,4.845),(21.075,4.845),(21.075,4.695),(20.925,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.015),(20.925,5.165),(21.075,5.165),(21.075,5.015),(20.925,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.335),(20.925,5.485),(21.075,5.485),(21.075,5.335),(20.925,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.655),(20.925,5.805),(21.075,5.805),(21.075,5.655),(20.925,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.975),(20.925,6.125),(21.075,6.125),(21.075,5.975),(20.925,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,6.295),(20.925,6.445),(21.075,6.445),(21.075,6.295),(20.925,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,6.615),(20.925,6.765),(21.075,6.765),(21.075,6.615),(20.925,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,6.935),(20.925,7.085),(21.075,7.085),(21.075,6.935),(20.925,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,7.255),(20.925,7.405),(21.075,7.405),(21.075,7.255),(20.925,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,7.575),(20.925,7.725),(21.075,7.725),(21.075,7.575),(20.925,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,7.895),(20.925,8.045),(21.075,8.045),(21.075,7.895),(20.925,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,8.215),(20.925,8.365),(21.075,8.365),(21.075,8.215),(20.925,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,8.535),(20.925,8.685),(21.075,8.685),(21.075,8.535),(20.925,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,8.855),(20.925,9.005),(21.075,9.005),(21.075,8.855),(20.925,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,9.175),(20.925,9.325),(21.075,9.325),(21.075,9.175),(20.925,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,9.495),(20.925,9.645),(21.075,9.645),(21.075,9.495),(20.925,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,9.815),(20.925,9.965),(21.075,9.965),(21.075,9.815),(20.925,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,10.135),(20.925,10.285),(21.075,10.285),(21.075,10.135),(20.925,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,10.455),(20.925,10.605),(21.075,10.605),(21.075,10.455),(20.925,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,10.775),(20.925,10.925),(21.075,10.925),(21.075,10.775),(20.925,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,11.095),(20.925,11.245),(21.075,11.245),(21.075,11.095),(20.925,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,11.415),(20.925,11.565),(21.075,11.565),(21.075,11.415),(20.925,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,11.735),(20.925,11.885),(21.075,11.885),(21.075,11.735),(20.925,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,12.055),(20.925,12.205),(21.075,12.205),(21.075,12.055),(20.925,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,12.375),(20.925,12.525),(21.075,12.525),(21.075,12.375),(20.925,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,12.695),(20.925,12.845),(21.075,12.845),(21.075,12.695),(20.925,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.015),(20.925,13.165),(21.075,13.165),(21.075,13.015),(20.925,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.335),(20.925,13.485),(21.075,13.485),(21.075,13.335),(20.925,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.655),(20.925,13.805),(21.075,13.805),(21.075,13.655),(20.925,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.975),(20.925,14.125),(21.075,14.125),(21.075,13.975),(20.925,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,14.295),(20.925,14.445),(21.075,14.445),(21.075,14.295),(20.925,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,14.615),(20.925,14.765),(21.075,14.765),(21.075,14.615),(20.925,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,14.935),(20.925,15.085),(21.075,15.085),(21.075,14.935),(20.925,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,15.255),(20.925,15.405),(21.075,15.405),(21.075,15.255),(20.925,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,15.575),(20.925,15.725),(21.075,15.725),(21.075,15.575),(20.925,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,15.895),(20.925,16.045),(21.075,16.045),(21.075,15.895),(20.925,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,16.215),(20.925,16.365),(21.075,16.365),(21.075,16.215),(20.925,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,16.535),(20.925,16.685),(21.075,16.685),(21.075,16.535),(20.925,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,16.855),(20.925,17.005),(21.075,17.005),(21.075,16.855),(20.925,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,17.175),(20.925,17.325),(21.075,17.325),(21.075,17.175),(20.925,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,17.495),(20.925,17.645),(21.075,17.645),(21.075,17.495),(20.925,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,17.815),(20.925,17.965),(21.075,17.965),(21.075,17.815),(20.925,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,18.135),(20.925,18.285),(21.075,18.285),(21.075,18.135),(20.925,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,18.455),(20.925,18.605),(21.075,18.605),(21.075,18.455),(20.925,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,18.775),(20.925,18.925),(21.075,18.925),(21.075,18.775),(20.925,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,19.095),(20.925,19.245),(21.075,19.245),(21.075,19.095),(20.925,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,19.415),(20.925,19.565),(21.075,19.565),(21.075,19.415),(20.925,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,19.735),(20.925,19.885),(21.075,19.885),(21.075,19.735),(20.925,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,20.055),(20.925,20.205),(21.075,20.205),(21.075,20.055),(20.925,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,20.375),(20.925,20.525),(21.075,20.525),(21.075,20.375),(20.925,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,20.695),(20.925,20.845),(21.075,20.845),(21.075,20.695),(20.925,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.015),(20.925,21.165),(21.075,21.165),(21.075,21.015),(20.925,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.335),(20.925,21.485),(21.075,21.485),(21.075,21.335),(20.925,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.655),(20.925,21.805),(21.075,21.805),(21.075,21.655),(20.925,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.975),(20.925,22.125),(21.075,22.125),(21.075,21.975),(20.925,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,0.215),(68.925,0.365),(69.075,0.365),(69.075,0.215),(68.925,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,0.535),(68.925,0.685),(69.075,0.685),(69.075,0.535),(68.925,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,0.855),(68.925,1.005),(69.075,1.005),(69.075,0.855),(68.925,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,1.175),(68.925,1.325),(69.075,1.325),(69.075,1.175),(68.925,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,1.495),(68.925,1.645),(69.075,1.645),(69.075,1.495),(68.925,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,1.815),(68.925,1.965),(69.075,1.965),(69.075,1.815),(68.925,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,2.135),(68.925,2.285),(69.075,2.285),(69.075,2.135),(68.925,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,2.455),(68.925,2.605),(69.075,2.605),(69.075,2.455),(68.925,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,2.775),(68.925,2.925),(69.075,2.925),(69.075,2.775),(68.925,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,3.095),(68.925,3.245),(69.075,3.245),(69.075,3.095),(68.925,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,3.415),(68.925,3.565),(69.075,3.565),(69.075,3.415),(68.925,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,3.735),(68.925,3.885),(69.075,3.885),(69.075,3.735),(68.925,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,4.055),(68.925,4.205),(69.075,4.205),(69.075,4.055),(68.925,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,4.375),(68.925,4.525),(69.075,4.525),(69.075,4.375),(68.925,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,4.695),(68.925,4.845),(69.075,4.845),(69.075,4.695),(68.925,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.015),(68.925,5.165),(69.075,5.165),(69.075,5.015),(68.925,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.335),(68.925,5.485),(69.075,5.485),(69.075,5.335),(68.925,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.655),(68.925,5.805),(69.075,5.805),(69.075,5.655),(68.925,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.975),(68.925,6.125),(69.075,6.125),(69.075,5.975),(68.925,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,6.295),(68.925,6.445),(69.075,6.445),(69.075,6.295),(68.925,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,6.615),(68.925,6.765),(69.075,6.765),(69.075,6.615),(68.925,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,6.935),(68.925,7.085),(69.075,7.085),(69.075,6.935),(68.925,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,7.255),(68.925,7.405),(69.075,7.405),(69.075,7.255),(68.925,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,7.575),(68.925,7.725),(69.075,7.725),(69.075,7.575),(68.925,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,7.895),(68.925,8.045),(69.075,8.045),(69.075,7.895),(68.925,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,8.215),(68.925,8.365),(69.075,8.365),(69.075,8.215),(68.925,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,8.535),(68.925,8.685),(69.075,8.685),(69.075,8.535),(68.925,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,8.855),(68.925,9.005),(69.075,9.005),(69.075,8.855),(68.925,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,9.175),(68.925,9.325),(69.075,9.325),(69.075,9.175),(68.925,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,9.495),(68.925,9.645),(69.075,9.645),(69.075,9.495),(68.925,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,9.815),(68.925,9.965),(69.075,9.965),(69.075,9.815),(68.925,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,10.135),(68.925,10.285),(69.075,10.285),(69.075,10.135),(68.925,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,10.455),(68.925,10.605),(69.075,10.605),(69.075,10.455),(68.925,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,10.775),(68.925,10.925),(69.075,10.925),(69.075,10.775),(68.925,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,11.095),(68.925,11.245),(69.075,11.245),(69.075,11.095),(68.925,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,11.415),(68.925,11.565),(69.075,11.565),(69.075,11.415),(68.925,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,11.735),(68.925,11.885),(69.075,11.885),(69.075,11.735),(68.925,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,12.055),(68.925,12.205),(69.075,12.205),(69.075,12.055),(68.925,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,12.375),(68.925,12.525),(69.075,12.525),(69.075,12.375),(68.925,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,12.695),(68.925,12.845),(69.075,12.845),(69.075,12.695),(68.925,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.015),(68.925,13.165),(69.075,13.165),(69.075,13.015),(68.925,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.335),(68.925,13.485),(69.075,13.485),(69.075,13.335),(68.925,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.655),(68.925,13.805),(69.075,13.805),(69.075,13.655),(68.925,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.975),(68.925,14.125),(69.075,14.125),(69.075,13.975),(68.925,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,14.295),(68.925,14.445),(69.075,14.445),(69.075,14.295),(68.925,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,14.615),(68.925,14.765),(69.075,14.765),(69.075,14.615),(68.925,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,14.935),(68.925,15.085),(69.075,15.085),(69.075,14.935),(68.925,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,15.255),(68.925,15.405),(69.075,15.405),(69.075,15.255),(68.925,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,15.575),(68.925,15.725),(69.075,15.725),(69.075,15.575),(68.925,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,15.895),(68.925,16.045),(69.075,16.045),(69.075,15.895),(68.925,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,16.215),(68.925,16.365),(69.075,16.365),(69.075,16.215),(68.925,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,16.535),(68.925,16.685),(69.075,16.685),(69.075,16.535),(68.925,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,16.855),(68.925,17.005),(69.075,17.005),(69.075,16.855),(68.925,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,17.175),(68.925,17.325),(69.075,17.325),(69.075,17.175),(68.925,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,17.495),(68.925,17.645),(69.075,17.645),(69.075,17.495),(68.925,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,17.815),(68.925,17.965),(69.075,17.965),(69.075,17.815),(68.925,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,18.135),(68.925,18.285),(69.075,18.285),(69.075,18.135),(68.925,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,18.455),(68.925,18.605),(69.075,18.605),(69.075,18.455),(68.925,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,18.775),(68.925,18.925),(69.075,18.925),(69.075,18.775),(68.925,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,19.095),(68.925,19.245),(69.075,19.245),(69.075,19.095),(68.925,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,19.415),(68.925,19.565),(69.075,19.565),(69.075,19.415),(68.925,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,19.735),(68.925,19.885),(69.075,19.885),(69.075,19.735),(68.925,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,20.055),(68.925,20.205),(69.075,20.205),(69.075,20.055),(68.925,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,20.375),(68.925,20.525),(69.075,20.525),(69.075,20.375),(68.925,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,20.695),(68.925,20.845),(69.075,20.845),(69.075,20.695),(68.925,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.015),(68.925,21.165),(69.075,21.165),(69.075,21.015),(68.925,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.335),(68.925,21.485),(69.075,21.485),(69.075,21.335),(68.925,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.655),(68.925,21.805),(69.075,21.805),(69.075,21.655),(68.925,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.975),(68.925,22.125),(69.075,22.125),(69.075,21.975),(68.925,21.975)),
        )
        createRL(
            tech, net, 'm2',
            ((83.015,0.13),(83.015,22.21),(83.275,22.21),(83.275,0.13),(83.015,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((40.07,0.13),(40.07,22.21),(40.33,22.21),(40.33,0.13),(40.07,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((30.47,0.13),(30.47,22.21),(30.73,22.21),(30.73,0.13),(30.47,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((49.67,0.13),(49.67,22.21),(49.93,22.21),(49.93,0.13),(49.67,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((44.87,0.13),(44.87,22.21),(45.13,22.21),(45.13,0.13),(44.87,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((54.47,0.13),(54.47,22.21),(54.73,22.21),(54.73,0.13),(54.47,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((59.27,0.13),(59.27,22.21),(59.53,22.21),(59.53,0.13),(59.27,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((68.87,0.13),(68.87,22.21),(69.13,22.21),(69.13,0.13),(68.87,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((73.67,0.13),(73.67,22.21),(73.93,22.21),(73.93,0.13),(73.67,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((20.87,0.13),(20.87,22.21),(21.13,22.21),(21.13,0.13),(20.87,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((16.07,0.13),(16.07,22.21),(16.33,22.21),(16.33,0.13),(16.07,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((6.725,0.13),(6.725,22.21),(6.985,22.21),(6.985,0.13),(6.725,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((25.67,0.13),(25.67,22.21),(25.93,22.21),(25.93,0.13),(25.67,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((64.07,0.13),(64.07,22.21),(64.33,22.21),(64.33,0.13),(64.07,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((35.27,0.13),(35.27,22.21),(35.53,22.21),(35.53,0.13),(35.27,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((78.47,0.13),(78.47,22.21),(78.73,22.21),(78.73,0.13),(78.47,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((11.27,0.13),(11.27,22.21),(11.53,22.21),(11.53,0.13),(11.27,0.13)),
        )
        createRL(
            tech, net, 'poly',
            ((85.68,2.69),(85.68,2.985),(86.01,2.985),(86.01,2.69),(85.68,2.69)),
        )
        net = nets['*']
        createRL(
            tech, net, 'psdm',
            ((35.05,2.595),(35.05,19.745),(35.75,19.745),(35.75,2.595),(35.05,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((73.45,2.595),(73.45,19.745),(74.15,19.745),(74.15,2.595),(73.45,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((30.25,2.595),(30.25,19.745),(30.95,19.745),(30.95,2.595),(30.25,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((49.45,2.595),(49.45,19.745),(50.15,19.745),(50.15,2.595),(49.45,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((25.45,2.595),(25.45,19.745),(26.15,19.745),(26.15,2.595),(25.45,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((59.05,2.595),(59.05,19.745),(59.75,19.745),(59.75,2.595),(59.05,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((15.85,2.595),(15.85,19.745),(16.55,19.745),(16.55,2.595),(15.85,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((63.85,2.595),(63.85,19.745),(64.55,19.745),(64.55,2.595),(63.85,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((6.125,2.595),(6.125,19.745),(6.95,19.745),(6.95,2.595),(6.125,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((54.25,2.595),(54.25,19.745),(54.95,19.745),(54.95,2.595),(54.25,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((20.65,2.595),(20.65,19.745),(21.35,19.745),(21.35,2.595),(20.65,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((39.85,2.595),(39.85,19.745),(40.55,19.745),(40.55,2.595),(39.85,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((44.65,2.595),(44.65,19.745),(45.35,19.745),(45.35,2.595),(44.65,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((83.05,2.595),(83.05,19.745),(83.875,19.745),(83.875,2.595),(83.05,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((68.65,2.595),(68.65,19.745),(69.35,19.745),(69.35,2.595),(68.65,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((78.25,2.595),(78.25,19.745),(78.95,19.745),(78.95,2.595),(78.25,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((11.05,2.595),(11.05,19.745),(11.75,19.745),(11.75,2.595),(11.05,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((6.95,2.595),(6.95,19.745),(11.05,19.745),(11.05,2.595),(6.95,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((21.35,2.595),(21.35,19.745),(25.45,19.745),(25.45,2.595),(21.35,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((69.35,2.595),(69.35,19.745),(73.45,19.745),(73.45,2.595),(69.35,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((30.95,2.595),(30.95,19.745),(35.05,19.745),(35.05,2.595),(30.95,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((78.95,2.595),(78.95,19.745),(83.05,19.745),(83.05,2.595),(78.95,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((35.75,2.595),(35.75,19.745),(39.85,19.745),(39.85,2.595),(35.75,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((59.75,2.595),(59.75,19.745),(63.85,19.745),(63.85,2.595),(59.75,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((16.55,2.595),(16.55,19.745),(20.65,19.745),(20.65,2.595),(16.55,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((50.15,2.595),(50.15,19.745),(54.25,19.745),(54.25,2.595),(50.15,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((11.75,2.595),(11.75,19.745),(15.85,19.745),(15.85,2.595),(11.75,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((74.15,2.595),(74.15,19.745),(78.25,19.745),(78.25,2.595),(74.15,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((40.55,2.595),(40.55,19.745),(44.65,19.745),(44.65,2.595),(40.55,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((64.55,2.595),(64.55,19.745),(68.65,19.745),(68.65,2.595),(64.55,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((54.95,2.595),(54.95,19.745),(59.05,19.745),(59.05,2.595),(54.95,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((26.15,2.595),(26.15,19.745),(30.25,19.745),(30.25,2.595),(26.15,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((45.35,2.595),(45.35,19.745),(49.45,19.745),(49.45,2.595),(45.35,2.595)),
        )
        createRL(
            tech, net, 'hvi',
            ((6.05,2.52),(6.05,19.82),(83.95,19.82),(83.95,2.52),(6.05,2.52)),
        )
        createRL(
            tech, net, 'polyres',
            ((85.675,2.985),(85.675,19.355),(86.015,19.355),(86.015,2.985),(85.675,2.985)),
        )
        createRL(
            tech, net, 'poly',
            ((85.68,2.985),(85.68,19.355),(86.01,19.355),(86.01,2.985),(85.68,2.985)),
        )
        net = nets['pad']
        createRL(
            tech, net, 'difftap',
            ((51.435,2.72),(51.435,19.62),(52.965,19.62),(52.965,2.72),(51.435,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((13.035,2.72),(13.035,19.62),(14.565,19.62),(14.565,2.72),(13.035,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((80.235,2.72),(80.235,19.62),(81.765,19.62),(81.765,2.72),(80.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((61.035,2.72),(61.035,19.62),(62.565,19.62),(62.565,2.72),(61.035,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((32.235,2.72),(32.235,19.62),(33.765,19.62),(33.765,2.72),(32.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((46.635,2.72),(46.635,19.62),(48.165,19.62),(48.165,2.72),(46.635,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((56.235,2.72),(56.235,19.62),(57.765,19.62),(57.765,2.72),(56.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((65.835,2.72),(65.835,19.62),(67.365,19.62),(67.365,2.72),(65.835,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((22.635,2.72),(22.635,19.62),(24.165,19.62),(24.165,2.72),(22.635,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((17.835,2.72),(17.835,19.62),(19.365,19.62),(19.365,2.72),(17.835,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((8.235,2.72),(8.235,19.62),(9.765,19.62),(9.765,2.72),(8.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((27.435,2.72),(27.435,19.62),(28.965,19.62),(28.965,2.72),(27.435,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((41.835,2.72),(41.835,19.62),(43.365,19.62),(43.365,2.72),(41.835,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((70.635,2.72),(70.635,19.62),(72.165,19.62),(72.165,2.72),(70.635,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((75.435,2.72),(75.435,19.62),(76.965,19.62),(76.965,2.72),(75.435,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((37.035,2.72),(37.035,19.62),(38.565,19.62),(38.565,2.72),(37.035,2.72)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,14.485),(71.485,14.655),(71.655,14.655),(71.655,14.485),(71.485,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.545),(33.085,17.715),(33.255,17.715),(33.255,17.545),(33.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.405),(51.945,10.575),(52.115,10.575),(52.115,10.405),(51.945,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,17.885),(23.485,18.055),(23.655,18.055),(23.655,17.885),(23.485,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,19.245),(37.545,19.415),(37.715,19.415),(37.715,19.245),(37.545,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.485),(37.885,14.655),(38.055,14.655),(38.055,14.485),(37.885,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,8.025),(23.145,8.195),(23.315,8.195),(23.315,8.025),(23.145,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,17.205),(80.745,17.375),(80.915,17.375),(80.915,17.205),(80.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.645),(37.545,5.815),(37.715,5.815),(37.715,5.645),(37.545,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,13.125),(13.545,13.295),(13.715,13.295),(13.715,13.125),(13.545,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,14.145),(61.545,14.315),(61.715,14.315),(61.715,14.145),(61.545,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.085),(57.085,11.255),(57.255,11.255),(57.255,11.085),(57.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,10.745),(75.945,10.915),(76.115,10.915),(76.115,10.745),(75.945,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,16.865),(61.545,17.035),(61.715,17.035),(61.715,16.865),(61.545,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,4.965),(71.485,5.135),(71.655,5.135),(71.655,4.965),(71.485,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,7.345),(8.745,7.515),(8.915,7.515),(8.915,7.345),(8.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.785),(37.885,12.955),(38.055,12.955),(38.055,12.785),(37.885,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.545),(42.345,17.715),(42.515,17.715),(42.515,17.545),(42.345,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.305),(57.085,5.475),(57.255,5.475),(57.255,5.305),(57.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,8.025),(18.345,8.195),(18.515,8.195),(18.515,8.025),(18.345,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.025),(56.745,8.195),(56.915,8.195),(56.915,8.025),(56.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.885),(47.485,18.055),(47.655,18.055),(47.655,17.885),(47.485,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,19.245),(47.145,19.415),(47.315,19.415),(47.315,19.245),(47.145,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.705),(42.685,8.875),(42.855,8.875),(42.855,8.705),(42.685,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,18.225),(18.685,18.395),(18.855,18.395),(18.855,18.225),(18.685,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,9.725),(66.345,9.895),(66.515,9.895),(66.515,9.725),(66.345,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,2.925),(37.885,3.095),(38.055,3.095),(38.055,2.925),(37.885,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,3.945),(13.885,4.115),(14.055,4.115),(14.055,3.945),(13.885,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,12.785),(71.485,12.955),(71.655,12.955),(71.655,12.785),(71.485,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,11.085),(61.545,11.255),(61.715,11.255),(61.715,11.085),(61.545,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.165),(37.885,15.335),(38.055,15.335),(38.055,15.165),(37.885,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.945),(52.285,4.115),(52.455,4.115),(52.455,3.945),(52.285,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,9.045),(28.285,9.215),(28.455,9.215),(28.455,9.045),(28.285,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.505),(37.545,15.675),(37.715,15.675),(37.715,15.505),(37.545,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.185),(42.345,16.355),(42.515,16.355),(42.515,16.185),(42.345,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,7.345),(66.345,7.515),(66.515,7.515),(66.515,7.345),(66.345,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,5.985),(13.545,6.155),(13.715,6.155),(13.715,5.985),(13.545,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.545),(47.145,17.715),(47.315,17.715),(47.315,17.545),(47.145,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,3.605),(76.285,3.775),(76.455,3.775),(76.455,3.605),(76.285,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.725),(37.885,9.895),(38.055,9.895),(38.055,9.725),(37.885,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,18.225),(18.345,18.395),(18.515,18.395),(18.515,18.225),(18.345,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,4.965),(8.745,5.135),(8.915,5.135),(8.915,4.965),(8.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,5.985),(13.885,6.155),(14.055,6.155),(14.055,5.985),(13.885,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,14.145),(18.345,14.315),(18.515,14.315),(18.515,14.145),(18.345,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.145),(56.745,14.315),(56.915,14.315),(56.915,14.145),(56.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.445),(33.085,12.615),(33.255,12.615),(33.255,12.445),(33.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,5.645),(71.485,5.815),(71.655,5.815),(71.655,5.645),(71.485,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,12.785),(76.285,12.955),(76.455,12.955),(76.455,12.785),(76.285,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,16.525),(61.885,16.695),(62.055,16.695),(62.055,16.525),(61.885,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,17.885),(76.285,18.055),(76.455,18.055),(76.455,17.885),(76.285,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.285),(47.485,4.455),(47.655,4.455),(47.655,4.285),(47.485,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,17.205),(23.485,17.375),(23.655,17.375),(23.655,17.205),(23.485,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,12.785),(23.485,12.955),(23.655,12.955),(23.655,12.785),(23.485,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.385),(42.685,9.555),(42.855,9.555),(42.855,9.385),(42.685,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.685),(32.745,7.855),(32.915,7.855),(32.915,7.685),(32.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,17.545),(13.545,17.715),(13.715,17.715),(13.715,17.545),(13.545,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,8.365),(23.145,8.535),(23.315,8.535),(23.315,8.365),(23.145,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,13.465),(71.485,13.635),(71.655,13.635),(71.655,13.465),(71.485,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,4.625),(13.885,4.795),(14.055,4.795),(14.055,4.625),(13.885,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,11.765),(71.145,11.935),(71.315,11.935),(71.315,11.765),(71.145,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,17.885),(28.285,18.055),(28.455,18.055),(28.455,17.885),(28.285,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,6.665),(33.085,6.835),(33.255,6.835),(33.255,6.665),(33.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.805),(56.745,13.975),(56.915,13.975),(56.915,13.805),(56.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,2.925),(23.485,3.095),(23.655,3.095),(23.655,2.925),(23.485,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.225),(37.545,18.395),(37.715,18.395),(37.715,18.225),(37.545,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.465),(37.885,13.635),(38.055,13.635),(38.055,13.465),(37.885,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,6.325),(23.485,6.495),(23.655,6.495),(23.655,6.325),(23.485,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.065),(47.145,10.235),(47.315,10.235),(47.315,10.065),(47.145,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,5.985),(9.085,6.155),(9.255,6.155),(9.255,5.985),(9.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,8.025),(71.485,8.195),(71.655,8.195),(71.655,8.025),(71.485,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,3.945),(71.145,4.115),(71.315,4.115),(71.315,3.945),(71.145,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,18.225),(27.945,18.395),(28.115,18.395),(28.115,18.225),(27.945,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.145),(47.145,14.315),(47.315,14.315),(47.315,14.145),(47.145,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,9.725),(75.945,9.895),(76.115,9.895),(76.115,9.725),(75.945,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,13.125),(18.685,13.295),(18.855,13.295),(18.855,13.125),(18.685,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,9.385),(76.285,9.555),(76.455,9.555),(76.455,9.385),(76.285,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.025),(51.945,8.195),(52.115,8.195),(52.115,8.025),(51.945,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,11.085),(81.085,11.255),(81.255,11.255),(81.255,11.085),(81.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.825),(32.745,14.995),(32.915,14.995),(32.915,14.825),(32.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.645),(32.745,5.815),(32.915,5.815),(32.915,5.645),(32.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,12.785),(61.885,12.955),(62.055,12.955),(62.055,12.785),(61.885,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.445),(37.545,12.615),(37.715,12.615),(37.715,12.445),(37.545,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,4.285),(75.945,4.455),(76.115,4.455),(76.115,4.285),(75.945,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,6.665),(42.345,6.835),(42.515,6.835),(42.515,6.665),(42.345,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,9.045),(23.145,9.215),(23.315,9.215),(23.315,9.045),(23.145,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,6.325),(47.485,6.495),(47.655,6.495),(47.655,6.325),(47.485,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,16.525),(27.945,16.695),(28.115,16.695),(28.115,16.525),(27.945,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.865),(51.945,17.035),(52.115,17.035),(52.115,16.865),(51.945,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.745),(37.545,10.915),(37.715,10.915),(37.715,10.745),(37.545,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,2.925),(61.885,3.095),(62.055,3.095),(62.055,2.925),(61.885,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,14.145),(71.485,14.315),(71.655,14.315),(71.655,14.145),(71.485,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.345),(33.085,7.515),(33.255,7.515),(33.255,7.345),(33.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,6.325),(71.485,6.495),(71.655,6.495),(71.655,6.325),(71.485,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,15.845),(18.345,16.015),(18.515,16.015),(18.515,15.845),(18.345,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.225),(37.885,18.395),(38.055,18.395),(38.055,18.225),(37.885,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,7.685),(66.685,7.855),(66.855,7.855),(66.855,7.685),(66.685,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,8.025),(9.085,8.195),(9.255,8.195),(9.255,8.025),(9.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,3.945),(80.745,4.115),(80.915,4.115),(80.915,3.945),(80.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.265),(33.085,3.435),(33.255,3.435),(33.255,3.265),(33.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.625),(37.885,4.795),(38.055,4.795),(38.055,4.625),(37.885,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,7.685),(23.485,7.855),(23.655,7.855),(23.655,7.685),(23.485,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.145),(51.945,14.315),(52.115,14.315),(52.115,14.145),(51.945,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,11.085),(23.145,11.255),(23.315,11.255),(23.315,11.085),(23.145,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,9.725),(71.485,9.895),(71.655,9.895),(71.655,9.725),(71.485,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,14.825),(61.545,14.995),(61.715,14.995),(61.715,14.825),(61.545,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,10.405),(75.945,10.575),(76.115,10.575),(76.115,10.405),(75.945,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,15.165),(23.145,15.335),(23.315,15.335),(23.315,15.165),(23.145,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,14.825),(18.685,14.995),(18.855,14.995),(18.855,14.825),(18.685,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.125),(37.545,13.295),(37.715,13.295),(37.715,13.125),(37.545,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.765),(47.485,11.935),(47.655,11.935),(47.655,11.765),(47.485,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,14.145),(75.945,14.315),(76.115,14.315),(76.115,14.145),(75.945,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,16.185),(23.485,16.355),(23.655,16.355),(23.655,16.185),(23.485,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,6.325),(76.285,6.495),(76.455,6.495),(76.455,6.325),(76.285,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,10.065),(28.285,10.235),(28.455,10.235),(28.455,10.065),(28.285,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,9.385),(61.545,9.555),(61.715,9.555),(61.715,9.385),(61.545,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.265),(42.345,3.435),(42.515,3.435),(42.515,3.265),(42.345,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.265),(42.685,3.435),(42.855,3.435),(42.855,3.265),(42.685,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.065),(32.745,10.235),(32.915,10.235),(32.915,10.065),(32.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.985),(57.085,6.155),(57.255,6.155),(57.255,5.985),(57.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,13.125),(27.945,13.295),(28.115,13.295),(28.115,13.125),(27.945,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.425),(37.545,11.595),(37.715,11.595),(37.715,11.425),(37.545,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.465),(52.285,13.635),(52.455,13.635),(52.455,13.465),(52.285,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.305),(47.145,5.475),(47.315,5.475),(47.315,5.305),(47.145,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.545),(51.945,17.715),(52.115,17.715),(52.115,17.545),(51.945,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,19.245),(28.285,19.415),(28.455,19.415),(28.455,19.245),(28.285,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.285),(33.085,4.455),(33.255,4.455),(33.255,4.285),(33.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,9.725),(76.285,9.895),(76.455,9.895),(76.455,9.725),(76.285,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.905),(33.085,19.075),(33.255,19.075),(33.255,18.905),(33.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,6.665),(57.085,6.835),(57.255,6.835),(57.255,6.665),(57.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.405),(47.485,10.575),(47.655,10.575),(47.655,10.405),(47.485,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,2.925),(27.945,3.095),(28.115,3.095),(28.115,2.925),(27.945,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.945),(42.685,4.115),(42.855,4.115),(42.855,3.945),(42.685,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,3.605),(61.885,3.775),(62.055,3.775),(62.055,3.605),(61.885,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,5.305),(71.145,5.475),(71.315,5.475),(71.315,5.305),(71.145,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.625),(57.085,4.795),(57.255,4.795),(57.255,4.625),(57.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,11.085),(75.945,11.255),(76.115,11.255),(76.115,11.085),(75.945,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,10.745),(13.885,10.915),(14.055,10.915),(14.055,10.745),(13.885,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.265),(47.145,3.435),(47.315,3.435),(47.315,3.265),(47.145,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,8.705),(23.485,8.875),(23.655,8.875),(23.655,8.705),(23.485,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,7.685),(9.085,7.855),(9.255,7.855),(9.255,7.685),(9.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,15.505),(61.545,15.675),(61.715,15.675),(61.715,15.505),(61.545,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.885),(47.145,18.055),(47.315,18.055),(47.315,17.885),(47.145,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,3.945),(61.545,4.115),(61.715,4.115),(61.715,3.945),(61.545,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,15.505),(66.345,15.675),(66.515,15.675),(66.515,15.505),(66.345,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,17.545),(28.285,17.715),(28.455,17.715),(28.455,17.545),(28.285,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,3.605),(9.085,3.775),(9.255,3.775),(9.255,3.605),(9.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,14.825),(18.345,14.995),(18.515,14.995),(18.515,14.825),(18.345,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,13.465),(28.285,13.635),(28.455,13.635),(28.455,13.465),(28.285,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,7.345),(18.685,7.515),(18.855,7.515),(18.855,7.345),(18.685,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,10.065),(61.545,10.235),(61.715,10.235),(61.715,10.065),(61.545,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.285),(42.345,4.455),(42.515,4.455),(42.515,4.285),(42.345,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.845),(37.885,16.015),(38.055,16.015),(38.055,15.845),(37.885,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.985),(42.685,6.155),(42.855,6.155),(42.855,5.985),(42.685,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.825),(37.545,14.995),(37.715,14.995),(37.715,14.825),(37.545,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,16.865),(61.885,17.035),(62.055,17.035),(62.055,16.865),(61.885,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,17.205),(13.545,17.375),(13.715,17.375),(13.715,17.205),(13.545,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,8.025),(8.745,8.195),(8.915,8.195),(8.915,8.025),(8.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,16.185),(9.085,16.355),(9.255,16.355),(9.255,16.185),(9.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,10.065),(66.345,10.235),(66.515,10.235),(66.515,10.065),(66.345,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.165),(47.145,15.335),(47.315,15.335),(47.315,15.165),(47.145,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.105),(37.545,12.275),(37.715,12.275),(37.715,12.105),(37.545,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,3.265),(13.545,3.435),(13.715,3.435),(13.715,3.265),(13.545,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.765),(32.745,11.935),(32.915,11.935),(32.915,11.765),(32.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,17.885),(13.545,18.055),(13.715,18.055),(13.715,17.885),(13.545,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,11.425),(71.145,11.595),(71.315,11.595),(71.315,11.425),(71.145,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.345),(57.085,7.515),(57.255,7.515),(57.255,7.345),(57.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.465),(56.745,13.635),(56.915,13.635),(56.915,13.465),(56.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.705),(47.485,8.875),(47.655,8.875),(47.655,8.705),(47.485,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,17.205),(23.145,17.375),(23.315,17.375),(23.315,17.205),(23.145,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.285),(37.545,4.455),(37.715,4.455),(37.715,4.285),(37.545,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,10.065),(23.145,10.235),(23.315,10.235),(23.315,10.065),(23.145,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,8.705),(71.485,8.875),(71.655,8.875),(71.655,8.705),(71.485,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,15.165),(13.545,15.335),(13.715,15.335),(13.715,15.165),(13.545,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,3.605),(27.945,3.775),(28.115,3.775),(28.115,3.605),(27.945,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,14.145),(28.285,14.315),(28.455,14.315),(28.455,14.145),(28.285,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,18.905),(61.545,19.075),(61.715,19.075),(61.715,18.905),(61.545,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,6.325),(23.145,6.495),(23.315,6.495),(23.315,6.325),(23.145,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,18.905),(18.685,19.075),(18.855,19.075),(18.855,18.905),(18.685,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,8.365),(61.545,8.535),(61.715,8.535),(61.715,8.365),(61.545,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,13.125),(23.485,13.295),(23.655,13.295),(23.655,13.125),(23.485,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,18.225),(76.285,18.395),(76.455,18.395),(76.455,18.225),(76.285,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.825),(37.885,14.995),(38.055,14.995),(38.055,14.825),(37.885,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.965),(57.085,5.135),(57.255,5.135),(57.255,4.965),(57.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,8.365),(18.685,8.535),(18.855,8.535),(18.855,8.365),(18.685,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,4.625),(76.285,4.795),(76.455,4.795),(76.455,4.625),(76.285,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.645),(47.485,5.815),(47.655,5.815),(47.655,5.645),(47.485,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,10.065),(18.345,10.235),(18.515,10.235),(18.515,10.065),(18.345,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.065),(56.745,10.235),(56.915,10.235),(56.915,10.065),(56.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,6.325),(42.345,6.495),(42.515,6.495),(42.515,6.325),(42.345,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.745),(42.685,10.915),(42.855,10.915),(42.855,10.745),(42.685,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,11.765),(9.085,11.935),(9.255,11.935),(9.255,11.765),(9.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,8.705),(76.285,8.875),(76.455,8.875),(76.455,8.705),(76.285,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.385),(47.485,9.555),(47.655,9.555),(47.655,9.385),(47.485,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,14.825),(71.485,14.995),(71.655,14.995),(71.655,14.825),(71.485,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,13.805),(8.745,13.975),(8.915,13.975),(8.915,13.805),(8.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,13.465),(23.145,13.635),(23.315,13.635),(23.315,13.465),(23.145,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,11.765),(66.685,11.935),(66.855,11.935),(66.855,11.765),(66.685,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,14.145),(27.945,14.315),(28.115,14.315),(28.115,14.145),(27.945,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.805),(42.345,13.975),(42.515,13.975),(42.515,13.805),(42.345,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,5.305),(61.545,5.475),(61.715,5.475),(61.715,5.305),(61.545,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,4.625),(81.085,4.795),(81.255,4.795),(81.255,4.625),(81.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,3.265),(71.145,3.435),(71.315,3.435),(71.315,3.265),(71.145,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,12.445),(28.285,12.615),(28.455,12.615),(28.455,12.445),(28.285,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,14.485),(18.685,14.655),(18.855,14.655),(18.855,14.485),(18.685,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,10.745),(76.285,10.915),(76.455,10.915),(76.455,10.745),(76.285,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.485),(33.085,14.655),(33.255,14.655),(33.255,14.485),(33.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,13.125),(71.485,13.295),(71.655,13.295),(71.655,13.125),(71.485,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,18.905),(75.945,19.075),(76.115,19.075),(76.115,18.905),(75.945,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.545),(37.885,17.715),(38.055,17.715),(38.055,17.545),(37.885,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.965),(42.685,5.135),(42.855,5.135),(42.855,4.965),(42.685,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,14.825),(76.285,14.995),(76.455,14.995),(76.455,14.825),(76.285,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.385),(51.945,9.555),(52.115,9.555),(52.115,9.385),(51.945,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,9.045),(18.685,9.215),(18.855,9.215),(18.855,9.045),(18.685,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.505),(47.485,15.675),(47.655,15.675),(47.655,15.505),(47.485,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,19.245),(23.485,19.415),(23.655,19.415),(23.655,19.245),(23.485,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.645),(57.085,5.815),(57.255,5.815),(57.255,5.645),(57.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,8.365),(18.345,8.535),(18.515,8.535),(18.515,8.365),(18.345,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.425),(42.685,11.595),(42.855,11.595),(42.855,11.425),(42.685,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,14.825),(23.485,14.995),(23.655,14.995),(23.655,14.825),(23.485,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,10.405),(23.145,10.575),(23.315,10.575),(23.315,10.405),(23.145,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,6.325),(13.545,6.495),(13.715,6.495),(13.715,6.325),(13.545,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,2.925),(13.885,3.095),(14.055,3.095),(14.055,2.925),(13.885,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,11.085),(27.945,11.255),(28.115,11.255),(28.115,11.085),(27.945,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,9.385),(28.285,9.555),(28.455,9.555),(28.455,9.385),(28.285,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.105),(47.145,12.275),(47.315,12.275),(47.315,12.105),(47.145,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,10.065),(71.485,10.235),(71.655,10.235),(71.655,10.065),(71.485,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,15.165),(61.545,15.335),(61.715,15.335),(61.715,15.165),(61.545,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,2.925),(33.085,3.095),(33.255,3.095),(33.255,2.925),(33.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,5.985),(71.145,6.155),(71.315,6.155),(71.315,5.985),(71.145,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,15.165),(18.685,15.335),(18.855,15.335),(18.855,15.165),(18.685,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,11.425),(76.285,11.595),(76.455,11.595),(76.455,11.425),(76.285,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,7.345),(9.085,7.515),(9.255,7.515),(9.255,7.345),(9.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.205),(33.085,17.375),(33.255,17.375),(33.255,17.205),(33.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.685),(47.145,7.855),(47.315,7.855),(47.315,7.685),(47.145,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.785),(33.085,12.955),(33.255,12.955),(33.255,12.785),(33.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.565),(37.545,18.735),(37.715,18.735),(37.715,18.565),(37.545,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,11.765),(8.745,11.935),(8.915,11.935),(8.915,11.765),(8.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,8.365),(80.745,8.535),(80.915,8.535),(80.915,8.365),(80.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.845),(56.745,16.015),(56.915,16.015),(56.915,15.845),(56.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,14.825),(61.885,14.995),(62.055,14.995),(62.055,14.825),(61.885,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.485),(37.545,14.655),(37.715,14.655),(37.715,14.485),(37.545,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,17.545),(23.485,17.715),(23.655,17.715),(23.655,17.545),(23.485,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,12.445),(80.745,12.615),(80.915,12.615),(80.915,12.445),(80.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.985),(52.285,6.155),(52.455,6.155),(52.455,5.985),(52.285,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.905),(37.885,19.075),(38.055,19.075),(38.055,18.905),(37.885,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,18.565),(27.945,18.735),(28.115,18.735),(28.115,18.565),(27.945,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,8.025),(66.685,8.195),(66.855,8.195),(66.855,8.025),(66.685,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,8.705),(23.145,8.875),(23.315,8.875),(23.315,8.705),(23.145,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.905),(51.945,19.075),(52.115,19.075),(52.115,18.905),(51.945,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,15.845),(81.085,16.015),(81.255,16.015),(81.255,15.845),(81.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.365),(37.885,8.535),(38.055,8.535),(38.055,8.365),(37.885,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,17.205),(71.145,17.375),(71.315,17.375),(71.315,17.205),(71.145,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.265),(47.485,3.435),(47.655,3.435),(47.655,3.265),(47.485,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.265),(56.745,3.435),(56.915,3.435),(56.915,3.265),(56.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,14.485),(61.545,14.655),(61.715,14.655),(61.715,14.485),(61.545,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,17.885),(18.345,18.055),(18.515,18.055),(18.515,17.885),(18.345,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.885),(56.745,18.055),(56.915,18.055),(56.915,17.885),(56.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.705),(42.345,8.875),(42.515,8.875),(42.515,8.705),(42.345,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,10.065),(9.085,10.235),(9.255,10.235),(9.255,10.065),(9.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,7.685),(13.885,7.855),(14.055,7.855),(14.055,7.685),(13.885,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,5.305),(9.085,5.475),(9.255,5.475),(9.255,5.305),(9.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,16.865),(66.685,17.035),(66.855,17.035),(66.855,16.865),(66.685,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.785),(42.345,12.955),(42.515,12.955),(42.515,12.785),(42.345,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,3.605),(13.885,3.775),(14.055,3.775),(14.055,3.605),(13.885,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,7.345),(27.945,7.515),(28.115,7.515),(28.115,7.345),(27.945,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.725),(33.085,9.895),(33.255,9.895),(33.255,9.725),(33.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,8.365),(71.485,8.535),(71.655,8.535),(71.655,8.365),(71.485,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,9.045),(23.485,9.215),(23.655,9.215),(23.655,9.045),(23.485,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.005),(42.685,7.175),(42.855,7.175),(42.855,7.005),(42.685,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,16.185),(13.545,16.355),(13.715,16.355),(13.715,16.185),(13.545,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,4.285),(18.685,4.455),(18.855,4.455),(18.855,4.285),(18.685,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,11.765),(71.485,11.935),(71.655,11.935),(71.655,11.765),(71.485,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.465),(33.085,13.635),(33.255,13.635),(33.255,13.465),(33.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.085),(37.545,11.255),(37.715,11.255),(37.715,11.085),(37.545,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,14.145),(66.685,14.315),(66.855,14.315),(66.855,14.145),(66.685,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.725),(57.085,9.895),(57.255,9.895),(57.255,9.725),(57.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.165),(37.545,15.335),(37.715,15.335),(37.715,15.165),(37.545,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,18.225),(23.485,18.395),(23.655,18.395),(23.655,18.225),(23.485,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,6.665),(47.485,6.835),(47.655,6.835),(47.655,6.665),(47.485,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,12.105),(28.285,12.275),(28.455,12.275),(28.455,12.105),(28.285,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,13.805),(23.485,13.975),(23.655,13.975),(23.655,13.805),(23.485,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,18.905),(76.285,19.075),(76.455,19.075),(76.455,18.905),(76.285,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,11.425),(61.545,11.595),(61.715,11.595),(61.715,11.425),(61.545,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,7.345),(61.885,7.515),(62.055,7.515),(62.055,7.345),(61.885,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,9.385),(23.145,9.555),(23.315,9.555),(23.315,9.385),(23.145,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.025),(33.085,8.195),(33.255,8.195),(33.255,8.025),(33.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.645),(42.345,5.815),(42.515,5.815),(42.515,5.645),(42.345,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,2.925),(61.545,3.095),(61.715,3.095),(61.715,2.925),(61.545,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,3.265),(80.745,3.435),(80.915,3.435),(80.915,3.265),(80.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.105),(32.745,12.275),(32.915,12.275),(32.915,12.105),(32.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,6.325),(61.545,6.495),(61.715,6.495),(61.715,6.325),(61.545,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,7.345),(75.945,7.515),(76.115,7.515),(76.115,7.345),(75.945,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.525),(42.685,16.695),(42.855,16.695),(42.855,16.525),(42.685,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.985),(47.485,6.155),(47.655,6.155),(47.655,5.985),(47.485,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,17.545),(9.085,17.715),(9.255,17.715),(9.255,17.545),(9.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,11.765),(76.285,11.935),(76.455,11.935),(76.455,11.765),(76.285,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,16.185),(81.085,16.355),(81.255,16.355),(81.255,16.185),(81.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,9.045),(71.485,9.215),(71.655,9.215),(71.655,9.045),(71.485,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,8.705),(13.545,8.875),(13.715,8.875),(13.715,8.705),(13.545,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,12.445),(23.485,12.615),(23.655,12.615),(23.655,12.445),(23.485,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,17.545),(66.685,17.715),(66.855,17.715),(66.855,17.545),(66.685,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,15.165),(80.745,15.335),(80.915,15.335),(80.915,15.165),(80.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.005),(32.745,7.175),(32.915,7.175),(32.915,7.005),(32.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,11.425),(23.145,11.595),(23.315,11.595),(23.315,11.425),(23.145,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.625),(47.485,4.795),(47.655,4.795),(47.655,4.625),(47.485,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,10.745),(23.485,10.915),(23.655,10.915),(23.655,10.745),(23.485,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.025),(42.345,8.195),(42.515,8.195),(42.515,8.025),(42.345,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.145),(33.085,14.315),(33.255,14.315),(33.255,14.145),(33.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,7.685),(71.145,7.855),(71.315,7.855),(71.315,7.685),(71.145,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,6.325),(18.685,6.495),(18.855,6.495),(18.855,6.325),(18.685,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,17.885),(71.485,18.055),(71.655,18.055),(71.655,17.885),(71.485,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.205),(56.745,17.375),(56.915,17.375),(56.915,17.205),(56.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,15.505),(28.285,15.675),(28.455,15.675),(28.455,15.505),(28.285,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.005),(57.085,7.175),(57.255,7.175),(57.255,7.005),(57.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,12.105),(61.545,12.275),(61.715,12.275),(61.715,12.105),(61.545,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.885),(37.885,18.055),(38.055,18.055),(38.055,17.885),(37.885,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,9.725),(61.545,9.895),(61.715,9.895),(61.715,9.725),(61.545,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,5.985),(76.285,6.155),(76.455,6.155),(76.455,5.985),(76.285,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,9.045),(76.285,9.215),(76.455,9.215),(76.455,9.045),(76.285,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,18.905),(61.885,19.075),(62.055,19.075),(62.055,18.905),(61.885,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,10.065),(8.745,10.235),(8.915,10.235),(8.915,10.065),(8.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,13.465),(27.945,13.635),(28.115,13.635),(28.115,13.465),(27.945,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,11.765),(66.345,11.935),(66.515,11.935),(66.515,11.765),(66.345,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,12.105),(66.345,12.275),(66.515,12.275),(66.515,12.105),(66.345,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,16.185),(71.145,16.355),(71.315,16.355),(71.315,16.185),(71.145,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,6.665),(13.545,6.835),(13.715,6.835),(13.715,6.665),(13.545,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,13.805),(9.085,13.975),(9.255,13.975),(9.255,13.805),(9.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,14.145),(9.085,14.315),(9.255,14.315),(9.255,14.145),(9.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,8.365),(61.885,8.535),(62.055,8.535),(62.055,8.365),(61.885,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,2.925),(18.345,3.095),(18.515,3.095),(18.515,2.925),(18.345,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,14.145),(8.745,14.315),(8.915,14.315),(8.915,14.145),(8.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.685),(52.285,7.855),(52.455,7.855),(52.455,7.685),(52.285,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,6.325),(18.345,6.495),(18.515,6.495),(18.515,6.325),(18.345,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,6.325),(56.745,6.495),(56.915,6.495),(56.915,6.325),(56.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,13.465),(18.685,13.635),(18.855,13.635),(18.855,13.465),(18.685,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.745),(47.485,10.915),(47.655,10.915),(47.655,10.745),(47.485,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,9.385),(13.545,9.555),(13.715,9.555),(13.715,9.385),(13.545,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,16.185),(13.885,16.355),(14.055,16.355),(14.055,16.185),(13.885,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.145),(42.345,14.315),(42.515,14.315),(42.515,14.145),(42.345,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,17.545),(61.885,17.715),(62.055,17.715),(62.055,17.545),(61.885,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,7.005),(66.345,7.175),(66.515,7.175),(66.515,7.005),(66.345,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.865),(42.345,17.035),(42.515,17.035),(42.515,16.865),(42.345,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,11.085),(76.285,11.255),(76.455,11.255),(76.455,11.085),(76.285,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,5.985),(81.085,6.155),(81.255,6.155),(81.255,5.985),(81.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,19.245),(42.345,19.415),(42.515,19.415),(42.515,19.245),(42.345,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,9.725),(18.345,9.895),(18.515,9.895),(18.515,9.725),(18.345,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.605),(57.085,3.775),(57.255,3.775),(57.255,3.605),(57.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,4.625),(28.285,4.795),(28.455,4.795),(28.455,4.625),(28.285,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.285),(37.885,4.455),(38.055,4.455),(38.055,4.285),(37.885,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.725),(42.345,9.895),(42.515,9.895),(42.515,9.725),(42.345,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,3.265),(66.685,3.435),(66.855,3.435),(66.855,3.265),(66.685,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,17.545),(8.745,17.715),(8.915,17.715),(8.915,17.545),(8.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,5.305),(71.485,5.475),(71.655,5.475),(71.655,5.305),(71.485,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,15.165),(23.485,15.335),(23.655,15.335),(23.655,15.165),(23.485,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.085),(32.745,11.255),(32.915,11.255),(32.915,11.085),(32.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,18.225),(13.885,18.395),(14.055,18.395),(14.055,18.225),(13.885,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,2.925),(47.145,3.095),(47.315,3.095),(47.315,2.925),(47.145,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,10.405),(18.685,10.575),(18.855,10.575),(18.855,10.405),(18.685,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,12.105),(18.345,12.275),(18.515,12.275),(18.515,12.105),(18.345,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,9.045),(61.885,9.215),(62.055,9.215),(62.055,9.045),(61.885,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,7.005),(71.145,7.175),(71.315,7.175),(71.315,7.005),(71.145,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.865),(47.145,17.035),(47.315,17.035),(47.315,16.865),(47.145,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.965),(51.945,5.135),(52.115,5.135),(52.115,4.965),(51.945,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,18.905),(27.945,19.075),(28.115,19.075),(28.115,18.905),(27.945,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.425),(47.485,11.595),(47.655,11.595),(47.655,11.425),(47.485,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.845),(33.085,16.015),(33.255,16.015),(33.255,15.845),(33.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,8.365),(27.945,8.535),(28.115,8.535),(28.115,8.365),(27.945,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.685),(56.745,7.855),(56.915,7.855),(56.915,7.685),(56.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,15.505),(23.145,15.675),(23.315,15.675),(23.315,15.505),(23.145,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,12.445),(66.685,12.615),(66.855,12.615),(66.855,12.445),(66.685,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.685),(42.685,7.855),(42.855,7.855),(42.855,7.685),(42.685,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.125),(33.085,13.295),(33.255,13.295),(33.255,13.125),(33.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.605),(42.685,3.775),(42.855,3.775),(42.855,3.605),(42.685,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,8.025),(66.345,8.195),(66.515,8.195),(66.515,8.025),(66.345,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,14.485),(28.285,14.655),(28.455,14.655),(28.455,14.485),(28.285,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,16.525),(71.145,16.695),(71.315,16.695),(71.315,16.525),(71.145,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,15.165),(71.485,15.335),(71.655,15.335),(71.655,15.165),(71.485,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,15.165),(61.885,15.335),(62.055,15.335),(62.055,15.165),(61.885,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.425),(51.945,11.595),(52.115,11.595),(52.115,11.425),(51.945,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,13.465),(23.485,13.635),(23.655,13.635),(23.655,13.465),(23.485,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,4.285),(23.485,4.455),(23.655,4.455),(23.655,4.285),(23.485,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,2.925),(51.945,3.095),(52.115,3.095),(52.115,2.925),(51.945,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,6.325),(37.885,6.495),(38.055,6.495),(38.055,6.325),(37.885,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,6.665),(13.885,6.835),(14.055,6.835),(14.055,6.665),(13.885,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,8.705),(18.685,8.875),(18.855,8.875),(18.855,8.705),(18.685,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,6.325),(51.945,6.495),(52.115,6.495),(52.115,6.325),(51.945,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,4.625),(13.545,4.795),(13.715,4.795),(13.715,4.625),(13.545,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,7.005),(75.945,7.175),(76.115,7.175),(76.115,7.005),(75.945,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,17.205),(9.085,17.375),(9.255,17.375),(9.255,17.205),(9.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,7.685),(80.745,7.855),(80.915,7.855),(80.915,7.685),(80.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.045),(42.345,9.215),(42.515,9.215),(42.515,9.045),(42.345,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,12.785),(28.285,12.955),(28.455,12.955),(28.455,12.785),(28.285,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,3.265),(9.085,3.435),(9.255,3.435),(9.255,3.265),(9.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,3.265),(8.745,3.435),(8.915,3.435),(8.915,3.265),(8.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,17.885),(23.145,18.055),(23.315,18.055),(23.315,17.885),(23.145,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,13.805),(23.145,13.975),(23.315,13.975),(23.315,13.805),(23.145,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.845),(37.545,16.015),(37.715,16.015),(37.715,15.845),(37.545,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,11.425),(28.285,11.595),(28.455,11.595),(28.455,11.425),(28.285,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,2.925),(28.285,3.095),(28.455,3.095),(28.455,2.925),(28.285,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.225),(42.345,18.395),(42.515,18.395),(42.515,18.225),(42.345,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.705),(56.745,8.875),(56.915,8.875),(56.915,8.705),(56.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,12.105),(71.485,12.275),(71.655,12.275),(71.655,12.105),(71.485,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,8.705),(18.345,8.875),(18.515,8.875),(18.515,8.705),(18.345,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,16.185),(80.745,16.355),(80.915,16.355),(80.915,16.185),(80.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,15.165),(28.285,15.335),(28.455,15.335),(28.455,15.165),(28.285,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,15.845),(27.945,16.015),(28.115,16.015),(28.115,15.845),(27.945,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,19.245),(33.085,19.415),(33.255,19.415),(33.255,19.245),(33.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.005),(47.485,7.175),(47.655,7.175),(47.655,7.005),(47.485,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,16.525),(23.145,16.695),(23.315,16.695),(23.315,16.525),(23.145,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.825),(33.085,14.995),(33.255,14.995),(33.255,14.825),(33.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.645),(33.085,5.815),(33.255,5.815),(33.255,5.645),(33.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,14.145),(23.485,14.315),(23.655,14.315),(23.655,14.145),(23.485,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,12.445),(8.745,12.615),(8.915,12.615),(8.915,12.445),(8.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,3.605),(81.085,3.775),(81.255,3.775),(81.255,3.605),(81.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,5.645),(80.745,5.815),(80.915,5.815),(80.915,5.645),(80.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,9.385),(18.685,9.555),(18.855,9.555),(18.855,9.385),(18.685,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,7.345),(13.885,7.515),(14.055,7.515),(14.055,7.345),(13.885,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,3.265),(27.945,3.435),(28.115,3.435),(28.115,3.265),(27.945,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.445),(42.345,12.615),(42.515,12.615),(42.515,12.445),(42.345,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,10.065),(66.685,10.235),(66.855,10.235),(66.855,10.065),(66.685,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,10.745),(23.145,10.915),(23.315,10.915),(23.315,10.745),(23.145,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,4.285),(9.085,4.455),(9.255,4.455),(9.255,4.285),(9.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.225),(47.145,18.395),(47.315,18.395),(47.315,18.225),(47.145,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.945),(51.945,4.115),(52.115,4.115),(52.115,3.945),(51.945,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,16.865),(71.145,17.035),(71.315,17.035),(71.315,16.865),(71.145,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,17.885),(81.085,18.055),(81.255,18.055),(81.255,17.885),(81.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.405),(37.885,10.575),(38.055,10.575),(38.055,10.405),(37.885,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.625),(47.145,4.795),(47.315,4.795),(47.315,4.625),(47.145,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,19.245),(71.145,19.415),(71.315,19.415),(71.315,19.245),(71.145,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.845),(57.085,16.015),(57.255,16.015),(57.255,15.845),(57.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.025),(52.285,8.195),(52.455,8.195),(52.455,8.025),(52.285,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.525),(56.745,16.695),(56.915,16.695),(56.915,16.525),(56.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.525),(47.485,16.695),(47.655,16.695),(47.655,16.525),(47.485,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,8.025),(18.685,8.195),(18.855,8.195),(18.855,8.025),(18.685,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,13.465),(76.285,13.635),(76.455,13.635),(76.455,13.465),(76.285,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,18.905),(66.685,19.075),(66.855,19.075),(66.855,18.905),(66.685,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,17.205),(61.885,17.375),(62.055,17.375),(62.055,17.205),(61.885,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,16.865),(13.885,17.035),(14.055,17.035),(14.055,16.865),(13.885,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,10.405),(71.485,10.575),(71.655,10.575),(71.655,10.405),(71.485,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,11.085),(23.485,11.255),(23.655,11.255),(23.655,11.085),(23.485,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,17.205),(75.945,17.375),(76.115,17.375),(76.115,17.205),(75.945,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,18.225),(13.545,18.395),(13.715,18.395),(13.715,18.225),(13.545,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.865),(52.285,17.035),(52.455,17.035),(52.455,16.865),(52.285,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,13.805),(13.545,13.975),(13.715,13.975),(13.715,13.805),(13.545,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.265),(57.085,3.435),(57.255,3.435),(57.255,3.265),(57.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.385),(42.345,9.555),(42.515,9.555),(42.515,9.385),(42.345,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.765),(57.085,11.935),(57.255,11.935),(57.255,11.765),(57.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,17.205),(8.745,17.375),(8.915,17.375),(8.915,17.205),(8.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.965),(56.745,5.135),(56.915,5.135),(56.915,4.965),(56.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,6.325),(61.885,6.495),(62.055,6.495),(62.055,6.325),(61.885,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.745),(47.145,10.915),(47.315,10.915),(47.315,10.745),(47.145,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,8.025),(28.285,8.195),(28.455,8.195),(28.455,8.025),(28.285,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.125),(42.345,13.295),(42.515,13.295),(42.515,13.125),(42.345,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,7.005),(13.545,7.175),(13.715,7.175),(13.715,7.005),(13.545,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.065),(33.085,10.235),(33.255,10.235),(33.255,10.065),(33.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,6.665),(80.745,6.835),(80.915,6.835),(80.915,6.665),(80.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,10.405),(76.285,10.575),(76.455,10.575),(76.455,10.405),(76.285,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.565),(42.685,18.735),(42.855,18.735),(42.855,18.565),(42.685,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.945),(57.085,4.115),(57.255,4.115),(57.255,3.945),(57.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.705),(37.885,8.875),(38.055,8.875),(38.055,8.705),(37.885,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,17.545),(71.145,17.715),(71.315,17.715),(71.315,17.545),(71.145,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,6.325),(28.285,6.495),(28.455,6.495),(28.455,6.325),(28.285,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.205),(47.485,17.375),(47.655,17.375),(47.655,17.205),(47.485,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,9.725),(61.885,9.895),(62.055,9.895),(62.055,9.725),(61.885,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,19.245),(23.145,19.415),(23.315,19.415),(23.315,19.245),(23.145,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,10.405),(23.485,10.575),(23.655,10.575),(23.655,10.405),(23.485,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,16.865),(28.285,17.035),(28.455,17.035),(28.455,16.865),(28.285,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,19.245),(18.685,19.415),(18.855,19.415),(18.855,19.245),(18.685,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,16.185),(66.685,16.355),(66.855,16.355),(66.855,16.185),(66.685,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.785),(56.745,12.955),(56.915,12.955),(56.915,12.785),(56.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,5.645),(23.145,5.815),(23.315,5.815),(23.315,5.645),(23.145,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,11.085),(71.485,11.255),(71.655,11.255),(71.655,11.085),(71.485,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,10.745),(13.545,10.915),(13.715,10.915),(13.715,10.745),(13.545,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,14.485),(23.485,14.655),(23.655,14.655),(23.655,14.485),(23.485,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,13.465),(61.885,13.635),(62.055,13.635),(62.055,13.465),(61.885,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,3.265),(66.345,3.435),(66.515,3.435),(66.515,3.265),(66.345,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,17.545),(13.885,17.715),(14.055,17.715),(14.055,17.545),(13.885,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.345),(42.685,7.515),(42.855,7.515),(42.855,7.345),(42.685,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,17.205),(27.945,17.375),(28.115,17.375),(28.115,17.205),(27.945,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,3.945),(81.085,4.115),(81.255,4.115),(81.255,3.945),(81.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,16.525),(13.545,16.695),(13.715,16.695),(13.715,16.525),(13.545,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.545),(52.285,17.715),(52.455,17.715),(52.455,17.545),(52.285,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,3.605),(75.945,3.775),(76.115,3.775),(76.115,3.605),(75.945,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.065),(42.345,10.235),(42.515,10.235),(42.515,10.065),(42.345,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,7.005),(81.085,7.175),(81.255,7.175),(81.255,7.005),(81.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.565),(47.145,18.735),(47.315,18.735),(47.315,18.565),(47.145,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,16.865),(18.345,17.035),(18.515,17.035),(18.515,16.865),(18.345,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,19.245),(56.745,19.415),(56.915,19.415),(56.915,19.245),(56.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,3.945),(66.345,4.115),(66.515,4.115),(66.515,3.945),(66.345,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.645),(37.885,5.815),(38.055,5.815),(38.055,5.645),(37.885,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,8.025),(75.945,8.195),(76.115,8.195),(76.115,8.025),(75.945,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,11.765),(61.545,11.935),(61.715,11.935),(61.715,11.765),(61.545,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,7.685),(61.885,7.855),(62.055,7.855),(62.055,7.685),(61.885,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.365),(33.085,8.535),(33.255,8.535),(33.255,8.365),(33.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,6.325),(27.945,6.495),(28.115,6.495),(28.115,6.325),(27.945,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,12.105),(8.745,12.275),(8.915,12.275),(8.915,12.105),(8.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,15.505),(27.945,15.675),(28.115,15.675),(28.115,15.505),(27.945,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,9.045),(13.885,9.215),(14.055,9.215),(14.055,9.045),(13.885,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,6.665),(66.345,6.835),(66.515,6.835),(66.515,6.665),(66.345,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,18.225),(71.145,18.395),(71.315,18.395),(71.315,18.225),(71.145,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,10.405),(61.885,10.575),(62.055,10.575),(62.055,10.405),(61.885,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.065),(37.545,10.235),(37.715,10.235),(37.715,10.065),(37.545,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,8.025),(13.545,8.195),(13.715,8.195),(13.715,8.025),(13.545,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,5.985),(61.545,6.155),(61.715,6.155),(61.715,5.985),(61.545,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,15.505),(18.685,15.675),(18.855,15.675),(18.855,15.505),(18.685,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,4.285),(23.145,4.455),(23.315,4.455),(23.315,4.285),(23.145,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,11.425),(13.545,11.595),(13.715,11.595),(13.715,11.425),(13.545,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,16.185),(61.885,16.355),(62.055,16.355),(62.055,16.185),(61.885,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,7.685),(8.745,7.855),(8.915,7.855),(8.915,7.685),(8.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,12.105),(13.885,12.275),(14.055,12.275),(14.055,12.105),(13.885,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.965),(37.885,5.135),(38.055,5.135),(38.055,4.965),(37.885,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.905),(42.345,19.075),(42.515,19.075),(42.515,18.905),(42.345,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,16.865),(80.745,17.035),(80.915,17.035),(80.915,16.865),(80.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,11.765),(18.345,11.935),(18.515,11.935),(18.515,11.765),(18.345,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,16.525),(9.085,16.695),(9.255,16.695),(9.255,16.525),(9.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.145),(52.285,14.315),(52.455,14.315),(52.455,14.145),(52.285,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,12.445),(71.145,12.615),(71.315,12.615),(71.315,12.445),(71.145,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.365),(42.345,8.535),(42.515,8.535),(42.515,8.365),(42.345,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,16.185),(8.745,16.355),(8.915,16.355),(8.915,16.185),(8.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.685),(47.485,7.855),(47.655,7.855),(47.655,7.685),(47.485,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,17.545),(18.345,17.715),(18.515,17.715),(18.515,17.545),(18.345,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.545),(56.745,17.715),(56.915,17.715),(56.915,17.545),(56.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.505),(37.885,15.675),(38.055,15.675),(38.055,15.505),(37.885,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.605),(47.485,3.775),(47.655,3.775),(47.655,3.605),(47.485,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,16.865),(23.145,17.035),(23.315,17.035),(23.315,16.865),(23.145,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,3.265),(13.885,3.435),(14.055,3.435),(14.055,3.265),(13.885,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.045),(33.085,9.215),(33.255,9.215),(33.255,9.045),(33.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,16.525),(66.685,16.695),(66.855,16.695),(66.855,16.525),(66.685,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.545),(42.685,17.715),(42.855,17.715),(42.855,17.545),(42.685,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,8.705),(61.885,8.875),(62.055,8.875),(62.055,8.705),(61.885,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.285),(47.145,4.455),(47.315,4.455),(47.315,4.285),(47.145,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.905),(47.145,19.075),(47.315,19.075),(47.315,18.905),(47.145,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,9.385),(23.485,9.555),(23.655,9.555),(23.655,9.385),(23.485,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,6.665),(71.145,6.835),(71.315,6.835),(71.315,6.665),(71.145,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,14.145),(23.145,14.315),(23.315,14.315),(23.315,14.145),(23.145,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.885),(33.085,18.055),(33.255,18.055),(33.255,17.885),(33.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,10.405),(27.945,10.575),(28.115,10.575),(28.115,10.405),(27.945,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,9.725),(13.545,9.895),(13.715,9.895),(13.715,9.725),(13.545,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,5.985),(18.345,6.155),(18.515,6.155),(18.515,5.985),(18.345,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,18.565),(66.685,18.735),(66.855,18.735),(66.855,18.565),(66.685,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,3.945),(75.945,4.115),(76.115,4.115),(76.115,3.945),(75.945,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.865),(56.745,17.035),(56.915,17.035),(56.915,16.865),(56.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,14.485),(66.685,14.655),(66.855,14.655),(66.855,14.485),(66.685,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,4.965),(76.285,5.135),(76.455,5.135),(76.455,4.965),(76.285,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,13.125),(71.145,13.295),(71.315,13.295),(71.315,13.125),(71.145,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,12.785),(9.085,12.955),(9.255,12.955),(9.255,12.785),(9.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,17.545),(80.745,17.715),(80.915,17.715),(80.915,17.545),(80.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.825),(51.945,14.995),(52.115,14.995),(52.115,14.825),(51.945,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.445),(52.285,12.615),(52.455,12.615),(52.455,12.445),(52.285,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.645),(51.945,5.815),(52.115,5.815),(52.115,5.645),(51.945,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.165),(33.085,15.335),(33.255,15.335),(33.255,15.165),(33.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,4.285),(13.545,4.455),(13.715,4.455),(13.715,4.285),(13.545,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,16.525),(18.685,16.695),(18.855,16.695),(18.855,16.525),(18.685,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,8.025),(23.485,8.195),(23.655,8.195),(23.655,8.025),(23.485,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,18.565),(71.145,18.735),(71.315,18.735),(71.315,18.565),(71.145,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,12.445),(18.685,12.615),(18.855,12.615),(18.855,12.445),(18.685,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,4.625),(18.345,4.795),(18.515,4.795),(18.515,4.625),(18.345,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.625),(56.745,4.795),(56.915,4.795),(56.915,4.625),(56.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,8.365),(13.545,8.535),(13.715,8.535),(13.715,8.365),(13.545,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,17.205),(66.685,17.375),(66.855,17.375),(66.855,17.205),(66.685,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,2.925),(9.085,3.095),(9.255,3.095),(9.255,2.925),(9.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,15.505),(23.485,15.675),(23.655,15.675),(23.655,15.505),(23.485,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,12.785),(66.685,12.955),(66.855,12.955),(66.855,12.785),(66.685,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,10.745),(18.685,10.915),(18.855,10.915),(18.855,10.745),(18.685,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.945),(47.485,4.115),(47.655,4.115),(47.655,3.945),(47.485,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,9.385),(61.885,9.555),(62.055,9.555),(62.055,9.385),(61.885,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.265),(37.885,3.435),(38.055,3.435),(38.055,3.265),(37.885,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,10.065),(23.485,10.235),(23.655,10.235),(23.655,10.065),(23.485,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,19.245),(9.085,19.415),(9.255,19.415),(9.255,19.245),(9.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,16.185),(76.285,16.355),(76.455,16.355),(76.455,16.185),(76.285,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,7.345),(71.145,7.515),(71.315,7.515),(71.315,7.345),(71.145,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.085),(42.345,11.255),(42.515,11.255),(42.515,11.085),(42.345,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,14.825),(28.285,14.995),(28.455,14.995),(28.455,14.825),(28.285,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,2.925),(66.685,3.095),(66.855,3.095),(66.855,2.925),(66.685,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.765),(37.885,11.935),(38.055,11.935),(38.055,11.765),(37.885,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,9.045),(27.945,9.215),(28.115,9.215),(28.115,9.045),(27.945,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.565),(33.085,18.735),(33.255,18.735),(33.255,18.565),(33.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,16.525),(8.745,16.695),(8.915,16.695),(8.915,16.525),(8.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,9.385),(9.085,9.555),(9.255,9.555),(9.255,9.385),(9.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.885),(37.545,18.055),(37.715,18.055),(37.715,17.885),(37.545,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,19.245),(66.685,19.415),(66.855,19.415),(66.855,19.245),(66.685,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,17.205),(13.885,17.375),(14.055,17.375),(14.055,17.205),(13.885,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,18.905),(23.485,19.075),(23.655,19.075),(23.655,18.905),(23.485,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,5.645),(76.285,5.815),(76.455,5.815),(76.455,5.645),(76.285,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,5.645),(66.685,5.815),(66.855,5.815),(66.855,5.645),(66.685,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,10.745),(18.345,10.915),(18.515,10.915),(18.515,10.745),(18.345,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.745),(56.745,10.915),(56.915,10.915),(56.915,10.745),(56.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,18.225),(80.745,18.395),(80.915,18.395),(80.915,18.225),(80.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,8.025),(61.885,8.195),(62.055,8.195),(62.055,8.025),(61.885,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,14.145),(13.545,14.315),(13.715,14.315),(13.715,14.145),(13.545,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.345),(52.285,7.515),(52.455,7.515),(52.455,7.345),(52.285,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,9.725),(66.685,9.895),(66.855,9.895),(66.855,9.725),(66.685,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,17.885),(27.945,18.055),(28.115,18.055),(28.115,17.885),(27.945,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.265),(52.285,3.435),(52.455,3.435),(52.455,3.265),(52.285,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,6.665),(37.885,6.835),(38.055,6.835),(38.055,6.665),(37.885,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,18.565),(23.145,18.735),(23.315,18.735),(23.315,18.565),(23.145,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,15.505),(71.485,15.675),(71.655,15.675),(71.655,15.505),(71.485,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.985),(37.885,6.155),(38.055,6.155),(38.055,5.985),(37.885,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,5.645),(27.945,5.815),(28.115,5.815),(28.115,5.645),(27.945,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,6.665),(42.685,6.835),(42.855,6.835),(42.855,6.665),(42.685,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.485),(42.345,14.655),(42.515,14.655),(42.515,14.485),(42.345,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.305),(42.345,5.475),(42.515,5.475),(42.515,5.305),(42.345,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.985),(51.945,6.155),(52.115,6.155),(52.115,5.985),(51.945,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.305),(42.685,5.475),(42.855,5.475),(42.855,5.305),(42.685,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,10.065),(61.885,10.235),(62.055,10.235),(62.055,10.065),(61.885,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,4.285),(71.145,4.455),(71.315,4.455),(71.315,4.285),(71.145,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,18.905),(71.145,19.075),(71.315,19.075),(71.315,18.905),(71.145,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.125),(56.745,13.295),(56.915,13.295),(56.915,13.125),(56.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,6.325),(33.085,6.495),(33.255,6.495),(33.255,6.325),(33.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,4.965),(18.345,5.135),(18.515,5.135),(18.515,4.965),(18.345,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,4.625),(71.485,4.795),(71.655,4.795),(71.655,4.625),(71.485,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,14.145),(81.085,14.315),(81.255,14.315),(81.255,14.145),(81.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.065),(52.285,10.235),(52.455,10.235),(52.455,10.065),(52.285,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,11.085),(13.545,11.255),(13.715,11.255),(13.715,11.085),(13.545,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,12.785),(8.745,12.955),(8.915,12.955),(8.915,12.785),(8.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.565),(56.745,18.735),(56.915,18.735),(56.915,18.565),(56.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.565),(47.485,18.735),(47.655,18.735),(47.655,18.565),(47.485,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.945),(32.745,4.115),(32.915,4.115),(32.915,3.945),(32.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,15.505),(76.285,15.675),(76.455,15.675),(76.455,15.505),(76.285,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,13.465),(13.885,13.635),(14.055,13.635),(14.055,13.465),(13.885,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,19.245),(61.885,19.415),(62.055,19.415),(62.055,19.245),(61.885,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,4.285),(13.885,4.455),(14.055,4.455),(14.055,4.285),(13.885,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,16.525),(80.745,16.695),(80.915,16.695),(80.915,16.525),(80.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,5.645),(61.885,5.815),(62.055,5.815),(62.055,5.645),(61.885,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,9.045),(61.545,9.215),(61.715,9.215),(61.715,9.045),(61.545,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,2.925),(8.745,3.095),(8.915,3.095),(8.915,2.925),(8.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.965),(42.345,5.135),(42.515,5.135),(42.515,4.965),(42.345,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.905),(52.285,19.075),(52.455,19.075),(52.455,18.905),(52.285,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,6.325),(9.085,6.495),(9.255,6.495),(9.255,6.325),(9.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,6.665),(76.285,6.835),(76.455,6.835),(76.455,6.665),(76.285,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,4.965),(27.945,5.135),(28.115,5.135),(28.115,4.965),(27.945,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.345),(47.485,7.515),(47.655,7.515),(47.655,7.345),(47.485,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,16.865),(9.085,17.035),(9.255,17.035),(9.255,16.865),(9.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,19.245),(8.745,19.415),(8.915,19.415),(8.915,19.245),(8.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,5.645),(8.745,5.815),(8.915,5.815),(8.915,5.645),(8.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,4.965),(66.345,5.135),(66.515,5.135),(66.515,4.965),(66.345,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,10.745),(71.485,10.915),(71.655,10.915),(71.655,10.745),(71.485,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.165),(42.345,15.335),(42.515,15.335),(42.515,15.165),(42.345,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.105),(33.085,12.275),(33.255,12.275),(33.255,12.105),(33.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,4.625),(9.085,4.795),(9.255,4.795),(9.255,4.625),(9.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,12.785),(27.945,12.955),(28.115,12.955),(28.115,12.785),(27.945,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,15.845),(80.745,16.015),(80.915,16.015),(80.915,15.845),(80.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,10.405),(13.885,10.575),(14.055,10.575),(14.055,10.405),(13.885,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.745),(37.885,10.915),(38.055,10.915),(38.055,10.745),(37.885,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.965),(47.145,5.135),(47.315,5.135),(47.315,4.965),(47.145,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,7.005),(61.545,7.175),(61.715,7.175),(61.715,7.005),(61.545,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,18.905),(28.285,19.075),(28.455,19.075),(28.455,18.905),(28.285,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,18.225),(66.685,18.395),(66.855,18.395),(66.855,18.225),(66.685,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.825),(56.745,14.995),(56.915,14.995),(56.915,14.825),(56.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,14.145),(13.885,14.315),(14.055,14.315),(14.055,14.145),(13.885,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,4.625),(66.685,4.795),(66.855,4.795),(66.855,4.625),(66.685,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,7.005),(18.685,7.175),(18.855,7.175),(18.855,7.005),(18.685,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,8.365),(28.285,8.535),(28.455,8.535),(28.455,8.365),(28.285,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,15.505),(61.885,15.675),(62.055,15.675),(62.055,15.505),(61.885,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.605),(47.145,3.775),(47.315,3.775),(47.315,3.605),(47.145,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,13.125),(80.745,13.295),(80.915,13.295),(80.915,13.125),(80.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,16.525),(66.345,16.695),(66.515,16.695),(66.515,16.525),(66.345,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.125),(32.745,13.295),(32.915,13.295),(32.915,13.125),(32.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,12.445),(9.085,12.615),(9.255,12.615),(9.255,12.445),(9.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,19.245),(27.945,19.415),(28.115,19.415),(28.115,19.245),(27.945,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,18.565),(13.545,18.735),(13.715,18.735),(13.715,18.565),(13.545,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.785),(47.145,12.955),(47.315,12.955),(47.315,12.785),(47.145,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,14.825),(27.945,14.995),(28.115,14.995),(28.115,14.825),(27.945,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,4.285),(18.345,4.455),(18.515,4.455),(18.515,4.285),(18.345,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.285),(56.745,4.455),(56.915,4.455),(56.915,4.285),(56.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,18.905),(18.345,19.075),(18.515,19.075),(18.515,18.905),(18.345,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.205),(57.085,17.375),(57.255,17.375),(57.255,17.205),(57.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,3.945),(23.145,4.115),(23.315,4.115),(23.315,3.945),(23.145,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.465),(42.345,13.635),(42.515,13.635),(42.515,13.465),(42.345,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.465),(42.685,13.635),(42.855,13.635),(42.855,13.465),(42.685,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.405),(33.085,10.575),(33.255,10.575),(33.255,10.405),(33.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.425),(37.885,11.595),(38.055,11.595),(38.055,11.425),(37.885,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,15.845),(9.085,16.015),(9.255,16.015),(9.255,15.845),(9.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,2.925),(57.085,3.095),(57.255,3.095),(57.255,2.925),(57.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,14.145),(18.685,14.315),(18.855,14.315),(18.855,14.145),(18.685,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.765),(37.545,11.935),(37.715,11.935),(37.715,11.765),(37.545,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,12.785),(13.545,12.955),(13.715,12.955),(13.715,12.785),(13.545,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,10.065),(13.545,10.235),(13.715,10.235),(13.715,10.065),(13.545,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.805),(52.285,13.975),(52.455,13.975),(52.455,13.805),(52.285,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,9.725),(80.745,9.895),(80.915,9.895),(80.915,9.725),(80.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,5.305),(66.685,5.475),(66.855,5.475),(66.855,5.305),(66.685,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,3.265),(81.085,3.435),(81.255,3.435),(81.255,3.265),(81.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,18.225),(61.885,18.395),(62.055,18.395),(62.055,18.225),(61.885,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,9.045),(9.085,9.215),(9.255,9.215),(9.255,9.045),(9.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.605),(51.945,3.775),(52.115,3.775),(52.115,3.605),(51.945,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,11.765),(27.945,11.935),(28.115,11.935),(28.115,11.765),(27.945,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,16.865),(8.745,17.035),(8.915,17.035),(8.915,16.865),(8.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,2.925),(13.545,3.095),(13.715,3.095),(13.715,2.925),(13.545,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.705),(33.085,8.875),(33.255,8.875),(33.255,8.705),(33.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,13.125),(9.085,13.295),(9.255,13.295),(9.255,13.125),(9.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,16.525),(18.345,16.695),(18.515,16.695),(18.515,16.525),(18.345,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,19.245),(13.545,19.415),(13.715,19.415),(13.715,19.245),(13.545,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,17.545),(27.945,17.715),(28.115,17.715),(28.115,17.545),(27.945,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.465),(47.145,13.635),(47.315,13.635),(47.315,13.465),(47.145,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.005),(37.545,7.175),(37.715,7.175),(37.715,7.005),(37.545,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,18.565),(9.085,18.735),(9.255,18.735),(9.255,18.565),(9.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.205),(42.685,17.375),(42.855,17.375),(42.855,17.205),(42.685,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,14.485),(71.145,14.655),(71.315,14.655),(71.315,14.485),(71.145,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,18.225),(9.085,18.395),(9.255,18.395),(9.255,18.225),(9.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.405),(42.345,10.575),(42.515,10.575),(42.515,10.405),(42.345,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,18.225),(8.745,18.395),(8.915,18.395),(8.915,18.225),(8.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,4.625),(8.745,4.795),(8.915,4.795),(8.915,4.625),(8.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,4.625),(23.145,4.795),(23.315,4.795),(23.315,4.625),(23.145,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,2.925),(66.345,3.095),(66.515,3.095),(66.515,2.925),(66.345,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,18.905),(23.145,19.075),(23.315,19.075),(23.315,18.905),(23.145,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,8.705),(9.085,8.875),(9.255,8.875),(9.255,8.705),(9.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,12.445),(61.885,12.615),(62.055,12.615),(62.055,12.445),(61.885,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.085),(33.085,11.255),(33.255,11.255),(33.255,11.085),(33.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,15.845),(66.685,16.015),(66.855,16.015),(66.855,15.845),(66.685,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.605),(32.745,3.775),(32.915,3.775),(32.915,3.605),(32.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,9.385),(13.885,9.555),(14.055,9.555),(14.055,9.385),(13.885,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,13.465),(13.545,13.635),(13.715,13.635),(13.715,13.465),(13.545,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.525),(52.285,16.695),(52.455,16.695),(52.455,16.525),(52.285,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,10.745),(61.885,10.915),(62.055,10.915),(62.055,10.745),(61.885,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,11.425),(23.485,11.595),(23.655,11.595),(23.655,11.425),(23.485,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,8.705),(66.685,8.875),(66.855,8.875),(66.855,8.705),(66.685,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,16.865),(27.945,17.035),(28.115,17.035),(28.115,16.865),(27.945,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.685),(57.085,7.855),(57.255,7.855),(57.255,7.685),(57.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,11.765),(13.545,11.935),(13.715,11.935),(13.715,11.765),(13.545,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.085),(56.745,11.255),(56.915,11.255),(56.915,11.085),(56.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,2.925),(71.145,3.095),(71.315,3.095),(71.315,2.925),(71.145,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.905),(56.745,19.075),(56.915,19.075),(56.915,18.905),(56.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.725),(42.685,9.895),(42.855,9.895),(42.855,9.725),(42.685,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,10.745),(9.085,10.915),(9.255,10.915),(9.255,10.745),(9.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,8.025),(13.885,8.195),(14.055,8.195),(14.055,8.025),(13.885,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.365),(56.745,8.535),(56.915,8.535),(56.915,8.365),(56.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.005),(37.885,7.175),(38.055,7.175),(38.055,7.005),(37.885,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.805),(42.685,13.975),(42.855,13.975),(42.855,13.805),(42.685,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,14.825),(9.085,14.995),(9.255,14.995),(9.255,14.825),(9.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,12.785),(71.145,12.955),(71.315,12.955),(71.315,12.785),(71.145,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.185),(57.085,16.355),(57.255,16.355),(57.255,16.185),(57.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,18.565),(18.685,18.735),(18.855,18.735),(18.855,18.565),(18.685,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,9.725),(23.485,9.895),(23.655,9.895),(23.655,9.725),(23.485,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,6.325),(47.145,6.495),(47.315,6.495),(47.315,6.325),(47.145,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,14.485),(23.145,14.655),(23.315,14.655),(23.315,14.485),(23.145,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.845),(52.285,16.015),(52.455,16.015),(52.455,15.845),(52.285,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,13.125),(61.885,13.295),(62.055,13.295),(62.055,13.125),(61.885,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,8.705),(27.945,8.875),(28.115,8.875),(28.115,8.705),(27.945,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,14.825),(66.685,14.995),(66.855,14.995),(66.855,14.825),(66.685,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,12.785),(13.885,12.955),(14.055,12.955),(14.055,12.785),(13.885,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.205),(52.285,17.375),(52.455,17.375),(52.455,17.205),(52.285,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,9.045),(8.745,9.215),(8.915,9.215),(8.915,9.045),(8.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,12.445),(27.945,12.615),(28.115,12.615),(28.115,12.445),(27.945,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,3.605),(66.345,3.775),(66.515,3.775),(66.515,3.605),(66.345,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,11.425),(61.885,11.595),(62.055,11.595),(62.055,11.425),(61.885,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,3.265),(75.945,3.435),(76.115,3.435),(76.115,3.265),(75.945,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,12.105),(23.485,12.275),(23.655,12.275),(23.655,12.105),(23.485,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.785),(52.285,12.955),(52.455,12.955),(52.455,12.785),(52.285,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.525),(37.885,16.695),(38.055,16.695),(38.055,16.525),(37.885,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,13.125),(8.745,13.295),(8.915,13.295),(8.915,13.125),(8.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.485),(56.745,14.655),(56.915,14.655),(56.915,14.485),(56.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.305),(47.485,5.475),(47.655,5.475),(47.655,5.305),(47.485,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.305),(56.745,5.475),(56.915,5.475),(56.915,5.305),(56.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,10.745),(27.945,10.915),(28.115,10.915),(28.115,10.745),(27.945,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,18.565),(8.745,18.735),(8.915,18.735),(8.915,18.565),(8.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,15.845),(8.745,16.015),(8.915,16.015),(8.915,15.845),(8.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,15.845),(23.145,16.015),(23.315,16.015),(23.315,15.845),(23.145,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,11.425),(9.085,11.595),(9.255,11.595),(9.255,11.425),(9.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.305),(37.545,5.475),(37.715,5.475),(37.715,5.305),(37.545,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,19.245),(13.885,19.415),(14.055,19.415),(14.055,19.245),(13.885,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.705),(57.085,8.875),(57.255,8.875),(57.255,8.705),(57.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,7.005),(76.285,7.175),(76.455,7.175),(76.455,7.005),(76.285,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,11.085),(18.685,11.255),(18.855,11.255),(18.855,11.085),(18.685,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,13.465),(71.145,13.635),(71.315,13.635),(71.315,13.465),(71.145,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,16.525),(75.945,16.695),(76.115,16.695),(76.115,16.525),(75.945,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,5.305),(27.945,5.475),(28.115,5.475),(28.115,5.305),(27.945,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,16.865),(66.345,17.035),(66.515,17.035),(66.515,16.865),(66.345,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,7.005),(23.485,7.175),(23.655,7.175),(23.655,7.005),(23.485,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,9.385),(27.945,9.555),(28.115,9.555),(28.115,9.385),(27.945,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,5.645),(18.685,5.815),(18.855,5.815),(18.855,5.645),(18.685,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.725),(52.285,9.895),(52.455,9.895),(52.455,9.725),(52.285,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,8.025),(71.145,8.195),(71.315,8.195),(71.315,8.025),(71.145,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,12.445),(13.545,12.615),(13.715,12.615),(13.715,12.445),(13.545,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,3.605),(18.345,3.775),(18.515,3.775),(18.515,3.605),(18.345,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.605),(56.745,3.775),(56.915,3.775),(56.915,3.605),(56.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.205),(37.885,17.375),(38.055,17.375),(38.055,17.205),(37.885,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,4.965),(81.085,5.135),(81.255,5.135),(81.255,4.965),(81.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,14.485),(76.285,14.655),(76.455,14.655),(76.455,14.485),(76.285,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,14.825),(8.745,14.995),(8.915,14.995),(8.915,14.825),(8.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,5.985),(66.685,6.155),(66.855,6.155),(66.855,5.985),(66.685,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,4.285),(61.885,4.455),(62.055,4.455),(62.055,4.285),(61.885,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,15.505),(13.885,15.675),(14.055,15.675),(14.055,15.505),(13.885,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,9.725),(28.285,9.895),(28.455,9.895),(28.455,9.725),(28.285,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,18.565),(80.745,18.735),(80.915,18.735),(80.915,18.565),(80.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,15.165),(27.945,15.335),(28.115,15.335),(28.115,15.165),(27.945,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,14.485),(13.545,14.655),(13.715,14.655),(13.715,14.485),(13.545,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,5.305),(13.545,5.475),(13.715,5.475),(13.715,5.305),(13.545,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,7.005),(61.885,7.175),(62.055,7.175),(62.055,7.005),(61.885,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,14.145),(71.145,14.315),(71.315,14.315),(71.315,14.145),(71.145,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,6.325),(71.145,6.495),(71.315,6.495),(71.315,6.325),(71.145,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,4.285),(28.285,4.455),(28.455,4.455),(28.455,4.285),(28.285,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,3.945),(18.685,4.115),(18.855,4.115),(18.855,3.945),(18.685,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,18.905),(9.085,19.075),(9.255,19.075),(9.255,18.905),(9.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,13.805),(66.685,13.975),(66.855,13.975),(66.855,13.805),(66.685,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,5.645),(18.345,5.815),(18.515,5.815),(18.515,5.645),(18.345,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,8.365),(9.085,8.535),(9.255,8.535),(9.255,8.365),(9.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,6.665),(61.545,6.835),(61.715,6.835),(61.715,6.665),(61.545,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,3.605),(80.745,3.775),(80.915,3.775),(80.915,3.605),(80.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,4.965),(23.145,5.135),(23.315,5.135),(23.315,4.965),(23.145,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.705),(47.145,8.875),(47.315,8.875),(47.315,8.705),(47.145,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,9.385),(18.345,9.555),(18.515,9.555),(18.515,9.385),(18.345,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,9.725),(71.145,9.895),(71.315,9.895),(71.315,9.725),(71.145,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.825),(42.345,14.995),(42.515,14.995),(42.515,14.825),(42.345,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,2.925),(52.285,3.095),(52.455,3.095),(52.455,2.925),(52.285,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.645),(42.685,5.815),(42.855,5.815),(42.855,5.645),(42.685,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,12.785),(80.745,12.955),(80.915,12.955),(80.915,12.785),(80.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,6.325),(52.285,6.495),(52.455,6.495),(52.455,6.325),(52.285,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,17.885),(80.745,18.055),(80.915,18.055),(80.915,17.885),(80.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,8.365),(66.685,8.535),(66.855,8.535),(66.855,8.365),(66.685,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.505),(33.085,15.675),(33.255,15.675),(33.255,15.505),(33.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,2.925),(80.745,3.095),(80.915,3.095),(80.915,2.925),(80.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,10.405),(28.285,10.575),(28.455,10.575),(28.455,10.405),(28.285,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,13.805),(13.885,13.975),(14.055,13.975),(14.055,13.805),(13.885,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,3.605),(71.485,3.775),(71.655,3.775),(71.655,3.605),(71.485,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,4.285),(27.945,4.455),(28.115,4.455),(28.115,4.285),(27.945,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,18.565),(66.345,18.735),(66.515,18.735),(66.515,18.565),(66.345,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,15.845),(66.345,16.015),(66.515,16.015),(66.515,15.845),(66.345,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.265),(37.545,3.435),(37.715,3.435),(37.715,3.265),(37.545,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,14.485),(9.085,14.655),(9.255,14.655),(9.255,14.485),(9.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.625),(52.285,4.795),(52.455,4.795),(52.455,4.625),(52.285,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.685),(37.885,7.855),(38.055,7.855),(38.055,7.685),(37.885,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.825),(47.145,14.995),(47.315,14.995),(47.315,14.825),(47.145,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.645),(47.145,5.815),(47.315,5.815),(47.315,5.645),(47.145,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.225),(33.085,18.395),(33.255,18.395),(33.255,18.225),(33.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.605),(37.885,3.775),(38.055,3.775),(38.055,3.605),(37.885,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,4.625),(18.685,4.795),(18.855,4.795),(18.855,4.625),(18.685,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.865),(57.085,17.035),(57.255,17.035),(57.255,16.865),(57.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,15.505),(18.345,15.675),(18.515,15.675),(18.515,15.505),(18.345,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.025),(42.685,8.195),(42.855,8.195),(42.855,8.025),(42.685,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.805),(33.085,13.975),(33.255,13.975),(33.255,13.805),(33.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,19.245),(57.085,19.415),(57.255,19.415),(57.255,19.245),(57.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,16.525),(76.285,16.695),(76.455,16.695),(76.455,16.525),(76.285,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.625),(33.085,4.795),(33.255,4.795),(33.255,4.625),(33.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.085),(51.945,11.255),(52.115,11.255),(52.115,11.085),(51.945,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,16.525),(13.885,16.695),(14.055,16.695),(14.055,16.525),(13.885,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.705),(51.945,8.875),(52.115,8.875),(52.115,8.705),(51.945,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,9.385),(80.745,9.555),(80.915,9.555),(80.915,9.385),(80.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,4.965),(75.945,5.135),(76.115,5.135),(76.115,4.965),(75.945,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,3.265),(61.545,3.435),(61.715,3.435),(61.715,3.265),(61.545,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,12.445),(13.885,12.615),(14.055,12.615),(14.055,12.445),(13.885,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.945),(37.545,4.115),(37.715,4.115),(37.715,3.945),(37.545,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,18.565),(23.485,18.735),(23.655,18.735),(23.655,18.565),(23.485,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.505),(42.345,15.675),(42.515,15.675),(42.515,15.505),(42.345,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.505),(42.685,15.675),(42.855,15.675),(42.855,15.505),(42.685,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,13.465),(80.745,13.635),(80.915,13.635),(80.915,13.465),(80.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,6.665),(18.345,6.835),(18.515,6.835),(18.515,6.665),(18.345,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,9.045),(66.685,9.215),(66.855,9.215),(66.855,9.045),(66.685,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,9.725),(23.145,9.895),(23.315,9.895),(23.315,9.725),(23.145,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,15.845),(71.145,16.015),(71.315,16.015),(71.315,15.845),(71.145,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,14.825),(13.545,14.995),(13.715,14.995),(13.715,14.825),(13.545,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,3.945),(27.945,4.115),(28.115,4.115),(28.115,3.945),(27.945,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,6.665),(37.545,6.835),(37.715,6.835),(37.715,6.665),(37.545,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,12.105),(13.545,12.275),(13.715,12.275),(13.715,12.105),(13.545,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,7.685),(75.945,7.855),(76.115,7.855),(76.115,7.685),(75.945,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.065),(42.685,10.235),(42.855,10.235),(42.855,10.065),(42.685,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,11.085),(9.085,11.255),(9.255,11.255),(9.255,11.085),(9.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,8.025),(76.285,8.195),(76.455,8.195),(76.455,8.025),(76.285,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,16.525),(81.085,16.695),(81.255,16.695),(81.255,16.525),(81.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.765),(47.145,11.935),(47.315,11.935),(47.315,11.765),(47.145,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.545),(32.745,17.715),(32.915,17.715),(32.915,17.545),(32.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,18.905),(8.745,19.075),(8.915,19.075),(8.915,18.905),(8.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,12.785),(61.545,12.955),(61.715,12.955),(61.715,12.785),(61.545,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.425),(47.145,11.595),(47.315,11.595),(47.315,11.425),(47.145,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.985),(37.545,6.155),(37.715,6.155),(37.715,5.985),(37.545,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.145),(42.685,14.315),(42.855,14.315),(42.855,14.145),(42.685,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.745),(33.085,10.915),(33.255,10.915),(33.255,10.745),(33.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,15.165),(9.085,15.335),(9.255,15.335),(9.255,15.165),(9.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.465),(32.745,13.635),(32.915,13.635),(32.915,13.465),(32.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,8.365),(8.745,8.535),(8.915,8.535),(8.915,8.365),(8.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,16.185),(75.945,16.355),(76.115,16.355),(76.115,16.185),(75.945,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.965),(47.485,5.135),(47.655,5.135),(47.655,4.965),(47.485,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.505),(47.145,15.675),(47.315,15.675),(47.315,15.505),(47.145,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.865),(42.685,17.035),(42.855,17.035),(42.855,16.865),(42.685,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,5.305),(18.685,5.475),(18.855,5.475),(18.855,5.305),(18.685,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.725),(56.745,9.895),(56.915,9.895),(56.915,9.725),(56.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,3.605),(66.685,3.775),(66.855,3.775),(66.855,3.605),(66.685,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,19.245),(42.685,19.415),(42.855,19.415),(42.855,19.245),(42.685,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.545),(57.085,17.715),(57.255,17.715),(57.255,17.545),(57.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.805),(47.485,13.975),(47.655,13.975),(47.655,13.805),(47.485,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,15.165),(66.685,15.335),(66.855,15.335),(66.855,15.165),(66.685,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,18.565),(61.885,18.735),(62.055,18.735),(62.055,18.565),(61.885,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,13.125),(13.885,13.295),(14.055,13.295),(14.055,13.125),(13.885,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.945),(37.885,4.115),(38.055,4.115),(38.055,3.945),(37.885,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.805),(37.545,13.975),(37.715,13.975),(37.715,13.805),(37.545,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,14.485),(61.885,14.655),(62.055,14.655),(62.055,14.485),(61.885,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,7.345),(18.345,7.515),(18.515,7.515),(18.515,7.345),(18.345,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.625),(37.545,4.795),(37.715,4.795),(37.715,4.625),(37.545,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,5.645),(75.945,5.815),(76.115,5.815),(76.115,5.645),(75.945,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,17.885),(66.685,18.055),(66.855,18.055),(66.855,17.885),(66.685,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.125),(52.285,13.295),(52.455,13.295),(52.455,13.125),(52.285,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,3.265),(18.345,3.435),(18.515,3.435),(18.515,3.265),(18.345,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,11.425),(13.885,11.595),(14.055,11.595),(14.055,11.425),(13.885,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,15.505),(13.545,15.675),(13.715,15.675),(13.715,15.505),(13.545,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,6.325),(80.745,6.495),(80.915,6.495),(80.915,6.325),(80.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.565),(52.285,18.735),(52.455,18.735),(52.455,18.565),(52.285,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,13.805),(27.945,13.975),(28.115,13.975),(28.115,13.805),(27.945,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,4.625),(27.945,4.795),(28.115,4.795),(28.115,4.625),(27.945,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,10.745),(66.685,10.915),(66.855,10.915),(66.855,10.745),(66.685,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.965),(33.085,5.135),(33.255,5.135),(33.255,4.965),(33.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,15.845),(18.685,16.015),(18.855,16.015),(18.855,15.845),(18.685,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,14.485),(8.745,14.655),(8.915,14.655),(8.915,14.485),(8.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,5.305),(8.745,5.475),(8.915,5.475),(8.915,5.305),(8.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,11.425),(18.685,11.595),(18.855,11.595),(18.855,11.425),(18.685,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.705),(52.285,8.875),(52.455,8.875),(52.455,8.705),(52.285,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,17.545),(66.345,17.715),(66.515,17.715),(66.515,17.545),(66.345,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.145),(32.745,14.315),(32.915,14.315),(32.915,14.145),(32.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.765),(42.345,11.935),(42.515,11.935),(42.515,11.765),(42.345,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.765),(42.685,11.935),(42.855,11.935),(42.855,11.765),(42.685,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,8.025),(81.085,8.195),(81.255,8.195),(81.255,8.025),(81.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.405),(56.745,10.575),(56.915,10.575),(56.915,10.405),(56.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,4.625),(80.745,4.795),(80.915,4.795),(80.915,4.625),(80.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,14.825),(71.145,14.995),(71.315,14.995),(71.315,14.825),(71.145,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.225),(57.085,18.395),(57.255,18.395),(57.255,18.225),(57.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,5.645),(71.145,5.815),(71.315,5.815),(71.315,5.645),(71.145,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,2.925),(81.085,3.095),(81.255,3.095),(81.255,2.925),(81.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,11.765),(23.485,11.935),(23.655,11.935),(23.655,11.765),(23.485,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,11.085),(61.885,11.255),(62.055,11.255),(62.055,11.085),(61.885,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.805),(57.085,13.975),(57.255,13.975),(57.255,13.805),(57.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,6.325),(81.085,6.495),(81.255,6.495),(81.255,6.325),(81.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,4.965),(28.285,5.135),(28.455,5.135),(28.455,4.965),(28.285,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,4.285),(66.685,4.455),(66.855,4.455),(66.855,4.285),(66.685,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,16.865),(81.085,17.035),(81.255,17.035),(81.255,16.865),(81.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,14.825),(13.885,14.995),(14.055,14.995),(14.055,14.825),(13.885,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,10.745),(61.545,10.915),(61.715,10.915),(61.715,10.745),(61.545,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,3.945),(23.485,4.115),(23.655,4.115),(23.655,3.945),(23.485,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,19.245),(52.285,19.415),(52.455,19.415),(52.455,19.245),(52.285,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,3.605),(8.745,3.775),(8.915,3.775),(8.915,3.605),(8.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,11.085),(8.745,11.255),(8.915,11.255),(8.915,11.085),(8.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,14.485),(27.945,14.655),(28.115,14.655),(28.115,14.485),(27.945,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,3.605),(23.145,3.775),(23.315,3.775),(23.315,3.605),(23.145,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,6.665),(75.945,6.835),(76.115,6.835),(76.115,6.665),(75.945,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.825),(52.285,14.995),(52.455,14.995),(52.455,14.825),(52.285,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.185),(42.685,16.355),(42.855,16.355),(42.855,16.185),(42.685,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.565),(37.885,18.735),(38.055,18.735),(38.055,18.565),(37.885,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,15.165),(8.745,15.335),(8.915,15.335),(8.915,15.165),(8.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.445),(57.085,12.615),(57.255,12.615),(57.255,12.445),(57.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.045),(42.685,9.215),(42.855,9.215),(42.855,9.045),(42.685,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,17.885),(8.745,18.055),(8.915,18.055),(8.915,17.885),(8.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,16.185),(28.285,16.355),(28.455,16.355),(28.455,16.185),(28.285,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,14.145),(66.345,14.315),(66.515,14.315),(66.515,14.145),(66.345,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,6.665),(32.745,6.835),(32.915,6.835),(32.915,6.665),(32.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.385),(52.285,9.555),(52.455,9.555),(52.455,9.385),(52.285,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.745),(57.085,10.915),(57.255,10.915),(57.255,10.745),(57.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,5.305),(80.745,5.475),(80.915,5.475),(80.915,5.305),(80.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,3.265),(71.485,3.435),(71.655,3.435),(71.655,3.265),(71.485,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.885),(42.345,18.055),(42.515,18.055),(42.515,17.885),(42.345,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.345),(37.885,7.515),(38.055,7.515),(38.055,7.345),(37.885,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,15.505),(71.145,15.675),(71.315,15.675),(71.315,15.505),(71.145,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,18.905),(66.345,19.075),(66.515,19.075),(66.515,18.905),(66.345,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,8.365),(66.345,8.535),(66.515,8.535),(66.515,8.365),(66.345,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,11.425),(27.945,11.595),(28.115,11.595),(28.115,11.425),(27.945,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.985),(47.145,6.155),(47.315,6.155),(47.315,5.985),(47.145,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.265),(51.945,3.435),(52.115,3.435),(52.115,3.265),(51.945,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,5.645),(28.285,5.815),(28.455,5.815),(28.455,5.645),(28.285,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.045),(47.145,9.215),(47.315,9.215),(47.315,9.045),(47.145,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,7.685),(81.085,7.855),(81.255,7.855),(81.255,7.685),(81.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,10.405),(13.545,10.575),(13.715,10.575),(13.715,10.405),(13.545,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,3.945),(71.485,4.115),(71.655,4.115),(71.655,3.945),(71.485,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,6.325),(66.685,6.495),(66.855,6.495),(66.855,6.325),(66.685,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,10.065),(71.145,10.235),(71.315,10.235),(71.315,10.065),(71.145,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,9.725),(9.085,9.895),(9.255,9.895),(9.255,9.725),(9.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,13.125),(76.285,13.295),(76.455,13.295),(76.455,13.125),(76.285,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,4.625),(23.485,4.795),(23.655,4.795),(23.655,4.625),(23.485,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.445),(42.685,12.615),(42.855,12.615),(42.855,12.445),(42.685,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,13.465),(9.085,13.635),(9.255,13.635),(9.255,13.465),(9.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.505),(51.945,15.675),(52.115,15.675),(52.115,15.505),(51.945,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.645),(56.745,5.815),(56.915,5.815),(56.915,5.645),(56.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,9.045),(13.545,9.215),(13.715,9.215),(13.715,9.045),(13.545,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,3.265),(28.285,3.435),(28.455,3.435),(28.455,3.265),(28.285,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,8.705),(80.745,8.875),(80.915,8.875),(80.915,8.705),(80.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,6.665),(51.945,6.835),(52.115,6.835),(52.115,6.665),(51.945,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.005),(33.085,7.175),(33.255,7.175),(33.255,7.005),(33.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,13.465),(66.685,13.635),(66.855,13.635),(66.855,13.465),(66.685,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,2.925),(75.945,3.095),(76.115,3.095),(76.115,2.925),(75.945,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.265),(32.745,3.435),(32.915,3.435),(32.915,3.265),(32.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,3.945),(76.285,4.115),(76.455,4.115),(76.455,3.945),(76.285,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,11.765),(28.285,11.935),(28.455,11.935),(28.455,11.765),(28.285,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,16.865),(75.945,17.035),(76.115,17.035),(76.115,16.865),(75.945,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,7.345),(23.485,7.515),(23.655,7.515),(23.655,7.345),(23.485,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,18.225),(81.085,18.395),(81.255,18.395),(81.255,18.225),(81.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,10.405),(9.085,10.575),(9.255,10.575),(9.255,10.405),(9.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,4.625),(61.885,4.795),(62.055,4.795),(62.055,4.625),(61.885,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,8.365),(71.145,8.535),(71.315,8.535),(71.315,8.365),(71.145,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,5.305),(23.485,5.475),(23.655,5.475),(23.655,5.305),(23.485,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.025),(47.485,8.195),(47.655,8.195),(47.655,8.025),(47.485,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,15.845),(61.545,16.015),(61.715,16.015),(61.715,15.845),(61.545,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,6.665),(28.285,6.835),(28.455,6.835),(28.455,6.665),(28.285,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,9.725),(18.685,9.895),(18.855,9.895),(18.855,9.725),(18.685,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.965),(37.545,5.135),(37.715,5.135),(37.715,4.965),(37.545,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,11.425),(18.345,11.595),(18.515,11.595),(18.515,11.425),(18.345,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.125),(42.685,13.295),(42.855,13.295),(42.855,13.125),(42.685,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,5.645),(13.545,5.815),(13.715,5.815),(13.715,5.645),(13.545,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,14.825),(80.745,14.995),(80.915,14.995),(80.915,14.825),(80.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.005),(42.345,7.175),(42.515,7.175),(42.515,7.005),(42.345,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,13.805),(18.685,13.975),(18.855,13.975),(18.855,13.805),(18.685,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,10.405),(66.685,10.575),(66.855,10.575),(66.855,10.405),(66.685,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.505),(56.745,15.675),(56.915,15.675),(56.915,15.505),(56.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,8.365),(13.885,8.535),(14.055,8.535),(14.055,8.365),(13.885,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,5.985),(28.285,6.155),(28.455,6.155),(28.455,5.985),(28.285,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.865),(47.485,17.035),(47.655,17.035),(47.655,16.865),(47.485,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,6.325),(8.745,6.495),(8.915,6.495),(8.915,6.325),(8.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,8.025),(27.945,8.195),(28.115,8.195),(28.115,8.025),(27.945,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,13.125),(61.545,13.295),(61.715,13.295),(61.715,13.125),(61.545,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.345),(51.945,7.515),(52.115,7.515),(52.115,7.345),(51.945,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,12.445),(81.085,12.615),(81.255,12.615),(81.255,12.445),(81.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.365),(52.285,8.535),(52.455,8.535),(52.455,8.365),(52.285,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.985),(32.745,6.155),(32.915,6.155),(32.915,5.985),(32.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,17.885),(66.345,18.055),(66.515,18.055),(66.515,17.885),(66.345,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.185),(37.885,16.355),(38.055,16.355),(38.055,16.185),(37.885,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.525),(37.545,16.695),(37.715,16.695),(37.715,16.525),(37.545,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,9.725),(8.745,9.895),(8.915,9.895),(8.915,9.725),(8.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,17.545),(75.945,17.715),(76.115,17.715),(76.115,17.545),(75.945,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.145),(47.485,14.315),(47.655,14.315),(47.655,14.145),(47.485,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.285),(57.085,4.455),(57.255,4.455),(57.255,4.285),(57.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.905),(57.085,19.075),(57.255,19.075),(57.255,18.905),(57.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,9.045),(71.145,9.215),(71.315,9.215),(71.315,9.045),(71.145,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,18.565),(13.885,18.735),(14.055,18.735),(14.055,18.565),(13.885,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,13.465),(8.745,13.635),(8.915,13.635),(8.915,13.465),(8.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,19.245),(47.485,19.415),(47.655,19.415),(47.655,19.245),(47.485,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,11.425),(80.745,11.595),(80.915,11.595),(80.915,11.425),(80.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.745),(51.945,10.915),(52.115,10.915),(52.115,10.745),(51.945,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,14.485),(13.885,14.655),(14.055,14.655),(14.055,14.485),(13.885,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,16.525),(61.545,16.695),(61.715,16.695),(61.715,16.525),(61.545,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,15.505),(80.745,15.675),(80.915,15.675),(80.915,15.505),(80.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.205),(32.745,17.375),(32.915,17.375),(32.915,17.205),(32.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.485),(52.285,14.655),(52.455,14.655),(52.455,14.485),(52.285,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,11.085),(66.685,11.255),(66.855,11.255),(66.855,11.085),(66.685,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.305),(52.285,5.475),(52.455,5.475),(52.455,5.305),(52.285,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,11.765),(23.145,11.935),(23.315,11.935),(23.315,11.765),(23.145,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,17.885),(71.145,18.055),(71.315,18.055),(71.315,17.885),(71.145,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,7.345),(76.285,7.515),(76.455,7.515),(76.455,7.345),(76.285,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.225),(51.945,18.395),(52.115,18.395),(52.115,18.225),(51.945,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.045),(52.285,9.215),(52.455,9.215),(52.455,9.045),(52.285,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.105),(42.345,12.275),(42.515,12.275),(42.515,12.105),(42.345,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.105),(42.685,12.275),(42.855,12.275),(42.855,12.105),(42.685,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,10.065),(76.285,10.235),(76.455,10.235),(76.455,10.065),(76.285,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,18.565),(81.085,18.735),(81.255,18.735),(81.255,18.565),(81.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,15.845),(61.885,16.015),(62.055,16.015),(62.055,15.845),(61.885,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,9.725),(27.945,9.895),(28.115,9.895),(28.115,9.725),(27.945,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,11.425),(71.485,11.595),(71.655,11.595),(71.655,11.425),(71.485,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.505),(32.745,15.675),(32.915,15.675),(32.915,15.505),(32.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,7.005),(18.345,7.175),(18.515,7.175),(18.515,7.005),(18.345,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,6.665),(23.145,6.835),(23.315,6.835),(23.315,6.665),(23.145,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,10.405),(8.745,10.575),(8.915,10.575),(8.915,10.405),(8.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,18.225),(75.945,18.395),(76.115,18.395),(76.115,18.225),(75.945,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,16.865),(13.545,17.035),(13.715,17.035),(13.715,16.865),(13.545,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.285),(42.685,4.455),(42.855,4.455),(42.855,4.285),(42.685,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.905),(42.685,19.075),(42.855,19.075),(42.855,18.905),(42.685,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.885),(52.285,18.055),(52.455,18.055),(52.455,17.885),(52.285,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.145),(57.085,14.315),(57.255,14.315),(57.255,14.145),(57.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.765),(56.745,11.935),(56.915,11.935),(56.915,11.765),(56.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,4.625),(75.945,4.795),(76.115,4.795),(76.115,4.625),(75.945,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,11.085),(13.885,11.255),(14.055,11.255),(14.055,11.085),(13.885,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.365),(42.685,8.535),(42.855,8.535),(42.855,8.365),(42.685,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,7.345),(81.085,7.515),(81.255,7.515),(81.255,7.345),(81.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,15.165),(13.885,15.335),(14.055,15.335),(14.055,15.165),(13.885,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,2.925),(37.545,3.095),(37.715,3.095),(37.715,2.925),(37.545,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,3.605),(18.685,3.775),(18.855,3.775),(18.855,3.605),(18.685,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.165),(52.285,15.335),(52.455,15.335),(52.455,15.165),(52.285,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.805),(32.745,13.975),(32.915,13.975),(32.915,13.805),(32.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.605),(33.085,3.775),(33.255,3.775),(33.255,3.605),(33.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,17.205),(66.345,17.375),(66.515,17.375),(66.515,17.205),(66.345,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,9.385),(66.685,9.555),(66.855,9.555),(66.855,9.385),(66.685,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,6.665),(56.745,6.835),(56.915,6.835),(56.915,6.665),(56.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.305),(37.885,5.475),(38.055,5.475),(38.055,5.305),(37.885,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,12.445),(75.945,12.615),(76.115,12.615),(76.115,12.445),(75.945,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,17.885),(18.685,18.055),(18.855,18.055),(18.855,17.885),(18.685,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,8.365),(76.285,8.535),(76.455,8.535),(76.455,8.365),(76.285,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.985),(56.745,6.155),(56.915,6.155),(56.915,5.985),(56.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.745),(52.285,10.915),(52.455,10.915),(52.455,10.745),(52.285,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.045),(56.745,9.215),(56.915,9.215),(56.915,9.045),(56.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.045),(47.485,9.215),(47.655,9.215),(47.655,9.045),(47.485,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,10.065),(81.085,10.235),(81.255,10.235),(81.255,10.065),(81.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,6.325),(66.345,6.495),(66.515,6.495),(66.515,6.325),(66.345,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,8.705),(8.745,8.875),(8.915,8.875),(8.915,8.705),(8.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,15.845),(71.485,16.015),(71.655,16.015),(71.655,15.845),(71.485,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,7.345),(23.145,7.515),(23.315,7.515),(23.315,7.345),(23.145,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.845),(51.945,16.015),(52.115,16.015),(52.115,15.845),(51.945,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,18.905),(81.085,19.075),(81.255,19.075),(81.255,18.905),(81.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.405),(47.145,10.575),(47.315,10.575),(47.315,10.405),(47.145,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.525),(47.145,16.695),(47.315,16.695),(47.315,16.525),(47.145,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,8.365),(81.085,8.535),(81.255,8.535),(81.255,8.365),(81.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,5.985),(23.485,6.155),(23.655,6.155),(23.655,5.985),(23.485,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,4.965),(61.885,5.135),(62.055,5.135),(62.055,4.965),(61.885,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,13.805),(66.345,13.975),(66.515,13.975),(66.515,13.805),(66.345,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,7.005),(71.485,7.175),(71.655,7.175),(71.655,7.005),(71.485,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.385),(33.085,9.555),(33.255,9.555),(33.255,9.385),(33.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,17.205),(18.345,17.375),(18.515,17.375),(18.515,17.205),(18.345,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,5.305),(76.285,5.475),(76.455,5.475),(76.455,5.305),(76.285,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.685),(37.545,7.855),(37.715,7.855),(37.715,7.685),(37.545,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,10.745),(28.285,10.915),(28.455,10.915),(28.455,10.745),(28.285,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.605),(37.545,3.775),(37.715,3.775),(37.715,3.605),(37.545,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,15.845),(75.945,16.015),(76.115,16.015),(76.115,15.845),(75.945,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,15.165),(71.145,15.335),(71.315,15.335),(71.315,15.165),(71.145,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,5.985),(80.745,6.155),(80.915,6.155),(80.915,5.985),(80.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,5.645),(9.085,5.815),(9.255,5.815),(9.255,5.645),(9.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.485),(57.085,14.655),(57.255,14.655),(57.255,14.485),(57.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,9.045),(80.745,9.215),(80.915,9.215),(80.915,9.045),(80.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.085),(42.685,11.255),(42.855,11.255),(42.855,11.085),(42.685,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,4.965),(18.685,5.135),(18.855,5.135),(18.855,4.965),(18.685,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.005),(51.945,7.175),(52.115,7.175),(52.115,7.005),(51.945,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,17.545),(81.085,17.715),(81.255,17.715),(81.255,17.545),(81.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.445),(47.485,12.615),(47.655,12.615),(47.655,12.445),(47.485,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,7.685),(27.945,7.855),(28.115,7.855),(28.115,7.685),(27.945,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,5.305),(23.145,5.475),(23.315,5.475),(23.315,5.305),(23.145,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,6.325),(13.885,6.495),(14.055,6.495),(14.055,6.325),(13.885,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,18.225),(28.285,18.395),(28.455,18.395),(28.455,18.225),(28.285,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,9.385),(8.745,9.555),(8.915,9.555),(8.915,9.385),(8.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.425),(52.285,11.595),(52.455,11.595),(52.455,11.425),(52.285,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,3.605),(61.545,3.775),(61.715,3.775),(61.715,3.605),(61.545,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.845),(32.745,16.015),(32.915,16.015),(32.915,15.845),(32.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,13.125),(75.945,13.295),(76.115,13.295),(76.115,13.125),(75.945,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,12.105),(66.685,12.275),(66.855,12.275),(66.855,12.105),(66.685,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,10.065),(13.885,10.235),(14.055,10.235),(14.055,10.065),(13.885,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,7.685),(66.345,7.855),(66.515,7.855),(66.515,7.685),(66.345,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,13.805),(80.745,13.975),(80.915,13.975),(80.915,13.805),(80.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,5.305),(81.085,5.475),(81.255,5.475),(81.255,5.305),(81.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.945),(33.085,4.115),(33.255,4.115),(33.255,3.945),(33.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.865),(37.545,17.035),(37.715,17.035),(37.715,16.865),(37.545,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.045),(32.745,9.215),(32.915,9.215),(32.915,9.045),(32.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,10.405),(66.345,10.575),(66.515,10.575),(66.515,10.405),(66.345,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.085),(47.145,11.255),(47.315,11.255),(47.315,11.085),(47.145,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,5.985),(71.485,6.155),(71.655,6.155),(71.655,5.985),(71.485,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,7.005),(28.285,7.175),(28.455,7.175),(28.455,7.005),(28.285,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.525),(51.945,16.695),(52.115,16.695),(52.115,16.525),(51.945,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,10.065),(18.685,10.235),(18.855,10.235),(18.855,10.065),(18.685,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,12.105),(71.145,12.275),(71.315,12.275),(71.315,12.105),(71.145,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,18.905),(13.885,19.075),(14.055,19.075),(14.055,18.905),(13.885,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,16.185),(66.345,16.355),(66.515,16.355),(66.515,16.185),(66.345,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,15.165),(76.285,15.335),(76.455,15.335),(76.455,15.165),(76.285,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,11.425),(8.745,11.595),(8.915,11.595),(8.915,11.425),(8.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,17.545),(23.145,17.715),(23.315,17.715),(23.315,17.545),(23.145,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.885),(32.745,18.055),(32.915,18.055),(32.915,17.885),(32.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.485),(42.685,14.655),(42.855,14.655),(42.855,14.485),(42.685,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,15.505),(9.085,15.675),(9.255,15.675),(9.255,15.505),(9.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,12.445),(76.285,12.615),(76.455,12.615),(76.455,12.445),(76.285,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.785),(57.085,12.955),(57.255,12.955),(57.255,12.785),(57.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.125),(47.485,13.295),(47.655,13.295),(47.655,13.125),(47.485,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,3.945),(28.285,4.115),(28.455,4.115),(28.455,3.945),(28.285,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,10.745),(80.745,10.915),(80.915,10.915),(80.915,10.745),(80.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,6.665),(9.085,6.835),(9.255,6.835),(9.255,6.665),(9.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,16.525),(28.285,16.695),(28.455,16.695),(28.455,16.525),(28.285,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,15.505),(66.685,15.675),(66.855,15.675),(66.855,15.505),(66.685,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,17.205),(71.485,17.375),(71.655,17.375),(71.655,17.205),(71.485,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.525),(32.745,16.695),(32.915,16.695),(32.915,16.525),(32.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,7.685),(18.345,7.855),(18.515,7.855),(18.515,7.685),(18.345,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.285),(52.285,4.455),(52.455,4.455),(52.455,4.285),(52.285,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,6.665),(66.685,6.835),(66.855,6.835),(66.855,6.665),(66.685,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,8.365),(75.945,8.535),(76.115,8.535),(76.115,8.365),(75.945,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,8.705),(66.345,8.875),(66.515,8.875),(66.515,8.705),(66.345,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.205),(51.945,17.375),(52.115,17.375),(52.115,17.205),(51.945,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.165),(56.745,15.335),(56.915,15.335),(56.915,15.165),(56.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.785),(51.945,12.955),(52.115,12.955),(52.115,12.785),(51.945,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,2.925),(71.485,3.095),(71.655,3.095),(71.655,2.925),(71.485,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,2.925),(42.685,3.095),(42.855,3.095),(42.855,2.925),(42.685,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,10.405),(71.145,10.575),(71.315,10.575),(71.315,10.405),(71.145,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,17.885),(61.545,18.055),(61.715,18.055),(61.715,17.885),(61.545,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,12.105),(23.145,12.275),(23.315,12.275),(23.315,12.105),(23.145,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.385),(57.085,9.555),(57.255,9.555),(57.255,9.385),(57.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,11.765),(18.685,11.935),(18.855,11.935),(18.855,11.765),(18.685,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.165),(42.685,15.335),(42.855,15.335),(42.855,15.165),(42.685,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,4.965),(80.745,5.135),(80.915,5.135),(80.915,4.965),(80.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.785),(42.685,12.955),(42.855,12.955),(42.855,12.785),(42.685,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,8.025),(80.745,8.195),(80.915,8.195),(80.915,8.025),(80.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.025),(32.745,8.195),(32.915,8.195),(32.915,8.025),(32.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,10.065),(27.945,10.235),(28.115,10.235),(28.115,10.065),(27.945,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,14.485),(81.085,14.655),(81.255,14.655),(81.255,14.485),(81.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.405),(52.285,10.575),(52.455,10.575),(52.455,10.405),(52.285,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,8.705),(71.145,8.875),(71.315,8.875),(71.315,8.705),(71.145,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,15.845),(13.885,16.015),(14.055,16.015),(14.055,15.845),(13.885,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,7.005),(23.145,7.175),(23.315,7.175),(23.315,7.005),(23.145,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.025),(57.085,8.195),(57.255,8.195),(57.255,8.025),(57.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,5.645),(66.345,5.815),(66.515,5.815),(66.515,5.645),(66.345,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,2.925),(76.285,3.095),(76.455,3.095),(76.455,2.925),(76.285,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,3.265),(23.145,3.435),(23.315,3.435),(23.315,3.265),(23.145,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.105),(47.485,12.275),(47.655,12.275),(47.655,12.105),(47.485,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.105),(56.745,12.275),(56.915,12.275),(56.915,12.105),(56.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.725),(51.945,9.895),(52.115,9.895),(52.115,9.725),(51.945,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,7.345),(66.685,7.515),(66.855,7.515),(66.855,7.345),(66.685,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.305),(33.085,5.475),(33.255,5.475),(33.255,5.305),(33.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,17.205),(76.285,17.375),(76.455,17.375),(76.455,17.205),(76.285,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.805),(37.885,13.975),(38.055,13.975),(38.055,13.805),(37.885,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,9.385),(66.345,9.555),(66.515,9.555),(66.515,9.385),(66.345,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,8.705),(13.885,8.875),(14.055,8.875),(14.055,8.705),(13.885,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.505),(57.085,15.675),(57.255,15.675),(57.255,15.505),(57.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,11.085),(71.145,11.255),(71.315,11.255),(71.315,11.085),(71.145,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,2.925),(32.745,3.095),(32.915,3.095),(32.915,2.925),(32.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,15.505),(8.745,15.675),(8.915,15.675),(8.915,15.505),(8.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,3.945),(18.345,4.115),(18.515,4.115),(18.515,3.945),(18.345,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,5.645),(23.485,5.815),(23.655,5.815),(23.655,5.645),(23.485,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.065),(57.085,10.235),(57.255,10.235),(57.255,10.065),(57.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.185),(47.145,16.355),(47.315,16.355),(47.315,16.185),(47.145,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.005),(56.745,7.175),(56.915,7.175),(56.915,7.005),(56.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,18.565),(61.545,18.735),(61.715,18.735),(61.715,18.565),(61.545,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.865),(32.745,17.035),(32.915,17.035),(32.915,16.865),(32.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,7.685),(71.485,7.855),(71.655,7.855),(71.655,7.685),(71.485,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,19.245),(80.745,19.415),(80.915,19.415),(80.915,19.245),(80.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,19.245),(32.745,19.415),(32.915,19.415),(32.915,19.245),(32.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.945),(42.345,4.115),(42.515,4.115),(42.515,3.945),(42.345,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,6.665),(8.745,6.835),(8.915,6.835),(8.915,6.665),(8.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.185),(47.485,16.355),(47.655,16.355),(47.655,16.185),(47.485,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,17.205),(81.085,17.375),(81.255,17.375),(81.255,17.205),(81.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,6.325),(57.085,6.495),(57.255,6.495),(57.255,6.325),(57.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.085),(52.285,11.255),(52.455,11.255),(52.455,11.085),(52.285,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.685),(51.945,7.855),(52.115,7.855),(52.115,7.685),(51.945,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,12.105),(76.285,12.275),(76.455,12.275),(76.455,12.105),(76.285,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,4.965),(66.685,5.135),(66.855,5.135),(66.855,4.965),(66.685,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,5.985),(8.745,6.155),(8.915,6.155),(8.915,5.985),(8.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,7.345),(61.545,7.515),(61.715,7.515),(61.715,7.345),(61.545,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,5.985),(23.145,6.155),(23.315,6.155),(23.315,5.985),(23.145,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,17.885),(61.885,18.055),(62.055,18.055),(62.055,17.885),(61.885,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,4.965),(23.485,5.135),(23.655,5.135),(23.655,4.965),(23.485,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,12.785),(66.345,12.955),(66.515,12.955),(66.515,12.785),(66.345,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,18.905),(13.545,19.075),(13.715,19.075),(13.715,18.905),(13.545,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.985),(42.345,6.155),(42.515,6.155),(42.515,5.985),(42.345,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,4.285),(80.745,4.455),(80.915,4.455),(80.915,4.285),(80.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,7.685),(76.285,7.855),(76.455,7.855),(76.455,7.685),(76.285,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,17.885),(9.085,18.055),(9.255,18.055),(9.255,17.885),(9.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.405),(42.685,10.575),(42.855,10.575),(42.855,10.405),(42.685,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,11.765),(80.745,11.935),(80.915,11.935),(80.915,11.765),(80.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.445),(47.145,12.615),(47.315,12.615),(47.315,12.445),(47.145,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,3.605),(28.285,3.775),(28.455,3.775),(28.455,3.605),(28.285,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,11.085),(28.285,11.255),(28.455,11.255),(28.455,11.085),(28.285,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,16.865),(18.685,17.035),(18.855,17.035),(18.855,16.865),(18.685,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,13.125),(18.345,13.295),(18.515,13.295),(18.515,13.125),(18.345,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.225),(42.685,18.395),(42.855,18.395),(42.855,18.225),(42.685,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,9.725),(81.085,9.895),(81.255,9.895),(81.255,9.725),(81.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.625),(42.345,4.795),(42.515,4.795),(42.515,4.625),(42.345,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,19.245),(66.345,19.415),(66.515,19.415),(66.515,19.245),(66.345,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,11.425),(66.685,11.595),(66.855,11.595),(66.855,11.425),(66.685,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.625),(42.685,4.795),(42.855,4.795),(42.855,4.625),(42.685,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,18.565),(18.345,18.735),(18.515,18.735),(18.515,18.565),(18.345,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,14.485),(75.945,14.655),(76.115,14.655),(76.115,14.485),(75.945,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,13.465),(81.085,13.635),(81.255,13.635),(81.255,13.465),(81.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,4.285),(81.085,4.455),(81.255,4.455),(81.255,4.285),(81.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,10.405),(80.745,10.575),(80.915,10.575),(80.915,10.405),(80.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.085),(47.485,11.255),(47.655,11.255),(47.655,11.085),(47.485,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,6.665),(47.145,6.835),(47.315,6.835),(47.315,6.665),(47.145,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.185),(32.745,16.355),(32.915,16.355),(32.915,16.185),(32.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,14.145),(80.745,14.315),(80.915,14.315),(80.915,14.145),(80.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,10.745),(8.745,10.915),(8.915,10.915),(8.915,10.745),(8.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.385),(47.145,9.555),(47.315,9.555),(47.315,9.385),(47.145,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.965),(52.285,5.135),(52.455,5.135),(52.455,4.965),(52.285,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.345),(37.545,7.515),(37.715,7.515),(37.715,7.345),(37.545,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.745),(42.345,10.915),(42.515,10.915),(42.515,10.745),(42.345,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,12.105),(9.085,12.275),(9.255,12.275),(9.255,12.105),(9.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.885),(51.945,18.055),(52.115,18.055),(52.115,17.885),(51.945,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,10.405),(81.085,10.575),(81.255,10.575),(81.255,10.405),(81.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,7.685),(61.545,7.855),(61.715,7.855),(61.715,7.685),(61.545,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,17.545),(18.685,17.715),(18.855,17.715),(18.855,17.545),(18.685,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,16.525),(71.485,16.695),(71.655,16.695),(71.655,16.525),(71.485,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.425),(33.085,11.595),(33.255,11.595),(33.255,11.425),(33.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,19.245),(18.345,19.415),(18.515,19.415),(18.515,19.245),(18.345,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,12.785),(75.945,12.955),(76.115,12.955),(76.115,12.785),(75.945,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,9.725),(13.885,9.895),(14.055,9.895),(14.055,9.725),(13.885,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,17.885),(75.945,18.055),(76.115,18.055),(76.115,17.885),(75.945,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,13.805),(76.285,13.975),(76.455,13.975),(76.455,13.805),(76.285,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,11.085),(80.745,11.255),(80.915,11.255),(80.915,11.085),(80.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,7.005),(9.085,7.175),(9.255,7.175),(9.255,7.005),(9.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.485),(47.485,14.655),(47.655,14.655),(47.655,14.485),(47.485,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.705),(32.745,8.875),(32.915,8.875),(32.915,8.705),(32.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,16.185),(61.545,16.355),(61.715,16.355),(61.715,16.185),(61.545,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.185),(52.285,16.355),(52.455,16.355),(52.455,16.185),(52.285,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.345),(47.145,7.515),(47.315,7.515),(47.315,7.345),(47.145,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.445),(32.745,12.615),(32.915,12.615),(32.915,12.445),(32.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.145),(37.545,14.315),(37.715,14.315),(37.715,14.145),(37.545,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,15.165),(75.945,15.335),(76.115,15.335),(76.115,15.165),(75.945,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,7.005),(66.685,7.175),(66.855,7.175),(66.855,7.005),(66.685,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,7.685),(23.145,7.855),(23.315,7.855),(23.315,7.685),(23.145,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,18.565),(71.485,18.735),(71.655,18.735),(71.655,18.565),(71.485,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,5.985),(66.345,6.155),(66.515,6.155),(66.515,5.985),(66.345,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.845),(42.685,16.015),(42.855,16.015),(42.855,15.845),(42.685,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,9.045),(66.345,9.215),(66.515,9.215),(66.515,9.045),(66.345,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.425),(42.345,11.595),(42.515,11.595),(42.515,11.425),(42.345,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,6.665),(23.485,6.835),(23.655,6.835),(23.655,6.665),(23.485,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.645),(52.285,5.815),(52.455,5.815),(52.455,5.645),(52.285,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.125),(51.945,13.295),(52.115,13.295),(52.115,13.125),(51.945,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.905),(37.545,19.075),(37.715,19.075),(37.715,18.905),(37.545,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.525),(57.085,16.695),(57.255,16.695),(57.255,16.525),(57.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.745),(32.745,10.915),(32.915,10.915),(32.915,10.745),(32.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.785),(47.485,12.955),(47.655,12.955),(47.655,12.785),(47.485,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.025),(37.885,8.195),(38.055,8.195),(38.055,8.025),(37.885,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,13.805),(81.085,13.975),(81.255,13.975),(81.255,13.805),(81.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,7.345),(13.545,7.515),(13.715,7.515),(13.715,7.345),(13.545,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.565),(51.945,18.735),(52.115,18.735),(52.115,18.565),(51.945,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,12.105),(18.685,12.275),(18.855,12.275),(18.855,12.105),(18.685,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.365),(37.545,8.535),(37.715,8.535),(37.715,8.365),(37.545,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,16.185),(23.145,16.355),(23.315,16.355),(23.315,16.185),(23.145,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,18.225),(66.345,18.395),(66.515,18.395),(66.515,18.225),(66.345,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,13.465),(75.945,13.635),(76.115,13.635),(76.115,13.465),(75.945,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,4.625),(66.345,4.795),(66.515,4.795),(66.515,4.625),(66.345,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,2.925),(47.485,3.095),(47.655,3.095),(47.655,2.925),(47.485,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.865),(37.885,17.035),(38.055,17.035),(38.055,16.865),(37.885,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,11.765),(61.885,11.935),(62.055,11.935),(62.055,11.765),(61.885,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,8.705),(61.545,8.875),(61.715,8.875),(61.715,8.705),(61.545,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.545),(37.545,17.715),(37.715,17.715),(37.715,17.545),(37.545,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,18.565),(76.285,18.735),(76.455,18.735),(76.455,18.565),(76.285,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,18.565),(75.945,18.735),(76.115,18.735),(76.115,18.565),(75.945,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.165),(47.485,15.335),(47.655,15.335),(47.655,15.165),(47.485,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.825),(57.085,14.995),(57.255,14.995),(57.255,14.825),(57.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.385),(32.745,9.555),(32.915,9.555),(32.915,9.385),(32.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,11.765),(75.945,11.935),(76.115,11.935),(76.115,11.765),(75.945,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,12.445),(61.545,12.615),(61.715,12.615),(61.715,12.445),(61.545,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,3.265),(18.685,3.435),(18.855,3.435),(18.855,3.265),(18.685,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,18.565),(28.285,18.735),(28.455,18.735),(28.455,18.565),(28.285,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.765),(52.285,11.935),(52.455,11.935),(52.455,11.765),(52.285,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,16.865),(71.485,17.035),(71.655,17.035),(71.655,16.865),(71.485,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.065),(51.945,10.235),(52.115,10.235),(52.115,10.065),(51.945,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,16.185),(18.345,16.355),(18.515,16.355),(18.515,16.185),(18.345,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.145),(37.885,14.315),(38.055,14.315),(38.055,14.145),(37.885,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,19.245),(71.485,19.415),(71.655,19.415),(71.655,19.245),(71.485,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.185),(56.745,16.355),(56.915,16.355),(56.915,16.185),(56.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,12.445),(66.345,12.615),(66.515,12.615),(66.515,12.445),(66.345,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.725),(47.485,9.895),(47.655,9.895),(47.655,9.725),(47.485,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.365),(47.145,8.535),(47.315,8.535),(47.315,8.365),(47.145,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.565),(32.745,18.735),(32.915,18.735),(32.915,18.565),(32.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,9.045),(18.345,9.215),(18.515,9.215),(18.515,9.045),(18.345,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,4.965),(13.545,5.135),(13.715,5.135),(13.715,4.965),(13.545,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.505),(52.285,15.675),(52.455,15.675),(52.455,15.505),(52.285,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,13.805),(71.145,13.975),(71.315,13.975),(71.315,13.805),(71.145,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,4.625),(71.145,4.795),(71.315,4.795),(71.315,4.625),(71.145,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,3.605),(23.485,3.775),(23.655,3.775),(23.655,3.605),(23.485,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,19.245),(37.885,19.415),(38.055,19.415),(38.055,19.245),(37.885,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.845),(42.345,16.015),(42.515,16.015),(42.515,15.845),(42.345,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.125),(57.085,13.295),(57.255,13.295),(57.255,13.125),(57.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,10.745),(66.345,10.915),(66.515,10.915),(66.515,10.745),(66.345,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,19.245),(51.945,19.415),(52.115,19.415),(52.115,19.245),(51.945,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,4.285),(8.745,4.455),(8.915,4.455),(8.915,4.285),(8.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.045),(37.545,9.215),(37.715,9.215),(37.715,9.045),(37.545,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,10.065),(75.945,10.235),(76.115,10.235),(76.115,10.065),(75.945,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,6.665),(52.285,6.835),(52.455,6.835),(52.455,6.665),(52.285,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,7.005),(8.745,7.175),(8.915,7.175),(8.915,7.005),(8.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.345),(32.745,7.515),(32.915,7.515),(32.915,7.345),(32.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.425),(57.085,11.595),(57.255,11.595),(57.255,11.425),(57.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,6.665),(18.685,6.835),(18.855,6.835),(18.855,6.665),(18.685,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,16.865),(76.285,17.035),(76.455,17.035),(76.455,16.865),(76.285,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.825),(42.685,14.995),(42.855,14.995),(42.855,14.825),(42.685,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,10.065),(80.745,10.235),(80.915,10.235),(80.915,10.065),(80.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,6.325),(75.945,6.495),(76.115,6.495),(76.115,6.325),(75.945,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.465),(47.485,13.635),(47.655,13.635),(47.655,13.465),(47.485,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,16.865),(23.485,17.035),(23.655,17.035),(23.655,16.865),(23.485,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.945),(56.745,4.115),(56.915,4.115),(56.915,3.945),(56.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,5.985),(18.685,6.155),(18.855,6.155),(18.855,5.985),(18.685,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,12.105),(27.945,12.275),(28.115,12.275),(28.115,12.105),(27.945,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.465),(51.945,13.635),(52.115,13.635),(52.115,13.465),(51.945,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.985),(33.085,6.155),(33.255,6.155),(33.255,5.985),(33.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,10.745),(71.145,10.915),(71.315,10.915),(71.315,10.745),(71.145,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,17.885),(13.885,18.055),(14.055,18.055),(14.055,17.885),(13.885,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,13.125),(66.345,13.295),(66.515,13.295),(66.515,13.125),(66.345,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,17.545),(71.485,17.715),(71.655,17.715),(71.655,17.545),(71.485,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,18.905),(80.745,19.075),(80.915,19.075),(80.915,18.905),(80.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,12.445),(18.345,12.615),(18.515,12.615),(18.515,12.445),(18.345,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.445),(56.745,12.615),(56.915,12.615),(56.915,12.445),(56.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.765),(51.945,11.935),(52.115,11.935),(52.115,11.765),(51.945,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,8.705),(81.085,8.875),(81.255,8.875),(81.255,8.705),(81.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,19.245),(76.285,19.415),(76.455,19.415),(76.455,19.245),(76.285,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,11.425),(66.345,11.595),(66.515,11.595),(66.515,11.425),(66.345,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,12.105),(80.745,12.275),(80.915,12.275),(80.915,12.105),(80.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,7.005),(27.945,7.175),(28.115,7.175),(28.115,7.005),(27.945,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,12.785),(81.085,12.955),(81.255,12.955),(81.255,12.785),(81.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.525),(42.345,16.695),(42.515,16.695),(42.515,16.525),(42.345,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,17.205),(61.545,17.375),(61.715,17.375),(61.715,17.205),(61.545,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.105),(57.085,12.275),(57.255,12.275),(57.255,12.105),(57.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,16.185),(71.485,16.355),(71.655,16.355),(71.655,16.185),(71.485,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.285),(32.745,4.455),(32.915,4.455),(32.915,4.285),(32.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.905),(32.745,19.075),(32.915,19.075),(32.915,18.905),(32.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,5.305),(18.345,5.475),(18.515,5.475),(18.515,5.305),(18.345,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,17.545),(76.285,17.715),(76.455,17.715),(76.455,17.545),(76.285,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,4.965),(71.145,5.135),(71.315,5.135),(71.315,4.965),(71.145,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.365),(32.745,8.535),(32.915,8.535),(32.915,8.365),(32.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,7.005),(80.745,7.175),(80.915,7.175),(80.915,7.005),(80.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.225),(47.485,18.395),(47.655,18.395),(47.655,18.225),(47.485,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.385),(56.745,9.555),(56.915,9.555),(56.915,9.385),(56.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.185),(51.945,16.355),(52.115,16.355),(52.115,16.185),(51.945,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,19.245),(81.085,19.415),(81.255,19.415),(81.255,19.245),(81.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.045),(37.885,9.215),(38.055,9.215),(38.055,9.045),(37.885,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.005),(47.145,7.175),(47.315,7.175),(47.315,7.005),(47.145,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,14.825),(81.085,14.995),(81.255,14.995),(81.255,14.825),(81.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,5.645),(81.085,5.815),(81.255,5.815),(81.255,5.645),(81.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,5.305),(61.885,5.475),(62.055,5.475),(62.055,5.305),(61.885,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,18.225),(71.485,18.395),(71.655,18.395),(71.655,18.225),(71.485,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,4.965),(13.885,5.135),(14.055,5.135),(14.055,4.965),(13.885,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,7.685),(28.285,7.855),(28.455,7.855),(28.455,7.685),(28.285,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.365),(57.085,8.535),(57.255,8.535),(57.255,8.365),(57.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,7.345),(28.285,7.515),(28.455,7.515),(28.455,7.345),(28.285,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,14.145),(61.885,14.315),(62.055,14.315),(62.055,14.145),(61.885,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,5.305),(75.945,5.475),(76.115,5.475),(76.115,5.305),(75.945,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,9.385),(81.085,9.555),(81.255,9.555),(81.255,9.385),(81.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,12.785),(23.145,12.955),(23.315,12.955),(23.315,12.785),(23.145,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,14.825),(66.345,14.995),(66.515,14.995),(66.515,14.825),(66.345,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.205),(42.345,17.375),(42.515,17.375),(42.515,17.205),(42.345,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,4.285),(61.545,4.455),(61.715,4.455),(61.715,4.285),(61.545,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,2.925),(23.145,3.095),(23.315,3.095),(23.315,2.925),(23.145,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.485),(47.145,14.655),(47.315,14.655),(47.315,14.485),(47.145,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.345),(56.745,7.515),(56.915,7.515),(56.915,7.345),(56.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,12.445),(71.485,12.615),(71.655,12.615),(71.655,12.445),(71.485,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,15.165),(18.345,15.335),(18.515,15.335),(18.515,15.165),(18.345,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,4.285),(66.345,4.455),(66.515,4.455),(66.515,4.285),(66.345,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,11.765),(81.085,11.935),(81.255,11.935),(81.255,11.765),(81.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,2.925),(42.345,3.095),(42.515,3.095),(42.515,2.925),(42.345,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.365),(51.945,8.535),(52.115,8.535),(52.115,8.365),(51.945,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,14.145),(76.285,14.315),(76.455,14.315),(76.455,14.145),(76.285,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,15.845),(23.485,16.015),(23.655,16.015),(23.655,15.845),(23.485,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.205),(37.545,17.375),(37.715,17.375),(37.715,17.205),(37.545,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.445),(37.885,12.615),(38.055,12.615),(38.055,12.445),(37.885,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.445),(51.945,12.615),(52.115,12.615),(52.115,12.445),(51.945,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,15.505),(81.085,15.675),(81.255,15.675),(81.255,15.505),(81.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.045),(57.085,9.215),(57.255,9.215),(57.255,9.045),(57.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,8.705),(75.945,8.875),(76.115,8.875),(76.115,8.705),(75.945,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,5.645),(13.885,5.815),(14.055,5.815),(14.055,5.645),(13.885,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,17.545),(61.545,17.715),(61.715,17.715),(61.715,17.545),(61.545,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,6.665),(71.485,6.835),(71.655,6.835),(71.655,6.665),(71.485,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,6.665),(81.085,6.835),(81.255,6.835),(81.255,6.665),(81.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.225),(32.745,18.395),(32.915,18.395),(32.915,18.225),(32.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.845),(47.145,16.015),(47.315,16.015),(47.315,15.845),(47.145,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.685),(33.085,7.855),(33.255,7.855),(33.255,7.685),(33.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,10.405),(61.545,10.575),(61.715,10.575),(61.715,10.405),(61.545,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,3.945),(9.085,4.115),(9.255,4.115),(9.255,3.945),(9.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,6.325),(37.545,6.495),(37.715,6.495),(37.715,6.325),(37.545,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.625),(32.745,4.795),(32.915,4.795),(32.915,4.625),(32.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,3.265),(23.485,3.435),(23.655,3.435),(23.655,3.265),(23.485,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,9.385),(71.485,9.555),(71.655,9.555),(71.655,9.385),(71.485,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.885),(57.085,18.055),(57.255,18.055),(57.255,17.885),(57.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,7.345),(80.745,7.515),(80.915,7.515),(80.915,7.345),(80.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.845),(47.485,16.015),(47.655,16.015),(47.655,15.845),(47.485,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.205),(47.145,17.375),(47.315,17.375),(47.315,17.205),(47.145,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.485),(51.945,14.655),(52.115,14.655),(52.115,14.485),(51.945,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.305),(51.945,5.475),(52.115,5.475),(52.115,5.305),(51.945,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,16.185),(18.685,16.355),(18.855,16.355),(18.855,16.185),(18.685,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.385),(37.885,9.555),(38.055,9.555),(38.055,9.385),(37.885,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,3.945),(66.685,4.115),(66.855,4.115),(66.855,3.945),(66.685,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.185),(33.085,16.355),(33.255,16.355),(33.255,16.185),(33.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.725),(37.545,9.895),(37.715,9.895),(37.715,9.725),(37.545,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,13.465),(18.345,13.635),(18.515,13.635),(18.515,13.465),(18.345,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.045),(51.945,9.215),(52.115,9.215),(52.115,9.045),(51.945,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,12.105),(61.885,12.275),(62.055,12.275),(62.055,12.105),(61.885,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,19.245),(75.945,19.415),(76.115,19.415),(76.115,19.245),(75.945,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.125),(37.885,13.295),(38.055,13.295),(38.055,13.125),(37.885,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,14.825),(75.945,14.995),(76.115,14.995),(76.115,14.825),(75.945,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.465),(37.545,13.635),(37.715,13.635),(37.715,13.465),(37.545,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,11.765),(13.885,11.935),(14.055,11.935),(14.055,11.765),(13.885,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,16.525),(23.485,16.695),(23.655,16.695),(23.655,16.525),(23.485,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.685),(42.345,7.855),(42.515,7.855),(42.515,7.685),(42.345,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.605),(42.345,3.775),(42.515,3.775),(42.515,3.605),(42.345,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,9.385),(75.945,9.555),(76.115,9.555),(76.115,9.385),(75.945,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.105),(52.285,12.275),(52.455,12.275),(52.455,12.105),(52.285,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,18.225),(61.545,18.395),(61.715,18.395),(61.715,18.225),(61.545,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.225),(52.285,18.395),(52.455,18.395),(52.455,18.225),(52.285,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,5.305),(28.285,5.475),(28.455,5.475),(28.455,5.305),(28.285,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,7.345),(71.485,7.515),(71.655,7.515),(71.655,7.345),(71.485,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,13.805),(61.545,13.975),(61.715,13.975),(61.715,13.805),(61.545,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,4.625),(61.545,4.795),(61.715,4.795),(61.715,4.625),(61.545,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,14.485),(80.745,14.655),(80.915,14.655),(80.915,14.485),(80.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.485),(32.745,14.655),(32.915,14.655),(32.915,14.485),(32.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.305),(32.745,5.475),(32.915,5.475),(32.915,5.305),(32.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,3.265),(61.885,3.435),(62.055,3.435),(62.055,3.265),(61.885,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,7.005),(13.885,7.175),(14.055,7.175),(14.055,7.005),(13.885,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.885),(42.685,18.055),(42.855,18.055),(42.855,17.885),(42.685,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.725),(47.145,9.895),(47.315,9.895),(47.315,9.725),(47.145,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,11.085),(66.345,11.255),(66.515,11.255),(66.515,11.085),(66.345,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,15.845),(76.285,16.015),(76.455,16.015),(76.455,15.845),(76.285,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,10.405),(18.345,10.575),(18.515,10.575),(18.515,10.405),(18.345,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.165),(51.945,15.335),(52.115,15.335),(52.115,15.165),(51.945,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.565),(57.085,18.735),(57.255,18.735),(57.255,18.565),(57.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.005),(52.285,7.175),(52.455,7.175),(52.455,7.005),(52.285,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.825),(47.485,14.995),(47.655,14.995),(47.655,14.825),(47.485,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.065),(37.885,10.235),(38.055,10.235),(38.055,10.065),(37.885,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,13.125),(28.285,13.295),(28.455,13.295),(28.455,13.125),(28.285,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.405),(37.545,10.575),(37.715,10.575),(37.715,10.405),(37.545,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,11.425),(75.945,11.595),(76.115,11.595),(76.115,11.425),(75.945,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,3.945),(61.885,4.115),(62.055,4.115),(62.055,3.945),(61.885,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,18.225),(23.145,18.395),(23.315,18.395),(23.315,18.225),(23.145,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,15.845),(28.285,16.015),(28.455,16.015),(28.455,15.845),(28.285,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.765),(33.085,11.935),(33.255,11.935),(33.255,11.765),(33.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,13.125),(66.685,13.295),(66.855,13.295),(66.855,13.125),(66.685,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,15.505),(75.945,15.675),(76.115,15.675),(76.115,15.505),(75.945,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.185),(37.545,16.355),(37.715,16.355),(37.715,16.185),(37.545,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.965),(32.745,5.135),(32.915,5.135),(32.915,4.965),(32.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.025),(47.145,8.195),(47.315,8.195),(47.315,8.025),(47.145,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,3.265),(76.285,3.435),(76.455,3.435),(76.455,3.265),(76.285,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,6.665),(61.885,6.835),(62.055,6.835),(62.055,6.665),(61.885,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.425),(32.745,11.595),(32.915,11.595),(32.915,11.425),(32.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,8.705),(28.285,8.875),(28.455,8.875),(28.455,8.705),(28.285,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,3.945),(8.745,4.115),(8.915,4.115),(8.915,3.945),(8.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,16.185),(27.945,16.355),(28.115,16.355),(28.115,16.185),(27.945,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,7.685),(13.545,7.855),(13.715,7.855),(13.715,7.685),(13.545,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.105),(37.885,12.275),(38.055,12.275),(38.055,12.105),(37.885,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,3.605),(13.545,3.775),(13.715,3.775),(13.715,3.605),(13.545,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.165),(32.745,15.335),(32.915,15.335),(32.915,15.165),(32.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,4.285),(71.485,4.455),(71.655,4.455),(71.655,4.285),(71.485,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,5.985),(61.885,6.155),(62.055,6.155),(62.055,5.985),(61.885,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,18.905),(71.485,19.075),(71.655,19.075),(71.655,18.905),(71.485,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.105),(51.945,12.275),(52.115,12.275),(52.115,12.105),(51.945,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,9.045),(81.085,9.215),(81.255,9.215),(81.255,9.045),(81.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.785),(32.745,12.955),(32.915,12.955),(32.915,12.785),(32.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.225),(56.745,18.395),(56.915,18.395),(56.915,18.225),(56.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,12.445),(23.145,12.615),(23.315,12.615),(23.315,12.445),(23.145,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.525),(33.085,16.695),(33.255,16.695),(33.255,16.525),(33.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,14.485),(66.345,14.655),(66.515,14.655),(66.515,14.485),(66.345,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,5.305),(66.345,5.475),(66.515,5.475),(66.515,5.305),(66.345,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,13.805),(18.345,13.975),(18.515,13.975),(18.515,13.805),(18.345,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,11.085),(18.345,11.255),(18.515,11.255),(18.515,11.085),(18.345,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,13.125),(81.085,13.295),(81.255,13.295),(81.255,13.125),(81.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.545),(47.485,17.715),(47.655,17.715),(47.655,17.545),(47.485,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.285),(51.945,4.455),(52.115,4.455),(52.115,4.285),(51.945,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.165),(57.085,15.335),(57.255,15.335),(57.255,15.165),(57.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,12.105),(75.945,12.275),(76.115,12.275),(76.115,12.105),(75.945,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.705),(37.545,8.875),(37.715,8.875),(37.715,8.705),(37.545,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,4.965),(61.545,5.135),(61.715,5.135),(61.715,4.965),(61.545,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,13.805),(61.885,13.975),(62.055,13.975),(62.055,13.805),(61.885,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,4.285),(76.285,4.455),(76.455,4.455),(76.455,4.285),(76.285,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,15.165),(81.085,15.335),(81.255,15.335),(81.255,15.165),(81.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,6.665),(27.945,6.835),(28.115,6.835),(28.115,6.665),(27.945,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,8.365),(23.485,8.535),(23.655,8.535),(23.655,8.365),(23.485,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,17.205),(18.685,17.375),(18.855,17.375),(18.855,17.205),(18.685,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,5.305),(13.885,5.475),(14.055,5.475),(14.055,5.305),(13.885,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.805),(47.145,13.975),(47.315,13.975),(47.315,13.805),(47.145,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,13.125),(23.145,13.295),(23.315,13.295),(23.315,13.125),(23.145,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,15.165),(66.345,15.335),(66.515,15.335),(66.515,15.165),(66.345,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,12.785),(18.685,12.955),(18.855,12.955),(18.855,12.785),(18.685,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,14.485),(18.345,14.655),(18.515,14.655),(18.515,14.485),(18.345,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.065),(47.485,10.235),(47.655,10.235),(47.655,10.065),(47.485,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,6.325),(42.685,6.495),(42.855,6.495),(42.855,6.325),(42.685,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,5.985),(27.945,6.155),(28.115,6.155),(28.115,5.985),(27.945,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,10.745),(81.085,10.915),(81.255,10.915),(81.255,10.745),(81.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.945),(47.145,4.115),(47.315,4.115),(47.315,3.945),(47.145,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.465),(57.085,13.635),(57.255,13.635),(57.255,13.465),(57.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,2.925),(18.685,3.095),(18.855,3.095),(18.855,2.925),(18.685,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.385),(37.545,9.555),(37.715,9.555),(37.715,9.385),(37.545,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.565),(42.345,18.735),(42.515,18.735),(42.515,18.565),(42.345,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,19.245),(61.545,19.415),(61.715,19.415),(61.715,19.245),(61.545,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.905),(47.485,19.075),(47.655,19.075),(47.655,18.905),(47.485,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,3.605),(71.145,3.775),(71.315,3.775),(71.315,3.605),(71.145,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,12.105),(81.085,12.275),(81.255,12.275),(81.255,12.105),(81.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,5.645),(61.545,5.815),(61.715,5.815),(61.715,5.645),(61.545,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,17.205),(28.285,17.375),(28.455,17.375),(28.455,17.205),(28.285,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.865),(33.085,17.035),(33.255,17.035),(33.255,16.865),(33.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.365),(47.485,8.535),(47.655,8.535),(47.655,8.365),(47.485,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,13.805),(71.485,13.975),(71.655,13.975),(71.655,13.805),(71.485,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,3.945),(13.545,4.115),(13.715,4.115),(13.715,3.945),(13.545,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.405),(32.745,10.575),(32.915,10.575),(32.915,10.405),(32.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.345),(42.345,7.515),(42.515,7.515),(42.515,7.345),(42.345,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.425),(56.745,11.595),(56.915,11.595),(56.915,11.425),(56.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,5.985),(75.945,6.155),(76.115,6.155),(76.115,5.985),(75.945,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.025),(37.545,8.195),(37.715,8.195),(37.715,8.025),(37.545,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,2.925),(56.745,3.095),(56.915,3.095),(56.915,2.925),(56.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.085),(37.885,11.255),(38.055,11.255),(38.055,11.085),(37.885,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,9.045),(75.945,9.215),(76.115,9.215),(76.115,9.045),(75.945,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.805),(51.945,13.975),(52.115,13.975),(52.115,13.805),(51.945,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.625),(51.945,4.795),(52.115,4.795),(52.115,4.625),(51.945,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.605),(52.285,3.775),(52.455,3.775),(52.455,3.605),(52.285,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,13.465),(61.545,13.635),(61.715,13.635),(61.715,13.465),(61.545,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,13.465),(66.345,13.635),(66.515,13.635),(66.515,13.465),(66.345,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.405),(57.085,10.575),(57.255,10.575),(57.255,10.405),(57.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,12.785),(18.345,12.955),(18.515,12.955),(18.515,12.785),(18.345,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,11.425),(81.085,11.595),(81.255,11.595),(81.255,11.425),(81.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,6.325),(32.745,6.495),(32.915,6.495),(32.915,6.325),(32.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,14.825),(23.145,14.995),(23.315,14.995),(23.315,14.825),(23.145,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,8.025),(61.545,8.195),(61.715,8.195),(61.715,8.025),(61.545,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.785),(37.545,12.955),(37.715,12.955),(37.715,12.785),(37.545,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,4.965),(9.085,5.135),(9.255,5.135),(9.255,4.965),(9.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,13.805),(75.945,13.975),(76.115,13.975),(76.115,13.805),(75.945,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.125),(47.145,13.295),(47.315,13.295),(47.315,13.125),(47.145,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,13.805),(28.285,13.975),(28.455,13.975),(28.455,13.805),(28.285,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.725),(32.745,9.895),(32.915,9.895),(32.915,9.725),(32.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,15.845),(13.545,16.015),(13.715,16.015),(13.715,15.845),(13.545,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,9.385),(71.145,9.555),(71.315,9.555),(71.315,9.385),(71.145,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,7.685),(18.685,7.855),(18.855,7.855),(18.855,7.685),(18.685,7.685)),
        )
        createRL(
            tech, net, 'li',
            ((80.375,2.845),(80.375,19.495),(81.625,19.495),(81.625,2.845),(80.375,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((61.175,2.845),(61.175,19.495),(62.425,19.495),(62.425,2.845),(61.175,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((41.975,2.845),(41.975,19.495),(43.225,19.495),(43.225,2.845),(41.975,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((51.575,2.845),(51.575,19.495),(52.825,19.495),(52.825,2.845),(51.575,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((22.775,2.845),(22.775,19.495),(24.025,19.495),(24.025,2.845),(22.775,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((32.375,2.845),(32.375,19.495),(33.625,19.495),(33.625,2.845),(32.375,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((37.175,2.845),(37.175,19.495),(38.425,19.495),(38.425,2.845),(37.175,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((65.975,2.845),(65.975,19.495),(67.225,19.495),(67.225,2.845),(65.975,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((46.775,2.845),(46.775,19.495),(48.025,19.495),(48.025,2.845),(46.775,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((27.575,2.845),(27.575,19.495),(28.825,19.495),(28.825,2.845),(27.575,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((70.775,2.845),(70.775,19.495),(72.025,19.495),(72.025,2.845),(70.775,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((17.975,2.845),(17.975,19.495),(19.225,19.495),(19.225,2.845),(17.975,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((75.575,2.845),(75.575,19.495),(76.825,19.495),(76.825,2.845),(75.575,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((8.375,2.845),(8.375,19.495),(9.625,19.495),(9.625,2.845),(8.375,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((56.375,2.845),(56.375,19.495),(57.625,19.495),(57.625,2.845),(56.375,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((13.175,2.845),(13.175,19.495),(14.425,19.495),(14.425,2.845),(13.175,2.845)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,2.985),(61.175,3.155),(61.345,3.155),(61.345,2.985),(61.175,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,2.985),(61.535,3.155),(61.705,3.155),(61.705,2.985),(61.535,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,2.985),(61.895,3.155),(62.065,3.155),(62.065,2.985),(61.895,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,2.985),(62.255,3.155),(62.425,3.155),(62.425,2.985),(62.255,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,3.345),(61.175,3.515),(61.345,3.515),(61.345,3.345),(61.175,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,3.345),(61.535,3.515),(61.705,3.515),(61.705,3.345),(61.535,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,3.345),(61.895,3.515),(62.065,3.515),(62.065,3.345),(61.895,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,3.345),(62.255,3.515),(62.425,3.515),(62.425,3.345),(62.255,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,3.705),(61.175,3.875),(61.345,3.875),(61.345,3.705),(61.175,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,3.705),(61.535,3.875),(61.705,3.875),(61.705,3.705),(61.535,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,3.705),(61.895,3.875),(62.065,3.875),(62.065,3.705),(61.895,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,3.705),(62.255,3.875),(62.425,3.875),(62.425,3.705),(62.255,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,4.065),(61.175,4.235),(61.345,4.235),(61.345,4.065),(61.175,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,4.065),(61.535,4.235),(61.705,4.235),(61.705,4.065),(61.535,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,4.065),(61.895,4.235),(62.065,4.235),(62.065,4.065),(61.895,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,4.065),(62.255,4.235),(62.425,4.235),(62.425,4.065),(62.255,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,4.425),(61.175,4.595),(61.345,4.595),(61.345,4.425),(61.175,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,4.425),(61.535,4.595),(61.705,4.595),(61.705,4.425),(61.535,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,4.425),(61.895,4.595),(62.065,4.595),(62.065,4.425),(61.895,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,4.425),(62.255,4.595),(62.425,4.595),(62.425,4.425),(62.255,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,4.785),(61.175,4.955),(61.345,4.955),(61.345,4.785),(61.175,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,4.785),(61.535,4.955),(61.705,4.955),(61.705,4.785),(61.535,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,4.785),(61.895,4.955),(62.065,4.955),(62.065,4.785),(61.895,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,4.785),(62.255,4.955),(62.425,4.955),(62.425,4.785),(62.255,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,5.145),(61.175,5.315),(61.345,5.315),(61.345,5.145),(61.175,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,5.145),(61.535,5.315),(61.705,5.315),(61.705,5.145),(61.535,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,5.145),(61.895,5.315),(62.065,5.315),(62.065,5.145),(61.895,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,5.145),(62.255,5.315),(62.425,5.315),(62.425,5.145),(62.255,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,5.505),(61.175,5.675),(61.345,5.675),(61.345,5.505),(61.175,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,5.505),(61.535,5.675),(61.705,5.675),(61.705,5.505),(61.535,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,5.505),(61.895,5.675),(62.065,5.675),(62.065,5.505),(61.895,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,5.505),(62.255,5.675),(62.425,5.675),(62.425,5.505),(62.255,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,5.865),(61.175,6.035),(61.345,6.035),(61.345,5.865),(61.175,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,5.865),(61.535,6.035),(61.705,6.035),(61.705,5.865),(61.535,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,5.865),(61.895,6.035),(62.065,6.035),(62.065,5.865),(61.895,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,5.865),(62.255,6.035),(62.425,6.035),(62.425,5.865),(62.255,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,6.225),(61.175,6.395),(61.345,6.395),(61.345,6.225),(61.175,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,6.225),(61.535,6.395),(61.705,6.395),(61.705,6.225),(61.535,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,6.225),(61.895,6.395),(62.065,6.395),(62.065,6.225),(61.895,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,6.225),(62.255,6.395),(62.425,6.395),(62.425,6.225),(62.255,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,6.585),(61.175,6.755),(61.345,6.755),(61.345,6.585),(61.175,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,6.585),(61.535,6.755),(61.705,6.755),(61.705,6.585),(61.535,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,6.585),(61.895,6.755),(62.065,6.755),(62.065,6.585),(61.895,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,6.585),(62.255,6.755),(62.425,6.755),(62.425,6.585),(62.255,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,6.945),(61.175,7.115),(61.345,7.115),(61.345,6.945),(61.175,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,6.945),(61.535,7.115),(61.705,7.115),(61.705,6.945),(61.535,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,6.945),(61.895,7.115),(62.065,7.115),(62.065,6.945),(61.895,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,6.945),(62.255,7.115),(62.425,7.115),(62.425,6.945),(62.255,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,7.305),(61.175,7.475),(61.345,7.475),(61.345,7.305),(61.175,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,7.305),(61.535,7.475),(61.705,7.475),(61.705,7.305),(61.535,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,7.305),(61.895,7.475),(62.065,7.475),(62.065,7.305),(61.895,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,7.305),(62.255,7.475),(62.425,7.475),(62.425,7.305),(62.255,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,7.665),(61.175,7.835),(61.345,7.835),(61.345,7.665),(61.175,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,7.665),(61.535,7.835),(61.705,7.835),(61.705,7.665),(61.535,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,7.665),(61.895,7.835),(62.065,7.835),(62.065,7.665),(61.895,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,7.665),(62.255,7.835),(62.425,7.835),(62.425,7.665),(62.255,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,8.025),(61.175,8.195),(61.345,8.195),(61.345,8.025),(61.175,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,8.025),(61.535,8.195),(61.705,8.195),(61.705,8.025),(61.535,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,8.025),(61.895,8.195),(62.065,8.195),(62.065,8.025),(61.895,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,8.025),(62.255,8.195),(62.425,8.195),(62.425,8.025),(62.255,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,8.385),(61.175,8.555),(61.345,8.555),(61.345,8.385),(61.175,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,8.385),(61.535,8.555),(61.705,8.555),(61.705,8.385),(61.535,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,8.385),(61.895,8.555),(62.065,8.555),(62.065,8.385),(61.895,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,8.385),(62.255,8.555),(62.425,8.555),(62.425,8.385),(62.255,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,8.745),(61.175,8.915),(61.345,8.915),(61.345,8.745),(61.175,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,8.745),(61.535,8.915),(61.705,8.915),(61.705,8.745),(61.535,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,8.745),(61.895,8.915),(62.065,8.915),(62.065,8.745),(61.895,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,8.745),(62.255,8.915),(62.425,8.915),(62.425,8.745),(62.255,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,9.105),(61.175,9.275),(61.345,9.275),(61.345,9.105),(61.175,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,9.105),(61.535,9.275),(61.705,9.275),(61.705,9.105),(61.535,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,9.105),(61.895,9.275),(62.065,9.275),(62.065,9.105),(61.895,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,9.105),(62.255,9.275),(62.425,9.275),(62.425,9.105),(62.255,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,9.465),(61.175,9.635),(61.345,9.635),(61.345,9.465),(61.175,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,9.465),(61.535,9.635),(61.705,9.635),(61.705,9.465),(61.535,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,9.465),(61.895,9.635),(62.065,9.635),(62.065,9.465),(61.895,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,9.465),(62.255,9.635),(62.425,9.635),(62.425,9.465),(62.255,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,9.825),(61.175,9.995),(61.345,9.995),(61.345,9.825),(61.175,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,9.825),(61.535,9.995),(61.705,9.995),(61.705,9.825),(61.535,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,9.825),(61.895,9.995),(62.065,9.995),(62.065,9.825),(61.895,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,9.825),(62.255,9.995),(62.425,9.995),(62.425,9.825),(62.255,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,10.185),(61.175,10.355),(61.345,10.355),(61.345,10.185),(61.175,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,10.185),(61.535,10.355),(61.705,10.355),(61.705,10.185),(61.535,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,10.185),(61.895,10.355),(62.065,10.355),(62.065,10.185),(61.895,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,10.185),(62.255,10.355),(62.425,10.355),(62.425,10.185),(62.255,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,10.545),(61.175,10.715),(61.345,10.715),(61.345,10.545),(61.175,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,10.545),(61.535,10.715),(61.705,10.715),(61.705,10.545),(61.535,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,10.545),(61.895,10.715),(62.065,10.715),(62.065,10.545),(61.895,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,10.545),(62.255,10.715),(62.425,10.715),(62.425,10.545),(62.255,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,10.905),(61.175,11.075),(61.345,11.075),(61.345,10.905),(61.175,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,10.905),(61.535,11.075),(61.705,11.075),(61.705,10.905),(61.535,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,10.905),(61.895,11.075),(62.065,11.075),(62.065,10.905),(61.895,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,10.905),(62.255,11.075),(62.425,11.075),(62.425,10.905),(62.255,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,11.265),(61.175,11.435),(61.345,11.435),(61.345,11.265),(61.175,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,11.265),(61.535,11.435),(61.705,11.435),(61.705,11.265),(61.535,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,11.265),(61.895,11.435),(62.065,11.435),(62.065,11.265),(61.895,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,11.265),(62.255,11.435),(62.425,11.435),(62.425,11.265),(62.255,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,11.625),(61.175,11.795),(61.345,11.795),(61.345,11.625),(61.175,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,11.625),(61.535,11.795),(61.705,11.795),(61.705,11.625),(61.535,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,11.625),(61.895,11.795),(62.065,11.795),(62.065,11.625),(61.895,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,11.625),(62.255,11.795),(62.425,11.795),(62.425,11.625),(62.255,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,11.985),(61.175,12.155),(61.345,12.155),(61.345,11.985),(61.175,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,11.985),(61.535,12.155),(61.705,12.155),(61.705,11.985),(61.535,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,11.985),(61.895,12.155),(62.065,12.155),(62.065,11.985),(61.895,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,11.985),(62.255,12.155),(62.425,12.155),(62.425,11.985),(62.255,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,12.345),(61.175,12.515),(61.345,12.515),(61.345,12.345),(61.175,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,12.345),(61.535,12.515),(61.705,12.515),(61.705,12.345),(61.535,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,12.345),(61.895,12.515),(62.065,12.515),(62.065,12.345),(61.895,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,12.345),(62.255,12.515),(62.425,12.515),(62.425,12.345),(62.255,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,12.705),(61.175,12.875),(61.345,12.875),(61.345,12.705),(61.175,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,12.705),(61.535,12.875),(61.705,12.875),(61.705,12.705),(61.535,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,12.705),(61.895,12.875),(62.065,12.875),(62.065,12.705),(61.895,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,12.705),(62.255,12.875),(62.425,12.875),(62.425,12.705),(62.255,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,13.065),(61.175,13.235),(61.345,13.235),(61.345,13.065),(61.175,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,13.065),(61.535,13.235),(61.705,13.235),(61.705,13.065),(61.535,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,13.065),(61.895,13.235),(62.065,13.235),(62.065,13.065),(61.895,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,13.065),(62.255,13.235),(62.425,13.235),(62.425,13.065),(62.255,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,13.425),(61.175,13.595),(61.345,13.595),(61.345,13.425),(61.175,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,13.425),(61.535,13.595),(61.705,13.595),(61.705,13.425),(61.535,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,13.425),(61.895,13.595),(62.065,13.595),(62.065,13.425),(61.895,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,13.425),(62.255,13.595),(62.425,13.595),(62.425,13.425),(62.255,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,13.785),(61.175,13.955),(61.345,13.955),(61.345,13.785),(61.175,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,13.785),(61.535,13.955),(61.705,13.955),(61.705,13.785),(61.535,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,13.785),(61.895,13.955),(62.065,13.955),(62.065,13.785),(61.895,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,13.785),(62.255,13.955),(62.425,13.955),(62.425,13.785),(62.255,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,14.145),(61.175,14.315),(61.345,14.315),(61.345,14.145),(61.175,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,14.145),(61.535,14.315),(61.705,14.315),(61.705,14.145),(61.535,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,14.145),(61.895,14.315),(62.065,14.315),(62.065,14.145),(61.895,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,14.145),(62.255,14.315),(62.425,14.315),(62.425,14.145),(62.255,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,14.505),(61.175,14.675),(61.345,14.675),(61.345,14.505),(61.175,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,14.505),(61.535,14.675),(61.705,14.675),(61.705,14.505),(61.535,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,14.505),(61.895,14.675),(62.065,14.675),(62.065,14.505),(61.895,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,14.505),(62.255,14.675),(62.425,14.675),(62.425,14.505),(62.255,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,14.865),(61.175,15.035),(61.345,15.035),(61.345,14.865),(61.175,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,14.865),(61.535,15.035),(61.705,15.035),(61.705,14.865),(61.535,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,14.865),(61.895,15.035),(62.065,15.035),(62.065,14.865),(61.895,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,14.865),(62.255,15.035),(62.425,15.035),(62.425,14.865),(62.255,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,15.225),(61.175,15.395),(61.345,15.395),(61.345,15.225),(61.175,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,15.225),(61.535,15.395),(61.705,15.395),(61.705,15.225),(61.535,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,15.225),(61.895,15.395),(62.065,15.395),(62.065,15.225),(61.895,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,15.225),(62.255,15.395),(62.425,15.395),(62.425,15.225),(62.255,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,15.585),(61.175,15.755),(61.345,15.755),(61.345,15.585),(61.175,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,15.585),(61.535,15.755),(61.705,15.755),(61.705,15.585),(61.535,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,15.585),(61.895,15.755),(62.065,15.755),(62.065,15.585),(61.895,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,15.585),(62.255,15.755),(62.425,15.755),(62.425,15.585),(62.255,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,15.945),(61.175,16.115),(61.345,16.115),(61.345,15.945),(61.175,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,15.945),(61.535,16.115),(61.705,16.115),(61.705,15.945),(61.535,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,15.945),(61.895,16.115),(62.065,16.115),(62.065,15.945),(61.895,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,15.945),(62.255,16.115),(62.425,16.115),(62.425,15.945),(62.255,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,16.305),(61.175,16.475),(61.345,16.475),(61.345,16.305),(61.175,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,16.305),(61.535,16.475),(61.705,16.475),(61.705,16.305),(61.535,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,16.305),(61.895,16.475),(62.065,16.475),(62.065,16.305),(61.895,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,16.305),(62.255,16.475),(62.425,16.475),(62.425,16.305),(62.255,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,16.665),(61.175,16.835),(61.345,16.835),(61.345,16.665),(61.175,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,16.665),(61.535,16.835),(61.705,16.835),(61.705,16.665),(61.535,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,16.665),(61.895,16.835),(62.065,16.835),(62.065,16.665),(61.895,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,16.665),(62.255,16.835),(62.425,16.835),(62.425,16.665),(62.255,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,17.025),(61.175,17.195),(61.345,17.195),(61.345,17.025),(61.175,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,17.025),(61.535,17.195),(61.705,17.195),(61.705,17.025),(61.535,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,17.025),(61.895,17.195),(62.065,17.195),(62.065,17.025),(61.895,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,17.025),(62.255,17.195),(62.425,17.195),(62.425,17.025),(62.255,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,17.385),(61.175,17.555),(61.345,17.555),(61.345,17.385),(61.175,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,17.385),(61.535,17.555),(61.705,17.555),(61.705,17.385),(61.535,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,17.385),(61.895,17.555),(62.065,17.555),(62.065,17.385),(61.895,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,17.385),(62.255,17.555),(62.425,17.555),(62.425,17.385),(62.255,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,17.745),(61.175,17.915),(61.345,17.915),(61.345,17.745),(61.175,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,17.745),(61.535,17.915),(61.705,17.915),(61.705,17.745),(61.535,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,17.745),(61.895,17.915),(62.065,17.915),(62.065,17.745),(61.895,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,17.745),(62.255,17.915),(62.425,17.915),(62.425,17.745),(62.255,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,18.105),(61.175,18.275),(61.345,18.275),(61.345,18.105),(61.175,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,18.105),(61.535,18.275),(61.705,18.275),(61.705,18.105),(61.535,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,18.105),(61.895,18.275),(62.065,18.275),(62.065,18.105),(61.895,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,18.105),(62.255,18.275),(62.425,18.275),(62.425,18.105),(62.255,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,18.465),(61.175,18.635),(61.345,18.635),(61.345,18.465),(61.175,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,18.465),(61.535,18.635),(61.705,18.635),(61.705,18.465),(61.535,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,18.465),(61.895,18.635),(62.065,18.635),(62.065,18.465),(61.895,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,18.465),(62.255,18.635),(62.425,18.635),(62.425,18.465),(62.255,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,18.825),(61.175,18.995),(61.345,18.995),(61.345,18.825),(61.175,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,18.825),(61.535,18.995),(61.705,18.995),(61.705,18.825),(61.535,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,18.825),(61.895,18.995),(62.065,18.995),(62.065,18.825),(61.895,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,18.825),(62.255,18.995),(62.425,18.995),(62.425,18.825),(62.255,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,19.185),(61.175,19.355),(61.345,19.355),(61.345,19.185),(61.175,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,19.185),(61.535,19.355),(61.705,19.355),(61.705,19.185),(61.535,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,19.185),(61.895,19.355),(62.065,19.355),(62.065,19.185),(61.895,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,19.185),(62.255,19.355),(62.425,19.355),(62.425,19.185),(62.255,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,2.985),(41.975,3.155),(42.145,3.155),(42.145,2.985),(41.975,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,2.985),(42.335,3.155),(42.505,3.155),(42.505,2.985),(42.335,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,2.985),(42.695,3.155),(42.865,3.155),(42.865,2.985),(42.695,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,2.985),(43.055,3.155),(43.225,3.155),(43.225,2.985),(43.055,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,3.345),(41.975,3.515),(42.145,3.515),(42.145,3.345),(41.975,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,3.345),(42.335,3.515),(42.505,3.515),(42.505,3.345),(42.335,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,3.345),(42.695,3.515),(42.865,3.515),(42.865,3.345),(42.695,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,3.345),(43.055,3.515),(43.225,3.515),(43.225,3.345),(43.055,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,3.705),(41.975,3.875),(42.145,3.875),(42.145,3.705),(41.975,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,3.705),(42.335,3.875),(42.505,3.875),(42.505,3.705),(42.335,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,3.705),(42.695,3.875),(42.865,3.875),(42.865,3.705),(42.695,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,3.705),(43.055,3.875),(43.225,3.875),(43.225,3.705),(43.055,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.065),(41.975,4.235),(42.145,4.235),(42.145,4.065),(41.975,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.065),(42.335,4.235),(42.505,4.235),(42.505,4.065),(42.335,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.065),(42.695,4.235),(42.865,4.235),(42.865,4.065),(42.695,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.065),(43.055,4.235),(43.225,4.235),(43.225,4.065),(43.055,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.425),(41.975,4.595),(42.145,4.595),(42.145,4.425),(41.975,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.425),(42.335,4.595),(42.505,4.595),(42.505,4.425),(42.335,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.425),(42.695,4.595),(42.865,4.595),(42.865,4.425),(42.695,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.425),(43.055,4.595),(43.225,4.595),(43.225,4.425),(43.055,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.785),(41.975,4.955),(42.145,4.955),(42.145,4.785),(41.975,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.785),(42.335,4.955),(42.505,4.955),(42.505,4.785),(42.335,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.785),(42.695,4.955),(42.865,4.955),(42.865,4.785),(42.695,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.785),(43.055,4.955),(43.225,4.955),(43.225,4.785),(43.055,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.145),(41.975,5.315),(42.145,5.315),(42.145,5.145),(41.975,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.145),(42.335,5.315),(42.505,5.315),(42.505,5.145),(42.335,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.145),(42.695,5.315),(42.865,5.315),(42.865,5.145),(42.695,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.145),(43.055,5.315),(43.225,5.315),(43.225,5.145),(43.055,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.505),(41.975,5.675),(42.145,5.675),(42.145,5.505),(41.975,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.505),(42.335,5.675),(42.505,5.675),(42.505,5.505),(42.335,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.505),(42.695,5.675),(42.865,5.675),(42.865,5.505),(42.695,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.505),(43.055,5.675),(43.225,5.675),(43.225,5.505),(43.055,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.865),(41.975,6.035),(42.145,6.035),(42.145,5.865),(41.975,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.865),(42.335,6.035),(42.505,6.035),(42.505,5.865),(42.335,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.865),(42.695,6.035),(42.865,6.035),(42.865,5.865),(42.695,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.865),(43.055,6.035),(43.225,6.035),(43.225,5.865),(43.055,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.225),(41.975,6.395),(42.145,6.395),(42.145,6.225),(41.975,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.225),(42.335,6.395),(42.505,6.395),(42.505,6.225),(42.335,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.225),(42.695,6.395),(42.865,6.395),(42.865,6.225),(42.695,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.225),(43.055,6.395),(43.225,6.395),(43.225,6.225),(43.055,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.585),(41.975,6.755),(42.145,6.755),(42.145,6.585),(41.975,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.585),(42.335,6.755),(42.505,6.755),(42.505,6.585),(42.335,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.585),(42.695,6.755),(42.865,6.755),(42.865,6.585),(42.695,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.585),(43.055,6.755),(43.225,6.755),(43.225,6.585),(43.055,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.945),(41.975,7.115),(42.145,7.115),(42.145,6.945),(41.975,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.945),(42.335,7.115),(42.505,7.115),(42.505,6.945),(42.335,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.945),(42.695,7.115),(42.865,7.115),(42.865,6.945),(42.695,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.945),(43.055,7.115),(43.225,7.115),(43.225,6.945),(43.055,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,7.305),(41.975,7.475),(42.145,7.475),(42.145,7.305),(41.975,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,7.305),(42.335,7.475),(42.505,7.475),(42.505,7.305),(42.335,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,7.305),(42.695,7.475),(42.865,7.475),(42.865,7.305),(42.695,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,7.305),(43.055,7.475),(43.225,7.475),(43.225,7.305),(43.055,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,7.665),(41.975,7.835),(42.145,7.835),(42.145,7.665),(41.975,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,7.665),(42.335,7.835),(42.505,7.835),(42.505,7.665),(42.335,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,7.665),(42.695,7.835),(42.865,7.835),(42.865,7.665),(42.695,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,7.665),(43.055,7.835),(43.225,7.835),(43.225,7.665),(43.055,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.025),(41.975,8.195),(42.145,8.195),(42.145,8.025),(41.975,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.025),(42.335,8.195),(42.505,8.195),(42.505,8.025),(42.335,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.025),(42.695,8.195),(42.865,8.195),(42.865,8.025),(42.695,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.025),(43.055,8.195),(43.225,8.195),(43.225,8.025),(43.055,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.385),(41.975,8.555),(42.145,8.555),(42.145,8.385),(41.975,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.385),(42.335,8.555),(42.505,8.555),(42.505,8.385),(42.335,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.385),(42.695,8.555),(42.865,8.555),(42.865,8.385),(42.695,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.385),(43.055,8.555),(43.225,8.555),(43.225,8.385),(43.055,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.745),(41.975,8.915),(42.145,8.915),(42.145,8.745),(41.975,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.745),(42.335,8.915),(42.505,8.915),(42.505,8.745),(42.335,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.745),(42.695,8.915),(42.865,8.915),(42.865,8.745),(42.695,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.745),(43.055,8.915),(43.225,8.915),(43.225,8.745),(43.055,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.105),(41.975,9.275),(42.145,9.275),(42.145,9.105),(41.975,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.105),(42.335,9.275),(42.505,9.275),(42.505,9.105),(42.335,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.105),(42.695,9.275),(42.865,9.275),(42.865,9.105),(42.695,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.105),(43.055,9.275),(43.225,9.275),(43.225,9.105),(43.055,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.465),(41.975,9.635),(42.145,9.635),(42.145,9.465),(41.975,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.465),(42.335,9.635),(42.505,9.635),(42.505,9.465),(42.335,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.465),(42.695,9.635),(42.865,9.635),(42.865,9.465),(42.695,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.465),(43.055,9.635),(43.225,9.635),(43.225,9.465),(43.055,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.825),(41.975,9.995),(42.145,9.995),(42.145,9.825),(41.975,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.825),(42.335,9.995),(42.505,9.995),(42.505,9.825),(42.335,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.825),(42.695,9.995),(42.865,9.995),(42.865,9.825),(42.695,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.825),(43.055,9.995),(43.225,9.995),(43.225,9.825),(43.055,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.185),(41.975,10.355),(42.145,10.355),(42.145,10.185),(41.975,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.185),(42.335,10.355),(42.505,10.355),(42.505,10.185),(42.335,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.185),(42.695,10.355),(42.865,10.355),(42.865,10.185),(42.695,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.185),(43.055,10.355),(43.225,10.355),(43.225,10.185),(43.055,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.545),(41.975,10.715),(42.145,10.715),(42.145,10.545),(41.975,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.545),(42.335,10.715),(42.505,10.715),(42.505,10.545),(42.335,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.545),(42.695,10.715),(42.865,10.715),(42.865,10.545),(42.695,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.545),(43.055,10.715),(43.225,10.715),(43.225,10.545),(43.055,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.905),(41.975,11.075),(42.145,11.075),(42.145,10.905),(41.975,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.905),(42.335,11.075),(42.505,11.075),(42.505,10.905),(42.335,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.905),(42.695,11.075),(42.865,11.075),(42.865,10.905),(42.695,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.905),(43.055,11.075),(43.225,11.075),(43.225,10.905),(43.055,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.265),(41.975,11.435),(42.145,11.435),(42.145,11.265),(41.975,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.265),(42.335,11.435),(42.505,11.435),(42.505,11.265),(42.335,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.265),(42.695,11.435),(42.865,11.435),(42.865,11.265),(42.695,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.265),(43.055,11.435),(43.225,11.435),(43.225,11.265),(43.055,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.625),(41.975,11.795),(42.145,11.795),(42.145,11.625),(41.975,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.625),(42.335,11.795),(42.505,11.795),(42.505,11.625),(42.335,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.625),(42.695,11.795),(42.865,11.795),(42.865,11.625),(42.695,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.625),(43.055,11.795),(43.225,11.795),(43.225,11.625),(43.055,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.985),(41.975,12.155),(42.145,12.155),(42.145,11.985),(41.975,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.985),(42.335,12.155),(42.505,12.155),(42.505,11.985),(42.335,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.985),(42.695,12.155),(42.865,12.155),(42.865,11.985),(42.695,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.985),(43.055,12.155),(43.225,12.155),(43.225,11.985),(43.055,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,12.345),(41.975,12.515),(42.145,12.515),(42.145,12.345),(41.975,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,12.345),(42.335,12.515),(42.505,12.515),(42.505,12.345),(42.335,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,12.345),(42.695,12.515),(42.865,12.515),(42.865,12.345),(42.695,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,12.345),(43.055,12.515),(43.225,12.515),(43.225,12.345),(43.055,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,12.705),(41.975,12.875),(42.145,12.875),(42.145,12.705),(41.975,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,12.705),(42.335,12.875),(42.505,12.875),(42.505,12.705),(42.335,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,12.705),(42.695,12.875),(42.865,12.875),(42.865,12.705),(42.695,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,12.705),(43.055,12.875),(43.225,12.875),(43.225,12.705),(43.055,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.065),(41.975,13.235),(42.145,13.235),(42.145,13.065),(41.975,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.065),(42.335,13.235),(42.505,13.235),(42.505,13.065),(42.335,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.065),(42.695,13.235),(42.865,13.235),(42.865,13.065),(42.695,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.065),(43.055,13.235),(43.225,13.235),(43.225,13.065),(43.055,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.425),(41.975,13.595),(42.145,13.595),(42.145,13.425),(41.975,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.425),(42.335,13.595),(42.505,13.595),(42.505,13.425),(42.335,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.425),(42.695,13.595),(42.865,13.595),(42.865,13.425),(42.695,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.425),(43.055,13.595),(43.225,13.595),(43.225,13.425),(43.055,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.785),(41.975,13.955),(42.145,13.955),(42.145,13.785),(41.975,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.785),(42.335,13.955),(42.505,13.955),(42.505,13.785),(42.335,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.785),(42.695,13.955),(42.865,13.955),(42.865,13.785),(42.695,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.785),(43.055,13.955),(43.225,13.955),(43.225,13.785),(43.055,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.145),(41.975,14.315),(42.145,14.315),(42.145,14.145),(41.975,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.145),(42.335,14.315),(42.505,14.315),(42.505,14.145),(42.335,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.145),(42.695,14.315),(42.865,14.315),(42.865,14.145),(42.695,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.145),(43.055,14.315),(43.225,14.315),(43.225,14.145),(43.055,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.505),(41.975,14.675),(42.145,14.675),(42.145,14.505),(41.975,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.505),(42.335,14.675),(42.505,14.675),(42.505,14.505),(42.335,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.505),(42.695,14.675),(42.865,14.675),(42.865,14.505),(42.695,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.505),(43.055,14.675),(43.225,14.675),(43.225,14.505),(43.055,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.865),(41.975,15.035),(42.145,15.035),(42.145,14.865),(41.975,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.865),(42.335,15.035),(42.505,15.035),(42.505,14.865),(42.335,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.865),(42.695,15.035),(42.865,15.035),(42.865,14.865),(42.695,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.865),(43.055,15.035),(43.225,15.035),(43.225,14.865),(43.055,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.225),(41.975,15.395),(42.145,15.395),(42.145,15.225),(41.975,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.225),(42.335,15.395),(42.505,15.395),(42.505,15.225),(42.335,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.225),(42.695,15.395),(42.865,15.395),(42.865,15.225),(42.695,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.225),(43.055,15.395),(43.225,15.395),(43.225,15.225),(43.055,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.585),(41.975,15.755),(42.145,15.755),(42.145,15.585),(41.975,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.585),(42.335,15.755),(42.505,15.755),(42.505,15.585),(42.335,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.585),(42.695,15.755),(42.865,15.755),(42.865,15.585),(42.695,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.585),(43.055,15.755),(43.225,15.755),(43.225,15.585),(43.055,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.945),(41.975,16.115),(42.145,16.115),(42.145,15.945),(41.975,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.945),(42.335,16.115),(42.505,16.115),(42.505,15.945),(42.335,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.945),(42.695,16.115),(42.865,16.115),(42.865,15.945),(42.695,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.945),(43.055,16.115),(43.225,16.115),(43.225,15.945),(43.055,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,16.305),(41.975,16.475),(42.145,16.475),(42.145,16.305),(41.975,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,16.305),(42.335,16.475),(42.505,16.475),(42.505,16.305),(42.335,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,16.305),(42.695,16.475),(42.865,16.475),(42.865,16.305),(42.695,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,16.305),(43.055,16.475),(43.225,16.475),(43.225,16.305),(43.055,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,16.665),(41.975,16.835),(42.145,16.835),(42.145,16.665),(41.975,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,16.665),(42.335,16.835),(42.505,16.835),(42.505,16.665),(42.335,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,16.665),(42.695,16.835),(42.865,16.835),(42.865,16.665),(42.695,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,16.665),(43.055,16.835),(43.225,16.835),(43.225,16.665),(43.055,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.025),(41.975,17.195),(42.145,17.195),(42.145,17.025),(41.975,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.025),(42.335,17.195),(42.505,17.195),(42.505,17.025),(42.335,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.025),(42.695,17.195),(42.865,17.195),(42.865,17.025),(42.695,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.025),(43.055,17.195),(43.225,17.195),(43.225,17.025),(43.055,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.385),(41.975,17.555),(42.145,17.555),(42.145,17.385),(41.975,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.385),(42.335,17.555),(42.505,17.555),(42.505,17.385),(42.335,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.385),(42.695,17.555),(42.865,17.555),(42.865,17.385),(42.695,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.385),(43.055,17.555),(43.225,17.555),(43.225,17.385),(43.055,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.745),(41.975,17.915),(42.145,17.915),(42.145,17.745),(41.975,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.745),(42.335,17.915),(42.505,17.915),(42.505,17.745),(42.335,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.745),(42.695,17.915),(42.865,17.915),(42.865,17.745),(42.695,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.745),(43.055,17.915),(43.225,17.915),(43.225,17.745),(43.055,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.105),(41.975,18.275),(42.145,18.275),(42.145,18.105),(41.975,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.105),(42.335,18.275),(42.505,18.275),(42.505,18.105),(42.335,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.105),(42.695,18.275),(42.865,18.275),(42.865,18.105),(42.695,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.105),(43.055,18.275),(43.225,18.275),(43.225,18.105),(43.055,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.465),(41.975,18.635),(42.145,18.635),(42.145,18.465),(41.975,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.465),(42.335,18.635),(42.505,18.635),(42.505,18.465),(42.335,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.465),(42.695,18.635),(42.865,18.635),(42.865,18.465),(42.695,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.465),(43.055,18.635),(43.225,18.635),(43.225,18.465),(43.055,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.825),(41.975,18.995),(42.145,18.995),(42.145,18.825),(41.975,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.825),(42.335,18.995),(42.505,18.995),(42.505,18.825),(42.335,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.825),(42.695,18.995),(42.865,18.995),(42.865,18.825),(42.695,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.825),(43.055,18.995),(43.225,18.995),(43.225,18.825),(43.055,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,19.185),(41.975,19.355),(42.145,19.355),(42.145,19.185),(41.975,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,19.185),(42.335,19.355),(42.505,19.355),(42.505,19.185),(42.335,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,19.185),(42.695,19.355),(42.865,19.355),(42.865,19.185),(42.695,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,19.185),(43.055,19.355),(43.225,19.355),(43.225,19.185),(43.055,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,2.985),(27.575,3.155),(27.745,3.155),(27.745,2.985),(27.575,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,2.985),(27.935,3.155),(28.105,3.155),(28.105,2.985),(27.935,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,2.985),(28.295,3.155),(28.465,3.155),(28.465,2.985),(28.295,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,2.985),(28.655,3.155),(28.825,3.155),(28.825,2.985),(28.655,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,3.345),(27.575,3.515),(27.745,3.515),(27.745,3.345),(27.575,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,3.345),(27.935,3.515),(28.105,3.515),(28.105,3.345),(27.935,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,3.345),(28.295,3.515),(28.465,3.515),(28.465,3.345),(28.295,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,3.345),(28.655,3.515),(28.825,3.515),(28.825,3.345),(28.655,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,3.705),(27.575,3.875),(27.745,3.875),(27.745,3.705),(27.575,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,3.705),(27.935,3.875),(28.105,3.875),(28.105,3.705),(27.935,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,3.705),(28.295,3.875),(28.465,3.875),(28.465,3.705),(28.295,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,3.705),(28.655,3.875),(28.825,3.875),(28.825,3.705),(28.655,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,4.065),(27.575,4.235),(27.745,4.235),(27.745,4.065),(27.575,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,4.065),(27.935,4.235),(28.105,4.235),(28.105,4.065),(27.935,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,4.065),(28.295,4.235),(28.465,4.235),(28.465,4.065),(28.295,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,4.065),(28.655,4.235),(28.825,4.235),(28.825,4.065),(28.655,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,4.425),(27.575,4.595),(27.745,4.595),(27.745,4.425),(27.575,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,4.425),(27.935,4.595),(28.105,4.595),(28.105,4.425),(27.935,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,4.425),(28.295,4.595),(28.465,4.595),(28.465,4.425),(28.295,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,4.425),(28.655,4.595),(28.825,4.595),(28.825,4.425),(28.655,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,4.785),(27.575,4.955),(27.745,4.955),(27.745,4.785),(27.575,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,4.785),(27.935,4.955),(28.105,4.955),(28.105,4.785),(27.935,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,4.785),(28.295,4.955),(28.465,4.955),(28.465,4.785),(28.295,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,4.785),(28.655,4.955),(28.825,4.955),(28.825,4.785),(28.655,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,5.145),(27.575,5.315),(27.745,5.315),(27.745,5.145),(27.575,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,5.145),(27.935,5.315),(28.105,5.315),(28.105,5.145),(27.935,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,5.145),(28.295,5.315),(28.465,5.315),(28.465,5.145),(28.295,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,5.145),(28.655,5.315),(28.825,5.315),(28.825,5.145),(28.655,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,5.505),(27.575,5.675),(27.745,5.675),(27.745,5.505),(27.575,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,5.505),(27.935,5.675),(28.105,5.675),(28.105,5.505),(27.935,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,5.505),(28.295,5.675),(28.465,5.675),(28.465,5.505),(28.295,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,5.505),(28.655,5.675),(28.825,5.675),(28.825,5.505),(28.655,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,5.865),(27.575,6.035),(27.745,6.035),(27.745,5.865),(27.575,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,5.865),(27.935,6.035),(28.105,6.035),(28.105,5.865),(27.935,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,5.865),(28.295,6.035),(28.465,6.035),(28.465,5.865),(28.295,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,5.865),(28.655,6.035),(28.825,6.035),(28.825,5.865),(28.655,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,6.225),(27.575,6.395),(27.745,6.395),(27.745,6.225),(27.575,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,6.225),(27.935,6.395),(28.105,6.395),(28.105,6.225),(27.935,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,6.225),(28.295,6.395),(28.465,6.395),(28.465,6.225),(28.295,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,6.225),(28.655,6.395),(28.825,6.395),(28.825,6.225),(28.655,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,6.585),(27.575,6.755),(27.745,6.755),(27.745,6.585),(27.575,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,6.585),(27.935,6.755),(28.105,6.755),(28.105,6.585),(27.935,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,6.585),(28.295,6.755),(28.465,6.755),(28.465,6.585),(28.295,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,6.585),(28.655,6.755),(28.825,6.755),(28.825,6.585),(28.655,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,6.945),(27.575,7.115),(27.745,7.115),(27.745,6.945),(27.575,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,6.945),(27.935,7.115),(28.105,7.115),(28.105,6.945),(27.935,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,6.945),(28.295,7.115),(28.465,7.115),(28.465,6.945),(28.295,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,6.945),(28.655,7.115),(28.825,7.115),(28.825,6.945),(28.655,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,7.305),(27.575,7.475),(27.745,7.475),(27.745,7.305),(27.575,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,7.305),(27.935,7.475),(28.105,7.475),(28.105,7.305),(27.935,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,7.305),(28.295,7.475),(28.465,7.475),(28.465,7.305),(28.295,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,7.305),(28.655,7.475),(28.825,7.475),(28.825,7.305),(28.655,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,7.665),(27.575,7.835),(27.745,7.835),(27.745,7.665),(27.575,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,7.665),(27.935,7.835),(28.105,7.835),(28.105,7.665),(27.935,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,7.665),(28.295,7.835),(28.465,7.835),(28.465,7.665),(28.295,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,7.665),(28.655,7.835),(28.825,7.835),(28.825,7.665),(28.655,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,8.025),(27.575,8.195),(27.745,8.195),(27.745,8.025),(27.575,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,8.025),(27.935,8.195),(28.105,8.195),(28.105,8.025),(27.935,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,8.025),(28.295,8.195),(28.465,8.195),(28.465,8.025),(28.295,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,8.025),(28.655,8.195),(28.825,8.195),(28.825,8.025),(28.655,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,8.385),(27.575,8.555),(27.745,8.555),(27.745,8.385),(27.575,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,8.385),(27.935,8.555),(28.105,8.555),(28.105,8.385),(27.935,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,8.385),(28.295,8.555),(28.465,8.555),(28.465,8.385),(28.295,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,8.385),(28.655,8.555),(28.825,8.555),(28.825,8.385),(28.655,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,8.745),(27.575,8.915),(27.745,8.915),(27.745,8.745),(27.575,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,8.745),(27.935,8.915),(28.105,8.915),(28.105,8.745),(27.935,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,8.745),(28.295,8.915),(28.465,8.915),(28.465,8.745),(28.295,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,8.745),(28.655,8.915),(28.825,8.915),(28.825,8.745),(28.655,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,9.105),(27.575,9.275),(27.745,9.275),(27.745,9.105),(27.575,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,9.105),(27.935,9.275),(28.105,9.275),(28.105,9.105),(27.935,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,9.105),(28.295,9.275),(28.465,9.275),(28.465,9.105),(28.295,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,9.105),(28.655,9.275),(28.825,9.275),(28.825,9.105),(28.655,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,9.465),(27.575,9.635),(27.745,9.635),(27.745,9.465),(27.575,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,9.465),(27.935,9.635),(28.105,9.635),(28.105,9.465),(27.935,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,9.465),(28.295,9.635),(28.465,9.635),(28.465,9.465),(28.295,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,9.465),(28.655,9.635),(28.825,9.635),(28.825,9.465),(28.655,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,9.825),(27.575,9.995),(27.745,9.995),(27.745,9.825),(27.575,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,9.825),(27.935,9.995),(28.105,9.995),(28.105,9.825),(27.935,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,9.825),(28.295,9.995),(28.465,9.995),(28.465,9.825),(28.295,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,9.825),(28.655,9.995),(28.825,9.995),(28.825,9.825),(28.655,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,10.185),(27.575,10.355),(27.745,10.355),(27.745,10.185),(27.575,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,10.185),(27.935,10.355),(28.105,10.355),(28.105,10.185),(27.935,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,10.185),(28.295,10.355),(28.465,10.355),(28.465,10.185),(28.295,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,10.185),(28.655,10.355),(28.825,10.355),(28.825,10.185),(28.655,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,10.545),(27.575,10.715),(27.745,10.715),(27.745,10.545),(27.575,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,10.545),(27.935,10.715),(28.105,10.715),(28.105,10.545),(27.935,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,10.545),(28.295,10.715),(28.465,10.715),(28.465,10.545),(28.295,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,10.545),(28.655,10.715),(28.825,10.715),(28.825,10.545),(28.655,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,10.905),(27.575,11.075),(27.745,11.075),(27.745,10.905),(27.575,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,10.905),(27.935,11.075),(28.105,11.075),(28.105,10.905),(27.935,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,10.905),(28.295,11.075),(28.465,11.075),(28.465,10.905),(28.295,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,10.905),(28.655,11.075),(28.825,11.075),(28.825,10.905),(28.655,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,11.265),(27.575,11.435),(27.745,11.435),(27.745,11.265),(27.575,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,11.265),(27.935,11.435),(28.105,11.435),(28.105,11.265),(27.935,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,11.265),(28.295,11.435),(28.465,11.435),(28.465,11.265),(28.295,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,11.265),(28.655,11.435),(28.825,11.435),(28.825,11.265),(28.655,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,11.625),(27.575,11.795),(27.745,11.795),(27.745,11.625),(27.575,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,11.625),(27.935,11.795),(28.105,11.795),(28.105,11.625),(27.935,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,11.625),(28.295,11.795),(28.465,11.795),(28.465,11.625),(28.295,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,11.625),(28.655,11.795),(28.825,11.795),(28.825,11.625),(28.655,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,11.985),(27.575,12.155),(27.745,12.155),(27.745,11.985),(27.575,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,11.985),(27.935,12.155),(28.105,12.155),(28.105,11.985),(27.935,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,11.985),(28.295,12.155),(28.465,12.155),(28.465,11.985),(28.295,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,11.985),(28.655,12.155),(28.825,12.155),(28.825,11.985),(28.655,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,12.345),(27.575,12.515),(27.745,12.515),(27.745,12.345),(27.575,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,12.345),(27.935,12.515),(28.105,12.515),(28.105,12.345),(27.935,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,12.345),(28.295,12.515),(28.465,12.515),(28.465,12.345),(28.295,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,12.345),(28.655,12.515),(28.825,12.515),(28.825,12.345),(28.655,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,12.705),(27.575,12.875),(27.745,12.875),(27.745,12.705),(27.575,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,12.705),(27.935,12.875),(28.105,12.875),(28.105,12.705),(27.935,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,12.705),(28.295,12.875),(28.465,12.875),(28.465,12.705),(28.295,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,12.705),(28.655,12.875),(28.825,12.875),(28.825,12.705),(28.655,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,13.065),(27.575,13.235),(27.745,13.235),(27.745,13.065),(27.575,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,13.065),(27.935,13.235),(28.105,13.235),(28.105,13.065),(27.935,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,13.065),(28.295,13.235),(28.465,13.235),(28.465,13.065),(28.295,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,13.065),(28.655,13.235),(28.825,13.235),(28.825,13.065),(28.655,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,13.425),(27.575,13.595),(27.745,13.595),(27.745,13.425),(27.575,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,13.425),(27.935,13.595),(28.105,13.595),(28.105,13.425),(27.935,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,13.425),(28.295,13.595),(28.465,13.595),(28.465,13.425),(28.295,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,13.425),(28.655,13.595),(28.825,13.595),(28.825,13.425),(28.655,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,13.785),(27.575,13.955),(27.745,13.955),(27.745,13.785),(27.575,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,13.785),(27.935,13.955),(28.105,13.955),(28.105,13.785),(27.935,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,13.785),(28.295,13.955),(28.465,13.955),(28.465,13.785),(28.295,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,13.785),(28.655,13.955),(28.825,13.955),(28.825,13.785),(28.655,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,14.145),(27.575,14.315),(27.745,14.315),(27.745,14.145),(27.575,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,14.145),(27.935,14.315),(28.105,14.315),(28.105,14.145),(27.935,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,14.145),(28.295,14.315),(28.465,14.315),(28.465,14.145),(28.295,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,14.145),(28.655,14.315),(28.825,14.315),(28.825,14.145),(28.655,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,14.505),(27.575,14.675),(27.745,14.675),(27.745,14.505),(27.575,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,14.505),(27.935,14.675),(28.105,14.675),(28.105,14.505),(27.935,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,14.505),(28.295,14.675),(28.465,14.675),(28.465,14.505),(28.295,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,14.505),(28.655,14.675),(28.825,14.675),(28.825,14.505),(28.655,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,14.865),(27.575,15.035),(27.745,15.035),(27.745,14.865),(27.575,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,14.865),(27.935,15.035),(28.105,15.035),(28.105,14.865),(27.935,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,14.865),(28.295,15.035),(28.465,15.035),(28.465,14.865),(28.295,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,14.865),(28.655,15.035),(28.825,15.035),(28.825,14.865),(28.655,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,15.225),(27.575,15.395),(27.745,15.395),(27.745,15.225),(27.575,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,15.225),(27.935,15.395),(28.105,15.395),(28.105,15.225),(27.935,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,15.225),(28.295,15.395),(28.465,15.395),(28.465,15.225),(28.295,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,15.225),(28.655,15.395),(28.825,15.395),(28.825,15.225),(28.655,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,15.585),(27.575,15.755),(27.745,15.755),(27.745,15.585),(27.575,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,15.585),(27.935,15.755),(28.105,15.755),(28.105,15.585),(27.935,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,15.585),(28.295,15.755),(28.465,15.755),(28.465,15.585),(28.295,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,15.585),(28.655,15.755),(28.825,15.755),(28.825,15.585),(28.655,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,15.945),(27.575,16.115),(27.745,16.115),(27.745,15.945),(27.575,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,15.945),(27.935,16.115),(28.105,16.115),(28.105,15.945),(27.935,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,15.945),(28.295,16.115),(28.465,16.115),(28.465,15.945),(28.295,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,15.945),(28.655,16.115),(28.825,16.115),(28.825,15.945),(28.655,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,16.305),(27.575,16.475),(27.745,16.475),(27.745,16.305),(27.575,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,16.305),(27.935,16.475),(28.105,16.475),(28.105,16.305),(27.935,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,16.305),(28.295,16.475),(28.465,16.475),(28.465,16.305),(28.295,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,16.305),(28.655,16.475),(28.825,16.475),(28.825,16.305),(28.655,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,16.665),(27.575,16.835),(27.745,16.835),(27.745,16.665),(27.575,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,16.665),(27.935,16.835),(28.105,16.835),(28.105,16.665),(27.935,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,16.665),(28.295,16.835),(28.465,16.835),(28.465,16.665),(28.295,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,16.665),(28.655,16.835),(28.825,16.835),(28.825,16.665),(28.655,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,17.025),(27.575,17.195),(27.745,17.195),(27.745,17.025),(27.575,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,17.025),(27.935,17.195),(28.105,17.195),(28.105,17.025),(27.935,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,17.025),(28.295,17.195),(28.465,17.195),(28.465,17.025),(28.295,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,17.025),(28.655,17.195),(28.825,17.195),(28.825,17.025),(28.655,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,17.385),(27.575,17.555),(27.745,17.555),(27.745,17.385),(27.575,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,17.385),(27.935,17.555),(28.105,17.555),(28.105,17.385),(27.935,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,17.385),(28.295,17.555),(28.465,17.555),(28.465,17.385),(28.295,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,17.385),(28.655,17.555),(28.825,17.555),(28.825,17.385),(28.655,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,17.745),(27.575,17.915),(27.745,17.915),(27.745,17.745),(27.575,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,17.745),(27.935,17.915),(28.105,17.915),(28.105,17.745),(27.935,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,17.745),(28.295,17.915),(28.465,17.915),(28.465,17.745),(28.295,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,17.745),(28.655,17.915),(28.825,17.915),(28.825,17.745),(28.655,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,18.105),(27.575,18.275),(27.745,18.275),(27.745,18.105),(27.575,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,18.105),(27.935,18.275),(28.105,18.275),(28.105,18.105),(27.935,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,18.105),(28.295,18.275),(28.465,18.275),(28.465,18.105),(28.295,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,18.105),(28.655,18.275),(28.825,18.275),(28.825,18.105),(28.655,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,18.465),(27.575,18.635),(27.745,18.635),(27.745,18.465),(27.575,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,18.465),(27.935,18.635),(28.105,18.635),(28.105,18.465),(27.935,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,18.465),(28.295,18.635),(28.465,18.635),(28.465,18.465),(28.295,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,18.465),(28.655,18.635),(28.825,18.635),(28.825,18.465),(28.655,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,18.825),(27.575,18.995),(27.745,18.995),(27.745,18.825),(27.575,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,18.825),(27.935,18.995),(28.105,18.995),(28.105,18.825),(27.935,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,18.825),(28.295,18.995),(28.465,18.995),(28.465,18.825),(28.295,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,18.825),(28.655,18.995),(28.825,18.995),(28.825,18.825),(28.655,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,19.185),(27.575,19.355),(27.745,19.355),(27.745,19.185),(27.575,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,19.185),(27.935,19.355),(28.105,19.355),(28.105,19.185),(27.935,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,19.185),(28.295,19.355),(28.465,19.355),(28.465,19.185),(28.295,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,19.185),(28.655,19.355),(28.825,19.355),(28.825,19.185),(28.655,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,2.985),(17.975,3.155),(18.145,3.155),(18.145,2.985),(17.975,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,2.985),(18.335,3.155),(18.505,3.155),(18.505,2.985),(18.335,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,2.985),(18.695,3.155),(18.865,3.155),(18.865,2.985),(18.695,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,2.985),(19.055,3.155),(19.225,3.155),(19.225,2.985),(19.055,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,3.345),(17.975,3.515),(18.145,3.515),(18.145,3.345),(17.975,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,3.345),(18.335,3.515),(18.505,3.515),(18.505,3.345),(18.335,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,3.345),(18.695,3.515),(18.865,3.515),(18.865,3.345),(18.695,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,3.345),(19.055,3.515),(19.225,3.515),(19.225,3.345),(19.055,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,3.705),(17.975,3.875),(18.145,3.875),(18.145,3.705),(17.975,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,3.705),(18.335,3.875),(18.505,3.875),(18.505,3.705),(18.335,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,3.705),(18.695,3.875),(18.865,3.875),(18.865,3.705),(18.695,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,3.705),(19.055,3.875),(19.225,3.875),(19.225,3.705),(19.055,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,4.065),(17.975,4.235),(18.145,4.235),(18.145,4.065),(17.975,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,4.065),(18.335,4.235),(18.505,4.235),(18.505,4.065),(18.335,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,4.065),(18.695,4.235),(18.865,4.235),(18.865,4.065),(18.695,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,4.065),(19.055,4.235),(19.225,4.235),(19.225,4.065),(19.055,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,4.425),(17.975,4.595),(18.145,4.595),(18.145,4.425),(17.975,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,4.425),(18.335,4.595),(18.505,4.595),(18.505,4.425),(18.335,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,4.425),(18.695,4.595),(18.865,4.595),(18.865,4.425),(18.695,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,4.425),(19.055,4.595),(19.225,4.595),(19.225,4.425),(19.055,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,4.785),(17.975,4.955),(18.145,4.955),(18.145,4.785),(17.975,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,4.785),(18.335,4.955),(18.505,4.955),(18.505,4.785),(18.335,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,4.785),(18.695,4.955),(18.865,4.955),(18.865,4.785),(18.695,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,4.785),(19.055,4.955),(19.225,4.955),(19.225,4.785),(19.055,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,5.145),(17.975,5.315),(18.145,5.315),(18.145,5.145),(17.975,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,5.145),(18.335,5.315),(18.505,5.315),(18.505,5.145),(18.335,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,5.145),(18.695,5.315),(18.865,5.315),(18.865,5.145),(18.695,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,5.145),(19.055,5.315),(19.225,5.315),(19.225,5.145),(19.055,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,5.505),(17.975,5.675),(18.145,5.675),(18.145,5.505),(17.975,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,5.505),(18.335,5.675),(18.505,5.675),(18.505,5.505),(18.335,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,5.505),(18.695,5.675),(18.865,5.675),(18.865,5.505),(18.695,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,5.505),(19.055,5.675),(19.225,5.675),(19.225,5.505),(19.055,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,5.865),(17.975,6.035),(18.145,6.035),(18.145,5.865),(17.975,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,5.865),(18.335,6.035),(18.505,6.035),(18.505,5.865),(18.335,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,5.865),(18.695,6.035),(18.865,6.035),(18.865,5.865),(18.695,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,5.865),(19.055,6.035),(19.225,6.035),(19.225,5.865),(19.055,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,6.225),(17.975,6.395),(18.145,6.395),(18.145,6.225),(17.975,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,6.225),(18.335,6.395),(18.505,6.395),(18.505,6.225),(18.335,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,6.225),(18.695,6.395),(18.865,6.395),(18.865,6.225),(18.695,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,6.225),(19.055,6.395),(19.225,6.395),(19.225,6.225),(19.055,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,6.585),(17.975,6.755),(18.145,6.755),(18.145,6.585),(17.975,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,6.585),(18.335,6.755),(18.505,6.755),(18.505,6.585),(18.335,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,6.585),(18.695,6.755),(18.865,6.755),(18.865,6.585),(18.695,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,6.585),(19.055,6.755),(19.225,6.755),(19.225,6.585),(19.055,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,6.945),(17.975,7.115),(18.145,7.115),(18.145,6.945),(17.975,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,6.945),(18.335,7.115),(18.505,7.115),(18.505,6.945),(18.335,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,6.945),(18.695,7.115),(18.865,7.115),(18.865,6.945),(18.695,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,6.945),(19.055,7.115),(19.225,7.115),(19.225,6.945),(19.055,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,7.305),(17.975,7.475),(18.145,7.475),(18.145,7.305),(17.975,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,7.305),(18.335,7.475),(18.505,7.475),(18.505,7.305),(18.335,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,7.305),(18.695,7.475),(18.865,7.475),(18.865,7.305),(18.695,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,7.305),(19.055,7.475),(19.225,7.475),(19.225,7.305),(19.055,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,7.665),(17.975,7.835),(18.145,7.835),(18.145,7.665),(17.975,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,7.665),(18.335,7.835),(18.505,7.835),(18.505,7.665),(18.335,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,7.665),(18.695,7.835),(18.865,7.835),(18.865,7.665),(18.695,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,7.665),(19.055,7.835),(19.225,7.835),(19.225,7.665),(19.055,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,8.025),(17.975,8.195),(18.145,8.195),(18.145,8.025),(17.975,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,8.025),(18.335,8.195),(18.505,8.195),(18.505,8.025),(18.335,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,8.025),(18.695,8.195),(18.865,8.195),(18.865,8.025),(18.695,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,8.025),(19.055,8.195),(19.225,8.195),(19.225,8.025),(19.055,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,8.385),(17.975,8.555),(18.145,8.555),(18.145,8.385),(17.975,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,8.385),(18.335,8.555),(18.505,8.555),(18.505,8.385),(18.335,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,8.385),(18.695,8.555),(18.865,8.555),(18.865,8.385),(18.695,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,8.385),(19.055,8.555),(19.225,8.555),(19.225,8.385),(19.055,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,8.745),(17.975,8.915),(18.145,8.915),(18.145,8.745),(17.975,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,8.745),(18.335,8.915),(18.505,8.915),(18.505,8.745),(18.335,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,8.745),(18.695,8.915),(18.865,8.915),(18.865,8.745),(18.695,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,8.745),(19.055,8.915),(19.225,8.915),(19.225,8.745),(19.055,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,9.105),(17.975,9.275),(18.145,9.275),(18.145,9.105),(17.975,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,9.105),(18.335,9.275),(18.505,9.275),(18.505,9.105),(18.335,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,9.105),(18.695,9.275),(18.865,9.275),(18.865,9.105),(18.695,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,9.105),(19.055,9.275),(19.225,9.275),(19.225,9.105),(19.055,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,9.465),(17.975,9.635),(18.145,9.635),(18.145,9.465),(17.975,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,9.465),(18.335,9.635),(18.505,9.635),(18.505,9.465),(18.335,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,9.465),(18.695,9.635),(18.865,9.635),(18.865,9.465),(18.695,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,9.465),(19.055,9.635),(19.225,9.635),(19.225,9.465),(19.055,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,9.825),(17.975,9.995),(18.145,9.995),(18.145,9.825),(17.975,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,9.825),(18.335,9.995),(18.505,9.995),(18.505,9.825),(18.335,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,9.825),(18.695,9.995),(18.865,9.995),(18.865,9.825),(18.695,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,9.825),(19.055,9.995),(19.225,9.995),(19.225,9.825),(19.055,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,10.185),(17.975,10.355),(18.145,10.355),(18.145,10.185),(17.975,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,10.185),(18.335,10.355),(18.505,10.355),(18.505,10.185),(18.335,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,10.185),(18.695,10.355),(18.865,10.355),(18.865,10.185),(18.695,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,10.185),(19.055,10.355),(19.225,10.355),(19.225,10.185),(19.055,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,10.545),(17.975,10.715),(18.145,10.715),(18.145,10.545),(17.975,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,10.545),(18.335,10.715),(18.505,10.715),(18.505,10.545),(18.335,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,10.545),(18.695,10.715),(18.865,10.715),(18.865,10.545),(18.695,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,10.545),(19.055,10.715),(19.225,10.715),(19.225,10.545),(19.055,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,10.905),(17.975,11.075),(18.145,11.075),(18.145,10.905),(17.975,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,10.905),(18.335,11.075),(18.505,11.075),(18.505,10.905),(18.335,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,10.905),(18.695,11.075),(18.865,11.075),(18.865,10.905),(18.695,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,10.905),(19.055,11.075),(19.225,11.075),(19.225,10.905),(19.055,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,11.265),(17.975,11.435),(18.145,11.435),(18.145,11.265),(17.975,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,11.265),(18.335,11.435),(18.505,11.435),(18.505,11.265),(18.335,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,11.265),(18.695,11.435),(18.865,11.435),(18.865,11.265),(18.695,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,11.265),(19.055,11.435),(19.225,11.435),(19.225,11.265),(19.055,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,11.625),(17.975,11.795),(18.145,11.795),(18.145,11.625),(17.975,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,11.625),(18.335,11.795),(18.505,11.795),(18.505,11.625),(18.335,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,11.625),(18.695,11.795),(18.865,11.795),(18.865,11.625),(18.695,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,11.625),(19.055,11.795),(19.225,11.795),(19.225,11.625),(19.055,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,11.985),(17.975,12.155),(18.145,12.155),(18.145,11.985),(17.975,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,11.985),(18.335,12.155),(18.505,12.155),(18.505,11.985),(18.335,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,11.985),(18.695,12.155),(18.865,12.155),(18.865,11.985),(18.695,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,11.985),(19.055,12.155),(19.225,12.155),(19.225,11.985),(19.055,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,12.345),(17.975,12.515),(18.145,12.515),(18.145,12.345),(17.975,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,12.345),(18.335,12.515),(18.505,12.515),(18.505,12.345),(18.335,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,12.345),(18.695,12.515),(18.865,12.515),(18.865,12.345),(18.695,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,12.345),(19.055,12.515),(19.225,12.515),(19.225,12.345),(19.055,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,12.705),(17.975,12.875),(18.145,12.875),(18.145,12.705),(17.975,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,12.705),(18.335,12.875),(18.505,12.875),(18.505,12.705),(18.335,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,12.705),(18.695,12.875),(18.865,12.875),(18.865,12.705),(18.695,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,12.705),(19.055,12.875),(19.225,12.875),(19.225,12.705),(19.055,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,13.065),(17.975,13.235),(18.145,13.235),(18.145,13.065),(17.975,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,13.065),(18.335,13.235),(18.505,13.235),(18.505,13.065),(18.335,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,13.065),(18.695,13.235),(18.865,13.235),(18.865,13.065),(18.695,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,13.065),(19.055,13.235),(19.225,13.235),(19.225,13.065),(19.055,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,13.425),(17.975,13.595),(18.145,13.595),(18.145,13.425),(17.975,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,13.425),(18.335,13.595),(18.505,13.595),(18.505,13.425),(18.335,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,13.425),(18.695,13.595),(18.865,13.595),(18.865,13.425),(18.695,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,13.425),(19.055,13.595),(19.225,13.595),(19.225,13.425),(19.055,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,13.785),(17.975,13.955),(18.145,13.955),(18.145,13.785),(17.975,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,13.785),(18.335,13.955),(18.505,13.955),(18.505,13.785),(18.335,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,13.785),(18.695,13.955),(18.865,13.955),(18.865,13.785),(18.695,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,13.785),(19.055,13.955),(19.225,13.955),(19.225,13.785),(19.055,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,14.145),(17.975,14.315),(18.145,14.315),(18.145,14.145),(17.975,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,14.145),(18.335,14.315),(18.505,14.315),(18.505,14.145),(18.335,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,14.145),(18.695,14.315),(18.865,14.315),(18.865,14.145),(18.695,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,14.145),(19.055,14.315),(19.225,14.315),(19.225,14.145),(19.055,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,14.505),(17.975,14.675),(18.145,14.675),(18.145,14.505),(17.975,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,14.505),(18.335,14.675),(18.505,14.675),(18.505,14.505),(18.335,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,14.505),(18.695,14.675),(18.865,14.675),(18.865,14.505),(18.695,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,14.505),(19.055,14.675),(19.225,14.675),(19.225,14.505),(19.055,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,14.865),(17.975,15.035),(18.145,15.035),(18.145,14.865),(17.975,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,14.865),(18.335,15.035),(18.505,15.035),(18.505,14.865),(18.335,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,14.865),(18.695,15.035),(18.865,15.035),(18.865,14.865),(18.695,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,14.865),(19.055,15.035),(19.225,15.035),(19.225,14.865),(19.055,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,15.225),(17.975,15.395),(18.145,15.395),(18.145,15.225),(17.975,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,15.225),(18.335,15.395),(18.505,15.395),(18.505,15.225),(18.335,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,15.225),(18.695,15.395),(18.865,15.395),(18.865,15.225),(18.695,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,15.225),(19.055,15.395),(19.225,15.395),(19.225,15.225),(19.055,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,15.585),(17.975,15.755),(18.145,15.755),(18.145,15.585),(17.975,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,15.585),(18.335,15.755),(18.505,15.755),(18.505,15.585),(18.335,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,15.585),(18.695,15.755),(18.865,15.755),(18.865,15.585),(18.695,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,15.585),(19.055,15.755),(19.225,15.755),(19.225,15.585),(19.055,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,15.945),(17.975,16.115),(18.145,16.115),(18.145,15.945),(17.975,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,15.945),(18.335,16.115),(18.505,16.115),(18.505,15.945),(18.335,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,15.945),(18.695,16.115),(18.865,16.115),(18.865,15.945),(18.695,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,15.945),(19.055,16.115),(19.225,16.115),(19.225,15.945),(19.055,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,16.305),(17.975,16.475),(18.145,16.475),(18.145,16.305),(17.975,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,16.305),(18.335,16.475),(18.505,16.475),(18.505,16.305),(18.335,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,16.305),(18.695,16.475),(18.865,16.475),(18.865,16.305),(18.695,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,16.305),(19.055,16.475),(19.225,16.475),(19.225,16.305),(19.055,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,16.665),(17.975,16.835),(18.145,16.835),(18.145,16.665),(17.975,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,16.665),(18.335,16.835),(18.505,16.835),(18.505,16.665),(18.335,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,16.665),(18.695,16.835),(18.865,16.835),(18.865,16.665),(18.695,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,16.665),(19.055,16.835),(19.225,16.835),(19.225,16.665),(19.055,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,17.025),(17.975,17.195),(18.145,17.195),(18.145,17.025),(17.975,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,17.025),(18.335,17.195),(18.505,17.195),(18.505,17.025),(18.335,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,17.025),(18.695,17.195),(18.865,17.195),(18.865,17.025),(18.695,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,17.025),(19.055,17.195),(19.225,17.195),(19.225,17.025),(19.055,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,17.385),(17.975,17.555),(18.145,17.555),(18.145,17.385),(17.975,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,17.385),(18.335,17.555),(18.505,17.555),(18.505,17.385),(18.335,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,17.385),(18.695,17.555),(18.865,17.555),(18.865,17.385),(18.695,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,17.385),(19.055,17.555),(19.225,17.555),(19.225,17.385),(19.055,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,17.745),(17.975,17.915),(18.145,17.915),(18.145,17.745),(17.975,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,17.745),(18.335,17.915),(18.505,17.915),(18.505,17.745),(18.335,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,17.745),(18.695,17.915),(18.865,17.915),(18.865,17.745),(18.695,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,17.745),(19.055,17.915),(19.225,17.915),(19.225,17.745),(19.055,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,18.105),(17.975,18.275),(18.145,18.275),(18.145,18.105),(17.975,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,18.105),(18.335,18.275),(18.505,18.275),(18.505,18.105),(18.335,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,18.105),(18.695,18.275),(18.865,18.275),(18.865,18.105),(18.695,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,18.105),(19.055,18.275),(19.225,18.275),(19.225,18.105),(19.055,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,18.465),(17.975,18.635),(18.145,18.635),(18.145,18.465),(17.975,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,18.465),(18.335,18.635),(18.505,18.635),(18.505,18.465),(18.335,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,18.465),(18.695,18.635),(18.865,18.635),(18.865,18.465),(18.695,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,18.465),(19.055,18.635),(19.225,18.635),(19.225,18.465),(19.055,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,18.825),(17.975,18.995),(18.145,18.995),(18.145,18.825),(17.975,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,18.825),(18.335,18.995),(18.505,18.995),(18.505,18.825),(18.335,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,18.825),(18.695,18.995),(18.865,18.995),(18.865,18.825),(18.695,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,18.825),(19.055,18.995),(19.225,18.995),(19.225,18.825),(19.055,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,19.185),(17.975,19.355),(18.145,19.355),(18.145,19.185),(17.975,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,19.185),(18.335,19.355),(18.505,19.355),(18.505,19.185),(18.335,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,19.185),(18.695,19.355),(18.865,19.355),(18.865,19.185),(18.695,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,19.185),(19.055,19.355),(19.225,19.355),(19.225,19.185),(19.055,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,2.985),(46.775,3.155),(46.945,3.155),(46.945,2.985),(46.775,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,2.985),(47.135,3.155),(47.305,3.155),(47.305,2.985),(47.135,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,2.985),(47.495,3.155),(47.665,3.155),(47.665,2.985),(47.495,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,2.985),(47.855,3.155),(48.025,3.155),(48.025,2.985),(47.855,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,3.345),(46.775,3.515),(46.945,3.515),(46.945,3.345),(46.775,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,3.345),(47.135,3.515),(47.305,3.515),(47.305,3.345),(47.135,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,3.345),(47.495,3.515),(47.665,3.515),(47.665,3.345),(47.495,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,3.345),(47.855,3.515),(48.025,3.515),(48.025,3.345),(47.855,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,3.705),(46.775,3.875),(46.945,3.875),(46.945,3.705),(46.775,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,3.705),(47.135,3.875),(47.305,3.875),(47.305,3.705),(47.135,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,3.705),(47.495,3.875),(47.665,3.875),(47.665,3.705),(47.495,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,3.705),(47.855,3.875),(48.025,3.875),(48.025,3.705),(47.855,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.065),(46.775,4.235),(46.945,4.235),(46.945,4.065),(46.775,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.065),(47.135,4.235),(47.305,4.235),(47.305,4.065),(47.135,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.065),(47.495,4.235),(47.665,4.235),(47.665,4.065),(47.495,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.065),(47.855,4.235),(48.025,4.235),(48.025,4.065),(47.855,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.425),(46.775,4.595),(46.945,4.595),(46.945,4.425),(46.775,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.425),(47.135,4.595),(47.305,4.595),(47.305,4.425),(47.135,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.425),(47.495,4.595),(47.665,4.595),(47.665,4.425),(47.495,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.425),(47.855,4.595),(48.025,4.595),(48.025,4.425),(47.855,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.785),(46.775,4.955),(46.945,4.955),(46.945,4.785),(46.775,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.785),(47.135,4.955),(47.305,4.955),(47.305,4.785),(47.135,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.785),(47.495,4.955),(47.665,4.955),(47.665,4.785),(47.495,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.785),(47.855,4.955),(48.025,4.955),(48.025,4.785),(47.855,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.145),(46.775,5.315),(46.945,5.315),(46.945,5.145),(46.775,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.145),(47.135,5.315),(47.305,5.315),(47.305,5.145),(47.135,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.145),(47.495,5.315),(47.665,5.315),(47.665,5.145),(47.495,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.145),(47.855,5.315),(48.025,5.315),(48.025,5.145),(47.855,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.505),(46.775,5.675),(46.945,5.675),(46.945,5.505),(46.775,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.505),(47.135,5.675),(47.305,5.675),(47.305,5.505),(47.135,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.505),(47.495,5.675),(47.665,5.675),(47.665,5.505),(47.495,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.505),(47.855,5.675),(48.025,5.675),(48.025,5.505),(47.855,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.865),(46.775,6.035),(46.945,6.035),(46.945,5.865),(46.775,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.865),(47.135,6.035),(47.305,6.035),(47.305,5.865),(47.135,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.865),(47.495,6.035),(47.665,6.035),(47.665,5.865),(47.495,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.865),(47.855,6.035),(48.025,6.035),(48.025,5.865),(47.855,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.225),(46.775,6.395),(46.945,6.395),(46.945,6.225),(46.775,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.225),(47.135,6.395),(47.305,6.395),(47.305,6.225),(47.135,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.225),(47.495,6.395),(47.665,6.395),(47.665,6.225),(47.495,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.225),(47.855,6.395),(48.025,6.395),(48.025,6.225),(47.855,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.585),(46.775,6.755),(46.945,6.755),(46.945,6.585),(46.775,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.585),(47.135,6.755),(47.305,6.755),(47.305,6.585),(47.135,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.585),(47.495,6.755),(47.665,6.755),(47.665,6.585),(47.495,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.585),(47.855,6.755),(48.025,6.755),(48.025,6.585),(47.855,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.945),(46.775,7.115),(46.945,7.115),(46.945,6.945),(46.775,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.945),(47.135,7.115),(47.305,7.115),(47.305,6.945),(47.135,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.945),(47.495,7.115),(47.665,7.115),(47.665,6.945),(47.495,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.945),(47.855,7.115),(48.025,7.115),(48.025,6.945),(47.855,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,7.305),(46.775,7.475),(46.945,7.475),(46.945,7.305),(46.775,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,7.305),(47.135,7.475),(47.305,7.475),(47.305,7.305),(47.135,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,7.305),(47.495,7.475),(47.665,7.475),(47.665,7.305),(47.495,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,7.305),(47.855,7.475),(48.025,7.475),(48.025,7.305),(47.855,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,7.665),(46.775,7.835),(46.945,7.835),(46.945,7.665),(46.775,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,7.665),(47.135,7.835),(47.305,7.835),(47.305,7.665),(47.135,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,7.665),(47.495,7.835),(47.665,7.835),(47.665,7.665),(47.495,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,7.665),(47.855,7.835),(48.025,7.835),(48.025,7.665),(47.855,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.025),(46.775,8.195),(46.945,8.195),(46.945,8.025),(46.775,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.025),(47.135,8.195),(47.305,8.195),(47.305,8.025),(47.135,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.025),(47.495,8.195),(47.665,8.195),(47.665,8.025),(47.495,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.025),(47.855,8.195),(48.025,8.195),(48.025,8.025),(47.855,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.385),(46.775,8.555),(46.945,8.555),(46.945,8.385),(46.775,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.385),(47.135,8.555),(47.305,8.555),(47.305,8.385),(47.135,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.385),(47.495,8.555),(47.665,8.555),(47.665,8.385),(47.495,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.385),(47.855,8.555),(48.025,8.555),(48.025,8.385),(47.855,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.745),(46.775,8.915),(46.945,8.915),(46.945,8.745),(46.775,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.745),(47.135,8.915),(47.305,8.915),(47.305,8.745),(47.135,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.745),(47.495,8.915),(47.665,8.915),(47.665,8.745),(47.495,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.745),(47.855,8.915),(48.025,8.915),(48.025,8.745),(47.855,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.105),(46.775,9.275),(46.945,9.275),(46.945,9.105),(46.775,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.105),(47.135,9.275),(47.305,9.275),(47.305,9.105),(47.135,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.105),(47.495,9.275),(47.665,9.275),(47.665,9.105),(47.495,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.105),(47.855,9.275),(48.025,9.275),(48.025,9.105),(47.855,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.465),(46.775,9.635),(46.945,9.635),(46.945,9.465),(46.775,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.465),(47.135,9.635),(47.305,9.635),(47.305,9.465),(47.135,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.465),(47.495,9.635),(47.665,9.635),(47.665,9.465),(47.495,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.465),(47.855,9.635),(48.025,9.635),(48.025,9.465),(47.855,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.825),(46.775,9.995),(46.945,9.995),(46.945,9.825),(46.775,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.825),(47.135,9.995),(47.305,9.995),(47.305,9.825),(47.135,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.825),(47.495,9.995),(47.665,9.995),(47.665,9.825),(47.495,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.825),(47.855,9.995),(48.025,9.995),(48.025,9.825),(47.855,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.185),(46.775,10.355),(46.945,10.355),(46.945,10.185),(46.775,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.185),(47.135,10.355),(47.305,10.355),(47.305,10.185),(47.135,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.185),(47.495,10.355),(47.665,10.355),(47.665,10.185),(47.495,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.185),(47.855,10.355),(48.025,10.355),(48.025,10.185),(47.855,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.545),(46.775,10.715),(46.945,10.715),(46.945,10.545),(46.775,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.545),(47.135,10.715),(47.305,10.715),(47.305,10.545),(47.135,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.545),(47.495,10.715),(47.665,10.715),(47.665,10.545),(47.495,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.545),(47.855,10.715),(48.025,10.715),(48.025,10.545),(47.855,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.905),(46.775,11.075),(46.945,11.075),(46.945,10.905),(46.775,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.905),(47.135,11.075),(47.305,11.075),(47.305,10.905),(47.135,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.905),(47.495,11.075),(47.665,11.075),(47.665,10.905),(47.495,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.905),(47.855,11.075),(48.025,11.075),(48.025,10.905),(47.855,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.265),(46.775,11.435),(46.945,11.435),(46.945,11.265),(46.775,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.265),(47.135,11.435),(47.305,11.435),(47.305,11.265),(47.135,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.265),(47.495,11.435),(47.665,11.435),(47.665,11.265),(47.495,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.265),(47.855,11.435),(48.025,11.435),(48.025,11.265),(47.855,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.625),(46.775,11.795),(46.945,11.795),(46.945,11.625),(46.775,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.625),(47.135,11.795),(47.305,11.795),(47.305,11.625),(47.135,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.625),(47.495,11.795),(47.665,11.795),(47.665,11.625),(47.495,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.625),(47.855,11.795),(48.025,11.795),(48.025,11.625),(47.855,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.985),(46.775,12.155),(46.945,12.155),(46.945,11.985),(46.775,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.985),(47.135,12.155),(47.305,12.155),(47.305,11.985),(47.135,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.985),(47.495,12.155),(47.665,12.155),(47.665,11.985),(47.495,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.985),(47.855,12.155),(48.025,12.155),(48.025,11.985),(47.855,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,12.345),(46.775,12.515),(46.945,12.515),(46.945,12.345),(46.775,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,12.345),(47.135,12.515),(47.305,12.515),(47.305,12.345),(47.135,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,12.345),(47.495,12.515),(47.665,12.515),(47.665,12.345),(47.495,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,12.345),(47.855,12.515),(48.025,12.515),(48.025,12.345),(47.855,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,12.705),(46.775,12.875),(46.945,12.875),(46.945,12.705),(46.775,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,12.705),(47.135,12.875),(47.305,12.875),(47.305,12.705),(47.135,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,12.705),(47.495,12.875),(47.665,12.875),(47.665,12.705),(47.495,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,12.705),(47.855,12.875),(48.025,12.875),(48.025,12.705),(47.855,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.065),(46.775,13.235),(46.945,13.235),(46.945,13.065),(46.775,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.065),(47.135,13.235),(47.305,13.235),(47.305,13.065),(47.135,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.065),(47.495,13.235),(47.665,13.235),(47.665,13.065),(47.495,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.065),(47.855,13.235),(48.025,13.235),(48.025,13.065),(47.855,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.425),(46.775,13.595),(46.945,13.595),(46.945,13.425),(46.775,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.425),(47.135,13.595),(47.305,13.595),(47.305,13.425),(47.135,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.425),(47.495,13.595),(47.665,13.595),(47.665,13.425),(47.495,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.425),(47.855,13.595),(48.025,13.595),(48.025,13.425),(47.855,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.785),(46.775,13.955),(46.945,13.955),(46.945,13.785),(46.775,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.785),(47.135,13.955),(47.305,13.955),(47.305,13.785),(47.135,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.785),(47.495,13.955),(47.665,13.955),(47.665,13.785),(47.495,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.785),(47.855,13.955),(48.025,13.955),(48.025,13.785),(47.855,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.145),(46.775,14.315),(46.945,14.315),(46.945,14.145),(46.775,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.145),(47.135,14.315),(47.305,14.315),(47.305,14.145),(47.135,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.145),(47.495,14.315),(47.665,14.315),(47.665,14.145),(47.495,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.145),(47.855,14.315),(48.025,14.315),(48.025,14.145),(47.855,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.505),(46.775,14.675),(46.945,14.675),(46.945,14.505),(46.775,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.505),(47.135,14.675),(47.305,14.675),(47.305,14.505),(47.135,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.505),(47.495,14.675),(47.665,14.675),(47.665,14.505),(47.495,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.505),(47.855,14.675),(48.025,14.675),(48.025,14.505),(47.855,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.865),(46.775,15.035),(46.945,15.035),(46.945,14.865),(46.775,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.865),(47.135,15.035),(47.305,15.035),(47.305,14.865),(47.135,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.865),(47.495,15.035),(47.665,15.035),(47.665,14.865),(47.495,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.865),(47.855,15.035),(48.025,15.035),(48.025,14.865),(47.855,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.225),(46.775,15.395),(46.945,15.395),(46.945,15.225),(46.775,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.225),(47.135,15.395),(47.305,15.395),(47.305,15.225),(47.135,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.225),(47.495,15.395),(47.665,15.395),(47.665,15.225),(47.495,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.225),(47.855,15.395),(48.025,15.395),(48.025,15.225),(47.855,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.585),(46.775,15.755),(46.945,15.755),(46.945,15.585),(46.775,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.585),(47.135,15.755),(47.305,15.755),(47.305,15.585),(47.135,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.585),(47.495,15.755),(47.665,15.755),(47.665,15.585),(47.495,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.585),(47.855,15.755),(48.025,15.755),(48.025,15.585),(47.855,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.945),(46.775,16.115),(46.945,16.115),(46.945,15.945),(46.775,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.945),(47.135,16.115),(47.305,16.115),(47.305,15.945),(47.135,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.945),(47.495,16.115),(47.665,16.115),(47.665,15.945),(47.495,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.945),(47.855,16.115),(48.025,16.115),(48.025,15.945),(47.855,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,16.305),(46.775,16.475),(46.945,16.475),(46.945,16.305),(46.775,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,16.305),(47.135,16.475),(47.305,16.475),(47.305,16.305),(47.135,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,16.305),(47.495,16.475),(47.665,16.475),(47.665,16.305),(47.495,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,16.305),(47.855,16.475),(48.025,16.475),(48.025,16.305),(47.855,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,16.665),(46.775,16.835),(46.945,16.835),(46.945,16.665),(46.775,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,16.665),(47.135,16.835),(47.305,16.835),(47.305,16.665),(47.135,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,16.665),(47.495,16.835),(47.665,16.835),(47.665,16.665),(47.495,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,16.665),(47.855,16.835),(48.025,16.835),(48.025,16.665),(47.855,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.025),(46.775,17.195),(46.945,17.195),(46.945,17.025),(46.775,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.025),(47.135,17.195),(47.305,17.195),(47.305,17.025),(47.135,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.025),(47.495,17.195),(47.665,17.195),(47.665,17.025),(47.495,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.025),(47.855,17.195),(48.025,17.195),(48.025,17.025),(47.855,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.385),(46.775,17.555),(46.945,17.555),(46.945,17.385),(46.775,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.385),(47.135,17.555),(47.305,17.555),(47.305,17.385),(47.135,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.385),(47.495,17.555),(47.665,17.555),(47.665,17.385),(47.495,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.385),(47.855,17.555),(48.025,17.555),(48.025,17.385),(47.855,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.745),(46.775,17.915),(46.945,17.915),(46.945,17.745),(46.775,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.745),(47.135,17.915),(47.305,17.915),(47.305,17.745),(47.135,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.745),(47.495,17.915),(47.665,17.915),(47.665,17.745),(47.495,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.745),(47.855,17.915),(48.025,17.915),(48.025,17.745),(47.855,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.105),(46.775,18.275),(46.945,18.275),(46.945,18.105),(46.775,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.105),(47.135,18.275),(47.305,18.275),(47.305,18.105),(47.135,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.105),(47.495,18.275),(47.665,18.275),(47.665,18.105),(47.495,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.105),(47.855,18.275),(48.025,18.275),(48.025,18.105),(47.855,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.465),(46.775,18.635),(46.945,18.635),(46.945,18.465),(46.775,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.465),(47.135,18.635),(47.305,18.635),(47.305,18.465),(47.135,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.465),(47.495,18.635),(47.665,18.635),(47.665,18.465),(47.495,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.465),(47.855,18.635),(48.025,18.635),(48.025,18.465),(47.855,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.825),(46.775,18.995),(46.945,18.995),(46.945,18.825),(46.775,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.825),(47.135,18.995),(47.305,18.995),(47.305,18.825),(47.135,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.825),(47.495,18.995),(47.665,18.995),(47.665,18.825),(47.495,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.825),(47.855,18.995),(48.025,18.995),(48.025,18.825),(47.855,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,19.185),(46.775,19.355),(46.945,19.355),(46.945,19.185),(46.775,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,19.185),(47.135,19.355),(47.305,19.355),(47.305,19.185),(47.135,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,19.185),(47.495,19.355),(47.665,19.355),(47.665,19.185),(47.495,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,19.185),(47.855,19.355),(48.025,19.355),(48.025,19.185),(47.855,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,2.985),(65.975,3.155),(66.145,3.155),(66.145,2.985),(65.975,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,2.985),(66.335,3.155),(66.505,3.155),(66.505,2.985),(66.335,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,2.985),(66.695,3.155),(66.865,3.155),(66.865,2.985),(66.695,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,2.985),(67.055,3.155),(67.225,3.155),(67.225,2.985),(67.055,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,3.345),(65.975,3.515),(66.145,3.515),(66.145,3.345),(65.975,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,3.345),(66.335,3.515),(66.505,3.515),(66.505,3.345),(66.335,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,3.345),(66.695,3.515),(66.865,3.515),(66.865,3.345),(66.695,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,3.345),(67.055,3.515),(67.225,3.515),(67.225,3.345),(67.055,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,3.705),(65.975,3.875),(66.145,3.875),(66.145,3.705),(65.975,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,3.705),(66.335,3.875),(66.505,3.875),(66.505,3.705),(66.335,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,3.705),(66.695,3.875),(66.865,3.875),(66.865,3.705),(66.695,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,3.705),(67.055,3.875),(67.225,3.875),(67.225,3.705),(67.055,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,4.065),(65.975,4.235),(66.145,4.235),(66.145,4.065),(65.975,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,4.065),(66.335,4.235),(66.505,4.235),(66.505,4.065),(66.335,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,4.065),(66.695,4.235),(66.865,4.235),(66.865,4.065),(66.695,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,4.065),(67.055,4.235),(67.225,4.235),(67.225,4.065),(67.055,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,4.425),(65.975,4.595),(66.145,4.595),(66.145,4.425),(65.975,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,4.425),(66.335,4.595),(66.505,4.595),(66.505,4.425),(66.335,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,4.425),(66.695,4.595),(66.865,4.595),(66.865,4.425),(66.695,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,4.425),(67.055,4.595),(67.225,4.595),(67.225,4.425),(67.055,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,4.785),(65.975,4.955),(66.145,4.955),(66.145,4.785),(65.975,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,4.785),(66.335,4.955),(66.505,4.955),(66.505,4.785),(66.335,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,4.785),(66.695,4.955),(66.865,4.955),(66.865,4.785),(66.695,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,4.785),(67.055,4.955),(67.225,4.955),(67.225,4.785),(67.055,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,5.145),(65.975,5.315),(66.145,5.315),(66.145,5.145),(65.975,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,5.145),(66.335,5.315),(66.505,5.315),(66.505,5.145),(66.335,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,5.145),(66.695,5.315),(66.865,5.315),(66.865,5.145),(66.695,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,5.145),(67.055,5.315),(67.225,5.315),(67.225,5.145),(67.055,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,5.505),(65.975,5.675),(66.145,5.675),(66.145,5.505),(65.975,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,5.505),(66.335,5.675),(66.505,5.675),(66.505,5.505),(66.335,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,5.505),(66.695,5.675),(66.865,5.675),(66.865,5.505),(66.695,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,5.505),(67.055,5.675),(67.225,5.675),(67.225,5.505),(67.055,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,5.865),(65.975,6.035),(66.145,6.035),(66.145,5.865),(65.975,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,5.865),(66.335,6.035),(66.505,6.035),(66.505,5.865),(66.335,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,5.865),(66.695,6.035),(66.865,6.035),(66.865,5.865),(66.695,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,5.865),(67.055,6.035),(67.225,6.035),(67.225,5.865),(67.055,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,6.225),(65.975,6.395),(66.145,6.395),(66.145,6.225),(65.975,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,6.225),(66.335,6.395),(66.505,6.395),(66.505,6.225),(66.335,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,6.225),(66.695,6.395),(66.865,6.395),(66.865,6.225),(66.695,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,6.225),(67.055,6.395),(67.225,6.395),(67.225,6.225),(67.055,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,6.585),(65.975,6.755),(66.145,6.755),(66.145,6.585),(65.975,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,6.585),(66.335,6.755),(66.505,6.755),(66.505,6.585),(66.335,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,6.585),(66.695,6.755),(66.865,6.755),(66.865,6.585),(66.695,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,6.585),(67.055,6.755),(67.225,6.755),(67.225,6.585),(67.055,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,6.945),(65.975,7.115),(66.145,7.115),(66.145,6.945),(65.975,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,6.945),(66.335,7.115),(66.505,7.115),(66.505,6.945),(66.335,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,6.945),(66.695,7.115),(66.865,7.115),(66.865,6.945),(66.695,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,6.945),(67.055,7.115),(67.225,7.115),(67.225,6.945),(67.055,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,7.305),(65.975,7.475),(66.145,7.475),(66.145,7.305),(65.975,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,7.305),(66.335,7.475),(66.505,7.475),(66.505,7.305),(66.335,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,7.305),(66.695,7.475),(66.865,7.475),(66.865,7.305),(66.695,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,7.305),(67.055,7.475),(67.225,7.475),(67.225,7.305),(67.055,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,7.665),(65.975,7.835),(66.145,7.835),(66.145,7.665),(65.975,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,7.665),(66.335,7.835),(66.505,7.835),(66.505,7.665),(66.335,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,7.665),(66.695,7.835),(66.865,7.835),(66.865,7.665),(66.695,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,7.665),(67.055,7.835),(67.225,7.835),(67.225,7.665),(67.055,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,8.025),(65.975,8.195),(66.145,8.195),(66.145,8.025),(65.975,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,8.025),(66.335,8.195),(66.505,8.195),(66.505,8.025),(66.335,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,8.025),(66.695,8.195),(66.865,8.195),(66.865,8.025),(66.695,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,8.025),(67.055,8.195),(67.225,8.195),(67.225,8.025),(67.055,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,8.385),(65.975,8.555),(66.145,8.555),(66.145,8.385),(65.975,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,8.385),(66.335,8.555),(66.505,8.555),(66.505,8.385),(66.335,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,8.385),(66.695,8.555),(66.865,8.555),(66.865,8.385),(66.695,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,8.385),(67.055,8.555),(67.225,8.555),(67.225,8.385),(67.055,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,8.745),(65.975,8.915),(66.145,8.915),(66.145,8.745),(65.975,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,8.745),(66.335,8.915),(66.505,8.915),(66.505,8.745),(66.335,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,8.745),(66.695,8.915),(66.865,8.915),(66.865,8.745),(66.695,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,8.745),(67.055,8.915),(67.225,8.915),(67.225,8.745),(67.055,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,9.105),(65.975,9.275),(66.145,9.275),(66.145,9.105),(65.975,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,9.105),(66.335,9.275),(66.505,9.275),(66.505,9.105),(66.335,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,9.105),(66.695,9.275),(66.865,9.275),(66.865,9.105),(66.695,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,9.105),(67.055,9.275),(67.225,9.275),(67.225,9.105),(67.055,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,9.465),(65.975,9.635),(66.145,9.635),(66.145,9.465),(65.975,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,9.465),(66.335,9.635),(66.505,9.635),(66.505,9.465),(66.335,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,9.465),(66.695,9.635),(66.865,9.635),(66.865,9.465),(66.695,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,9.465),(67.055,9.635),(67.225,9.635),(67.225,9.465),(67.055,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,9.825),(65.975,9.995),(66.145,9.995),(66.145,9.825),(65.975,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,9.825),(66.335,9.995),(66.505,9.995),(66.505,9.825),(66.335,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,9.825),(66.695,9.995),(66.865,9.995),(66.865,9.825),(66.695,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,9.825),(67.055,9.995),(67.225,9.995),(67.225,9.825),(67.055,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,10.185),(65.975,10.355),(66.145,10.355),(66.145,10.185),(65.975,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,10.185),(66.335,10.355),(66.505,10.355),(66.505,10.185),(66.335,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,10.185),(66.695,10.355),(66.865,10.355),(66.865,10.185),(66.695,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,10.185),(67.055,10.355),(67.225,10.355),(67.225,10.185),(67.055,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,10.545),(65.975,10.715),(66.145,10.715),(66.145,10.545),(65.975,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,10.545),(66.335,10.715),(66.505,10.715),(66.505,10.545),(66.335,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,10.545),(66.695,10.715),(66.865,10.715),(66.865,10.545),(66.695,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,10.545),(67.055,10.715),(67.225,10.715),(67.225,10.545),(67.055,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,10.905),(65.975,11.075),(66.145,11.075),(66.145,10.905),(65.975,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,10.905),(66.335,11.075),(66.505,11.075),(66.505,10.905),(66.335,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,10.905),(66.695,11.075),(66.865,11.075),(66.865,10.905),(66.695,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,10.905),(67.055,11.075),(67.225,11.075),(67.225,10.905),(67.055,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,11.265),(65.975,11.435),(66.145,11.435),(66.145,11.265),(65.975,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,11.265),(66.335,11.435),(66.505,11.435),(66.505,11.265),(66.335,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,11.265),(66.695,11.435),(66.865,11.435),(66.865,11.265),(66.695,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,11.265),(67.055,11.435),(67.225,11.435),(67.225,11.265),(67.055,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,11.625),(65.975,11.795),(66.145,11.795),(66.145,11.625),(65.975,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,11.625),(66.335,11.795),(66.505,11.795),(66.505,11.625),(66.335,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,11.625),(66.695,11.795),(66.865,11.795),(66.865,11.625),(66.695,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,11.625),(67.055,11.795),(67.225,11.795),(67.225,11.625),(67.055,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,11.985),(65.975,12.155),(66.145,12.155),(66.145,11.985),(65.975,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,11.985),(66.335,12.155),(66.505,12.155),(66.505,11.985),(66.335,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,11.985),(66.695,12.155),(66.865,12.155),(66.865,11.985),(66.695,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,11.985),(67.055,12.155),(67.225,12.155),(67.225,11.985),(67.055,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,12.345),(65.975,12.515),(66.145,12.515),(66.145,12.345),(65.975,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,12.345),(66.335,12.515),(66.505,12.515),(66.505,12.345),(66.335,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,12.345),(66.695,12.515),(66.865,12.515),(66.865,12.345),(66.695,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,12.345),(67.055,12.515),(67.225,12.515),(67.225,12.345),(67.055,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,12.705),(65.975,12.875),(66.145,12.875),(66.145,12.705),(65.975,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,12.705),(66.335,12.875),(66.505,12.875),(66.505,12.705),(66.335,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,12.705),(66.695,12.875),(66.865,12.875),(66.865,12.705),(66.695,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,12.705),(67.055,12.875),(67.225,12.875),(67.225,12.705),(67.055,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,13.065),(65.975,13.235),(66.145,13.235),(66.145,13.065),(65.975,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,13.065),(66.335,13.235),(66.505,13.235),(66.505,13.065),(66.335,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,13.065),(66.695,13.235),(66.865,13.235),(66.865,13.065),(66.695,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,13.065),(67.055,13.235),(67.225,13.235),(67.225,13.065),(67.055,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,13.425),(65.975,13.595),(66.145,13.595),(66.145,13.425),(65.975,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,13.425),(66.335,13.595),(66.505,13.595),(66.505,13.425),(66.335,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,13.425),(66.695,13.595),(66.865,13.595),(66.865,13.425),(66.695,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,13.425),(67.055,13.595),(67.225,13.595),(67.225,13.425),(67.055,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,13.785),(65.975,13.955),(66.145,13.955),(66.145,13.785),(65.975,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,13.785),(66.335,13.955),(66.505,13.955),(66.505,13.785),(66.335,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,13.785),(66.695,13.955),(66.865,13.955),(66.865,13.785),(66.695,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,13.785),(67.055,13.955),(67.225,13.955),(67.225,13.785),(67.055,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,14.145),(65.975,14.315),(66.145,14.315),(66.145,14.145),(65.975,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,14.145),(66.335,14.315),(66.505,14.315),(66.505,14.145),(66.335,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,14.145),(66.695,14.315),(66.865,14.315),(66.865,14.145),(66.695,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,14.145),(67.055,14.315),(67.225,14.315),(67.225,14.145),(67.055,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,14.505),(65.975,14.675),(66.145,14.675),(66.145,14.505),(65.975,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,14.505),(66.335,14.675),(66.505,14.675),(66.505,14.505),(66.335,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,14.505),(66.695,14.675),(66.865,14.675),(66.865,14.505),(66.695,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,14.505),(67.055,14.675),(67.225,14.675),(67.225,14.505),(67.055,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,14.865),(65.975,15.035),(66.145,15.035),(66.145,14.865),(65.975,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,14.865),(66.335,15.035),(66.505,15.035),(66.505,14.865),(66.335,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,14.865),(66.695,15.035),(66.865,15.035),(66.865,14.865),(66.695,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,14.865),(67.055,15.035),(67.225,15.035),(67.225,14.865),(67.055,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,15.225),(65.975,15.395),(66.145,15.395),(66.145,15.225),(65.975,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,15.225),(66.335,15.395),(66.505,15.395),(66.505,15.225),(66.335,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,15.225),(66.695,15.395),(66.865,15.395),(66.865,15.225),(66.695,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,15.225),(67.055,15.395),(67.225,15.395),(67.225,15.225),(67.055,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,15.585),(65.975,15.755),(66.145,15.755),(66.145,15.585),(65.975,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,15.585),(66.335,15.755),(66.505,15.755),(66.505,15.585),(66.335,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,15.585),(66.695,15.755),(66.865,15.755),(66.865,15.585),(66.695,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,15.585),(67.055,15.755),(67.225,15.755),(67.225,15.585),(67.055,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,15.945),(65.975,16.115),(66.145,16.115),(66.145,15.945),(65.975,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,15.945),(66.335,16.115),(66.505,16.115),(66.505,15.945),(66.335,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,15.945),(66.695,16.115),(66.865,16.115),(66.865,15.945),(66.695,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,15.945),(67.055,16.115),(67.225,16.115),(67.225,15.945),(67.055,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,16.305),(65.975,16.475),(66.145,16.475),(66.145,16.305),(65.975,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,16.305),(66.335,16.475),(66.505,16.475),(66.505,16.305),(66.335,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,16.305),(66.695,16.475),(66.865,16.475),(66.865,16.305),(66.695,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,16.305),(67.055,16.475),(67.225,16.475),(67.225,16.305),(67.055,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,16.665),(65.975,16.835),(66.145,16.835),(66.145,16.665),(65.975,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,16.665),(66.335,16.835),(66.505,16.835),(66.505,16.665),(66.335,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,16.665),(66.695,16.835),(66.865,16.835),(66.865,16.665),(66.695,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,16.665),(67.055,16.835),(67.225,16.835),(67.225,16.665),(67.055,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,17.025),(65.975,17.195),(66.145,17.195),(66.145,17.025),(65.975,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,17.025),(66.335,17.195),(66.505,17.195),(66.505,17.025),(66.335,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,17.025),(66.695,17.195),(66.865,17.195),(66.865,17.025),(66.695,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,17.025),(67.055,17.195),(67.225,17.195),(67.225,17.025),(67.055,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,17.385),(65.975,17.555),(66.145,17.555),(66.145,17.385),(65.975,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,17.385),(66.335,17.555),(66.505,17.555),(66.505,17.385),(66.335,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,17.385),(66.695,17.555),(66.865,17.555),(66.865,17.385),(66.695,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,17.385),(67.055,17.555),(67.225,17.555),(67.225,17.385),(67.055,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,17.745),(65.975,17.915),(66.145,17.915),(66.145,17.745),(65.975,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,17.745),(66.335,17.915),(66.505,17.915),(66.505,17.745),(66.335,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,17.745),(66.695,17.915),(66.865,17.915),(66.865,17.745),(66.695,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,17.745),(67.055,17.915),(67.225,17.915),(67.225,17.745),(67.055,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,18.105),(65.975,18.275),(66.145,18.275),(66.145,18.105),(65.975,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,18.105),(66.335,18.275),(66.505,18.275),(66.505,18.105),(66.335,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,18.105),(66.695,18.275),(66.865,18.275),(66.865,18.105),(66.695,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,18.105),(67.055,18.275),(67.225,18.275),(67.225,18.105),(67.055,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,18.465),(65.975,18.635),(66.145,18.635),(66.145,18.465),(65.975,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,18.465),(66.335,18.635),(66.505,18.635),(66.505,18.465),(66.335,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,18.465),(66.695,18.635),(66.865,18.635),(66.865,18.465),(66.695,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,18.465),(67.055,18.635),(67.225,18.635),(67.225,18.465),(67.055,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,18.825),(65.975,18.995),(66.145,18.995),(66.145,18.825),(65.975,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,18.825),(66.335,18.995),(66.505,18.995),(66.505,18.825),(66.335,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,18.825),(66.695,18.995),(66.865,18.995),(66.865,18.825),(66.695,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,18.825),(67.055,18.995),(67.225,18.995),(67.225,18.825),(67.055,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,19.185),(65.975,19.355),(66.145,19.355),(66.145,19.185),(65.975,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,19.185),(66.335,19.355),(66.505,19.355),(66.505,19.185),(66.335,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,19.185),(66.695,19.355),(66.865,19.355),(66.865,19.185),(66.695,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,19.185),(67.055,19.355),(67.225,19.355),(67.225,19.185),(67.055,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,2.985),(32.375,3.155),(32.545,3.155),(32.545,2.985),(32.375,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,2.985),(32.735,3.155),(32.905,3.155),(32.905,2.985),(32.735,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,2.985),(33.095,3.155),(33.265,3.155),(33.265,2.985),(33.095,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,2.985),(33.455,3.155),(33.625,3.155),(33.625,2.985),(33.455,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,3.345),(32.375,3.515),(32.545,3.515),(32.545,3.345),(32.375,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,3.345),(32.735,3.515),(32.905,3.515),(32.905,3.345),(32.735,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,3.345),(33.095,3.515),(33.265,3.515),(33.265,3.345),(33.095,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,3.345),(33.455,3.515),(33.625,3.515),(33.625,3.345),(33.455,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,3.705),(32.375,3.875),(32.545,3.875),(32.545,3.705),(32.375,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,3.705),(32.735,3.875),(32.905,3.875),(32.905,3.705),(32.735,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,3.705),(33.095,3.875),(33.265,3.875),(33.265,3.705),(33.095,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,3.705),(33.455,3.875),(33.625,3.875),(33.625,3.705),(33.455,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.065),(32.375,4.235),(32.545,4.235),(32.545,4.065),(32.375,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.065),(32.735,4.235),(32.905,4.235),(32.905,4.065),(32.735,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.065),(33.095,4.235),(33.265,4.235),(33.265,4.065),(33.095,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.065),(33.455,4.235),(33.625,4.235),(33.625,4.065),(33.455,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.425),(32.375,4.595),(32.545,4.595),(32.545,4.425),(32.375,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.425),(32.735,4.595),(32.905,4.595),(32.905,4.425),(32.735,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.425),(33.095,4.595),(33.265,4.595),(33.265,4.425),(33.095,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.425),(33.455,4.595),(33.625,4.595),(33.625,4.425),(33.455,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.785),(32.375,4.955),(32.545,4.955),(32.545,4.785),(32.375,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.785),(32.735,4.955),(32.905,4.955),(32.905,4.785),(32.735,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.785),(33.095,4.955),(33.265,4.955),(33.265,4.785),(33.095,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.785),(33.455,4.955),(33.625,4.955),(33.625,4.785),(33.455,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.145),(32.375,5.315),(32.545,5.315),(32.545,5.145),(32.375,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.145),(32.735,5.315),(32.905,5.315),(32.905,5.145),(32.735,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.145),(33.095,5.315),(33.265,5.315),(33.265,5.145),(33.095,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.145),(33.455,5.315),(33.625,5.315),(33.625,5.145),(33.455,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.505),(32.375,5.675),(32.545,5.675),(32.545,5.505),(32.375,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.505),(32.735,5.675),(32.905,5.675),(32.905,5.505),(32.735,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.505),(33.095,5.675),(33.265,5.675),(33.265,5.505),(33.095,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.505),(33.455,5.675),(33.625,5.675),(33.625,5.505),(33.455,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.865),(32.375,6.035),(32.545,6.035),(32.545,5.865),(32.375,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.865),(32.735,6.035),(32.905,6.035),(32.905,5.865),(32.735,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.865),(33.095,6.035),(33.265,6.035),(33.265,5.865),(33.095,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.865),(33.455,6.035),(33.625,6.035),(33.625,5.865),(33.455,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.225),(32.375,6.395),(32.545,6.395),(32.545,6.225),(32.375,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.225),(32.735,6.395),(32.905,6.395),(32.905,6.225),(32.735,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.225),(33.095,6.395),(33.265,6.395),(33.265,6.225),(33.095,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.225),(33.455,6.395),(33.625,6.395),(33.625,6.225),(33.455,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.585),(32.375,6.755),(32.545,6.755),(32.545,6.585),(32.375,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.585),(32.735,6.755),(32.905,6.755),(32.905,6.585),(32.735,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.585),(33.095,6.755),(33.265,6.755),(33.265,6.585),(33.095,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.585),(33.455,6.755),(33.625,6.755),(33.625,6.585),(33.455,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.945),(32.375,7.115),(32.545,7.115),(32.545,6.945),(32.375,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.945),(32.735,7.115),(32.905,7.115),(32.905,6.945),(32.735,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.945),(33.095,7.115),(33.265,7.115),(33.265,6.945),(33.095,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.945),(33.455,7.115),(33.625,7.115),(33.625,6.945),(33.455,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,7.305),(32.375,7.475),(32.545,7.475),(32.545,7.305),(32.375,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,7.305),(32.735,7.475),(32.905,7.475),(32.905,7.305),(32.735,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,7.305),(33.095,7.475),(33.265,7.475),(33.265,7.305),(33.095,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,7.305),(33.455,7.475),(33.625,7.475),(33.625,7.305),(33.455,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,7.665),(32.375,7.835),(32.545,7.835),(32.545,7.665),(32.375,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,7.665),(32.735,7.835),(32.905,7.835),(32.905,7.665),(32.735,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,7.665),(33.095,7.835),(33.265,7.835),(33.265,7.665),(33.095,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,7.665),(33.455,7.835),(33.625,7.835),(33.625,7.665),(33.455,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.025),(32.375,8.195),(32.545,8.195),(32.545,8.025),(32.375,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.025),(32.735,8.195),(32.905,8.195),(32.905,8.025),(32.735,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.025),(33.095,8.195),(33.265,8.195),(33.265,8.025),(33.095,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.025),(33.455,8.195),(33.625,8.195),(33.625,8.025),(33.455,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.385),(32.375,8.555),(32.545,8.555),(32.545,8.385),(32.375,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.385),(32.735,8.555),(32.905,8.555),(32.905,8.385),(32.735,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.385),(33.095,8.555),(33.265,8.555),(33.265,8.385),(33.095,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.385),(33.455,8.555),(33.625,8.555),(33.625,8.385),(33.455,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.745),(32.375,8.915),(32.545,8.915),(32.545,8.745),(32.375,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.745),(32.735,8.915),(32.905,8.915),(32.905,8.745),(32.735,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.745),(33.095,8.915),(33.265,8.915),(33.265,8.745),(33.095,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.745),(33.455,8.915),(33.625,8.915),(33.625,8.745),(33.455,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.105),(32.375,9.275),(32.545,9.275),(32.545,9.105),(32.375,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.105),(32.735,9.275),(32.905,9.275),(32.905,9.105),(32.735,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.105),(33.095,9.275),(33.265,9.275),(33.265,9.105),(33.095,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.105),(33.455,9.275),(33.625,9.275),(33.625,9.105),(33.455,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.465),(32.375,9.635),(32.545,9.635),(32.545,9.465),(32.375,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.465),(32.735,9.635),(32.905,9.635),(32.905,9.465),(32.735,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.465),(33.095,9.635),(33.265,9.635),(33.265,9.465),(33.095,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.465),(33.455,9.635),(33.625,9.635),(33.625,9.465),(33.455,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.825),(32.375,9.995),(32.545,9.995),(32.545,9.825),(32.375,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.825),(32.735,9.995),(32.905,9.995),(32.905,9.825),(32.735,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.825),(33.095,9.995),(33.265,9.995),(33.265,9.825),(33.095,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.825),(33.455,9.995),(33.625,9.995),(33.625,9.825),(33.455,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.185),(32.375,10.355),(32.545,10.355),(32.545,10.185),(32.375,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.185),(32.735,10.355),(32.905,10.355),(32.905,10.185),(32.735,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.185),(33.095,10.355),(33.265,10.355),(33.265,10.185),(33.095,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.185),(33.455,10.355),(33.625,10.355),(33.625,10.185),(33.455,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.545),(32.375,10.715),(32.545,10.715),(32.545,10.545),(32.375,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.545),(32.735,10.715),(32.905,10.715),(32.905,10.545),(32.735,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.545),(33.095,10.715),(33.265,10.715),(33.265,10.545),(33.095,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.545),(33.455,10.715),(33.625,10.715),(33.625,10.545),(33.455,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.905),(32.375,11.075),(32.545,11.075),(32.545,10.905),(32.375,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.905),(32.735,11.075),(32.905,11.075),(32.905,10.905),(32.735,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.905),(33.095,11.075),(33.265,11.075),(33.265,10.905),(33.095,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.905),(33.455,11.075),(33.625,11.075),(33.625,10.905),(33.455,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.265),(32.375,11.435),(32.545,11.435),(32.545,11.265),(32.375,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.265),(32.735,11.435),(32.905,11.435),(32.905,11.265),(32.735,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.265),(33.095,11.435),(33.265,11.435),(33.265,11.265),(33.095,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.265),(33.455,11.435),(33.625,11.435),(33.625,11.265),(33.455,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.625),(32.375,11.795),(32.545,11.795),(32.545,11.625),(32.375,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.625),(32.735,11.795),(32.905,11.795),(32.905,11.625),(32.735,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.625),(33.095,11.795),(33.265,11.795),(33.265,11.625),(33.095,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.625),(33.455,11.795),(33.625,11.795),(33.625,11.625),(33.455,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.985),(32.375,12.155),(32.545,12.155),(32.545,11.985),(32.375,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.985),(32.735,12.155),(32.905,12.155),(32.905,11.985),(32.735,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.985),(33.095,12.155),(33.265,12.155),(33.265,11.985),(33.095,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.985),(33.455,12.155),(33.625,12.155),(33.625,11.985),(33.455,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,12.345),(32.375,12.515),(32.545,12.515),(32.545,12.345),(32.375,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,12.345),(32.735,12.515),(32.905,12.515),(32.905,12.345),(32.735,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,12.345),(33.095,12.515),(33.265,12.515),(33.265,12.345),(33.095,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,12.345),(33.455,12.515),(33.625,12.515),(33.625,12.345),(33.455,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,12.705),(32.375,12.875),(32.545,12.875),(32.545,12.705),(32.375,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,12.705),(32.735,12.875),(32.905,12.875),(32.905,12.705),(32.735,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,12.705),(33.095,12.875),(33.265,12.875),(33.265,12.705),(33.095,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,12.705),(33.455,12.875),(33.625,12.875),(33.625,12.705),(33.455,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.065),(32.375,13.235),(32.545,13.235),(32.545,13.065),(32.375,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.065),(32.735,13.235),(32.905,13.235),(32.905,13.065),(32.735,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.065),(33.095,13.235),(33.265,13.235),(33.265,13.065),(33.095,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.065),(33.455,13.235),(33.625,13.235),(33.625,13.065),(33.455,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.425),(32.375,13.595),(32.545,13.595),(32.545,13.425),(32.375,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.425),(32.735,13.595),(32.905,13.595),(32.905,13.425),(32.735,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.425),(33.095,13.595),(33.265,13.595),(33.265,13.425),(33.095,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.425),(33.455,13.595),(33.625,13.595),(33.625,13.425),(33.455,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.785),(32.375,13.955),(32.545,13.955),(32.545,13.785),(32.375,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.785),(32.735,13.955),(32.905,13.955),(32.905,13.785),(32.735,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.785),(33.095,13.955),(33.265,13.955),(33.265,13.785),(33.095,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.785),(33.455,13.955),(33.625,13.955),(33.625,13.785),(33.455,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.145),(32.375,14.315),(32.545,14.315),(32.545,14.145),(32.375,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.145),(32.735,14.315),(32.905,14.315),(32.905,14.145),(32.735,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.145),(33.095,14.315),(33.265,14.315),(33.265,14.145),(33.095,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.145),(33.455,14.315),(33.625,14.315),(33.625,14.145),(33.455,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.505),(32.375,14.675),(32.545,14.675),(32.545,14.505),(32.375,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.505),(32.735,14.675),(32.905,14.675),(32.905,14.505),(32.735,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.505),(33.095,14.675),(33.265,14.675),(33.265,14.505),(33.095,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.505),(33.455,14.675),(33.625,14.675),(33.625,14.505),(33.455,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.865),(32.375,15.035),(32.545,15.035),(32.545,14.865),(32.375,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.865),(32.735,15.035),(32.905,15.035),(32.905,14.865),(32.735,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.865),(33.095,15.035),(33.265,15.035),(33.265,14.865),(33.095,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.865),(33.455,15.035),(33.625,15.035),(33.625,14.865),(33.455,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.225),(32.375,15.395),(32.545,15.395),(32.545,15.225),(32.375,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.225),(32.735,15.395),(32.905,15.395),(32.905,15.225),(32.735,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.225),(33.095,15.395),(33.265,15.395),(33.265,15.225),(33.095,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.225),(33.455,15.395),(33.625,15.395),(33.625,15.225),(33.455,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.585),(32.375,15.755),(32.545,15.755),(32.545,15.585),(32.375,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.585),(32.735,15.755),(32.905,15.755),(32.905,15.585),(32.735,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.585),(33.095,15.755),(33.265,15.755),(33.265,15.585),(33.095,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.585),(33.455,15.755),(33.625,15.755),(33.625,15.585),(33.455,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.945),(32.375,16.115),(32.545,16.115),(32.545,15.945),(32.375,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.945),(32.735,16.115),(32.905,16.115),(32.905,15.945),(32.735,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.945),(33.095,16.115),(33.265,16.115),(33.265,15.945),(33.095,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.945),(33.455,16.115),(33.625,16.115),(33.625,15.945),(33.455,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,16.305),(32.375,16.475),(32.545,16.475),(32.545,16.305),(32.375,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,16.305),(32.735,16.475),(32.905,16.475),(32.905,16.305),(32.735,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,16.305),(33.095,16.475),(33.265,16.475),(33.265,16.305),(33.095,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,16.305),(33.455,16.475),(33.625,16.475),(33.625,16.305),(33.455,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,16.665),(32.375,16.835),(32.545,16.835),(32.545,16.665),(32.375,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,16.665),(32.735,16.835),(32.905,16.835),(32.905,16.665),(32.735,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,16.665),(33.095,16.835),(33.265,16.835),(33.265,16.665),(33.095,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,16.665),(33.455,16.835),(33.625,16.835),(33.625,16.665),(33.455,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.025),(32.375,17.195),(32.545,17.195),(32.545,17.025),(32.375,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.025),(32.735,17.195),(32.905,17.195),(32.905,17.025),(32.735,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.025),(33.095,17.195),(33.265,17.195),(33.265,17.025),(33.095,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.025),(33.455,17.195),(33.625,17.195),(33.625,17.025),(33.455,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.385),(32.375,17.555),(32.545,17.555),(32.545,17.385),(32.375,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.385),(32.735,17.555),(32.905,17.555),(32.905,17.385),(32.735,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.385),(33.095,17.555),(33.265,17.555),(33.265,17.385),(33.095,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.385),(33.455,17.555),(33.625,17.555),(33.625,17.385),(33.455,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.745),(32.375,17.915),(32.545,17.915),(32.545,17.745),(32.375,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.745),(32.735,17.915),(32.905,17.915),(32.905,17.745),(32.735,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.745),(33.095,17.915),(33.265,17.915),(33.265,17.745),(33.095,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.745),(33.455,17.915),(33.625,17.915),(33.625,17.745),(33.455,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.105),(32.375,18.275),(32.545,18.275),(32.545,18.105),(32.375,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.105),(32.735,18.275),(32.905,18.275),(32.905,18.105),(32.735,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.105),(33.095,18.275),(33.265,18.275),(33.265,18.105),(33.095,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.105),(33.455,18.275),(33.625,18.275),(33.625,18.105),(33.455,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.465),(32.375,18.635),(32.545,18.635),(32.545,18.465),(32.375,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.465),(32.735,18.635),(32.905,18.635),(32.905,18.465),(32.735,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.465),(33.095,18.635),(33.265,18.635),(33.265,18.465),(33.095,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.465),(33.455,18.635),(33.625,18.635),(33.625,18.465),(33.455,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.825),(32.375,18.995),(32.545,18.995),(32.545,18.825),(32.375,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.825),(32.735,18.995),(32.905,18.995),(32.905,18.825),(32.735,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.825),(33.095,18.995),(33.265,18.995),(33.265,18.825),(33.095,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.825),(33.455,18.995),(33.625,18.995),(33.625,18.825),(33.455,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,19.185),(32.375,19.355),(32.545,19.355),(32.545,19.185),(32.375,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,19.185),(32.735,19.355),(32.905,19.355),(32.905,19.185),(32.735,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,19.185),(33.095,19.355),(33.265,19.355),(33.265,19.185),(33.095,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,19.185),(33.455,19.355),(33.625,19.355),(33.625,19.185),(33.455,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,2.985),(13.175,3.155),(13.345,3.155),(13.345,2.985),(13.175,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,2.985),(13.535,3.155),(13.705,3.155),(13.705,2.985),(13.535,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,2.985),(13.895,3.155),(14.065,3.155),(14.065,2.985),(13.895,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,2.985),(14.255,3.155),(14.425,3.155),(14.425,2.985),(14.255,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,3.345),(13.175,3.515),(13.345,3.515),(13.345,3.345),(13.175,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,3.345),(13.535,3.515),(13.705,3.515),(13.705,3.345),(13.535,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,3.345),(13.895,3.515),(14.065,3.515),(14.065,3.345),(13.895,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,3.345),(14.255,3.515),(14.425,3.515),(14.425,3.345),(14.255,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,3.705),(13.175,3.875),(13.345,3.875),(13.345,3.705),(13.175,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,3.705),(13.535,3.875),(13.705,3.875),(13.705,3.705),(13.535,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,3.705),(13.895,3.875),(14.065,3.875),(14.065,3.705),(13.895,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,3.705),(14.255,3.875),(14.425,3.875),(14.425,3.705),(14.255,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,4.065),(13.175,4.235),(13.345,4.235),(13.345,4.065),(13.175,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,4.065),(13.535,4.235),(13.705,4.235),(13.705,4.065),(13.535,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,4.065),(13.895,4.235),(14.065,4.235),(14.065,4.065),(13.895,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,4.065),(14.255,4.235),(14.425,4.235),(14.425,4.065),(14.255,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,4.425),(13.175,4.595),(13.345,4.595),(13.345,4.425),(13.175,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,4.425),(13.535,4.595),(13.705,4.595),(13.705,4.425),(13.535,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,4.425),(13.895,4.595),(14.065,4.595),(14.065,4.425),(13.895,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,4.425),(14.255,4.595),(14.425,4.595),(14.425,4.425),(14.255,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,4.785),(13.175,4.955),(13.345,4.955),(13.345,4.785),(13.175,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,4.785),(13.535,4.955),(13.705,4.955),(13.705,4.785),(13.535,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,4.785),(13.895,4.955),(14.065,4.955),(14.065,4.785),(13.895,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,4.785),(14.255,4.955),(14.425,4.955),(14.425,4.785),(14.255,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,5.145),(13.175,5.315),(13.345,5.315),(13.345,5.145),(13.175,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,5.145),(13.535,5.315),(13.705,5.315),(13.705,5.145),(13.535,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,5.145),(13.895,5.315),(14.065,5.315),(14.065,5.145),(13.895,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,5.145),(14.255,5.315),(14.425,5.315),(14.425,5.145),(14.255,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,5.505),(13.175,5.675),(13.345,5.675),(13.345,5.505),(13.175,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,5.505),(13.535,5.675),(13.705,5.675),(13.705,5.505),(13.535,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,5.505),(13.895,5.675),(14.065,5.675),(14.065,5.505),(13.895,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,5.505),(14.255,5.675),(14.425,5.675),(14.425,5.505),(14.255,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,5.865),(13.175,6.035),(13.345,6.035),(13.345,5.865),(13.175,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,5.865),(13.535,6.035),(13.705,6.035),(13.705,5.865),(13.535,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,5.865),(13.895,6.035),(14.065,6.035),(14.065,5.865),(13.895,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,5.865),(14.255,6.035),(14.425,6.035),(14.425,5.865),(14.255,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,6.225),(13.175,6.395),(13.345,6.395),(13.345,6.225),(13.175,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,6.225),(13.535,6.395),(13.705,6.395),(13.705,6.225),(13.535,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,6.225),(13.895,6.395),(14.065,6.395),(14.065,6.225),(13.895,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,6.225),(14.255,6.395),(14.425,6.395),(14.425,6.225),(14.255,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,6.585),(13.175,6.755),(13.345,6.755),(13.345,6.585),(13.175,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,6.585),(13.535,6.755),(13.705,6.755),(13.705,6.585),(13.535,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,6.585),(13.895,6.755),(14.065,6.755),(14.065,6.585),(13.895,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,6.585),(14.255,6.755),(14.425,6.755),(14.425,6.585),(14.255,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,6.945),(13.175,7.115),(13.345,7.115),(13.345,6.945),(13.175,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,6.945),(13.535,7.115),(13.705,7.115),(13.705,6.945),(13.535,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,6.945),(13.895,7.115),(14.065,7.115),(14.065,6.945),(13.895,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,6.945),(14.255,7.115),(14.425,7.115),(14.425,6.945),(14.255,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,7.305),(13.175,7.475),(13.345,7.475),(13.345,7.305),(13.175,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,7.305),(13.535,7.475),(13.705,7.475),(13.705,7.305),(13.535,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,7.305),(13.895,7.475),(14.065,7.475),(14.065,7.305),(13.895,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,7.305),(14.255,7.475),(14.425,7.475),(14.425,7.305),(14.255,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,7.665),(13.175,7.835),(13.345,7.835),(13.345,7.665),(13.175,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,7.665),(13.535,7.835),(13.705,7.835),(13.705,7.665),(13.535,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,7.665),(13.895,7.835),(14.065,7.835),(14.065,7.665),(13.895,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,7.665),(14.255,7.835),(14.425,7.835),(14.425,7.665),(14.255,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,8.025),(13.175,8.195),(13.345,8.195),(13.345,8.025),(13.175,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,8.025),(13.535,8.195),(13.705,8.195),(13.705,8.025),(13.535,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,8.025),(13.895,8.195),(14.065,8.195),(14.065,8.025),(13.895,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,8.025),(14.255,8.195),(14.425,8.195),(14.425,8.025),(14.255,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,8.385),(13.175,8.555),(13.345,8.555),(13.345,8.385),(13.175,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,8.385),(13.535,8.555),(13.705,8.555),(13.705,8.385),(13.535,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,8.385),(13.895,8.555),(14.065,8.555),(14.065,8.385),(13.895,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,8.385),(14.255,8.555),(14.425,8.555),(14.425,8.385),(14.255,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,8.745),(13.175,8.915),(13.345,8.915),(13.345,8.745),(13.175,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,8.745),(13.535,8.915),(13.705,8.915),(13.705,8.745),(13.535,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,8.745),(13.895,8.915),(14.065,8.915),(14.065,8.745),(13.895,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,8.745),(14.255,8.915),(14.425,8.915),(14.425,8.745),(14.255,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,9.105),(13.175,9.275),(13.345,9.275),(13.345,9.105),(13.175,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,9.105),(13.535,9.275),(13.705,9.275),(13.705,9.105),(13.535,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,9.105),(13.895,9.275),(14.065,9.275),(14.065,9.105),(13.895,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,9.105),(14.255,9.275),(14.425,9.275),(14.425,9.105),(14.255,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,9.465),(13.175,9.635),(13.345,9.635),(13.345,9.465),(13.175,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,9.465),(13.535,9.635),(13.705,9.635),(13.705,9.465),(13.535,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,9.465),(13.895,9.635),(14.065,9.635),(14.065,9.465),(13.895,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,9.465),(14.255,9.635),(14.425,9.635),(14.425,9.465),(14.255,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,9.825),(13.175,9.995),(13.345,9.995),(13.345,9.825),(13.175,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,9.825),(13.535,9.995),(13.705,9.995),(13.705,9.825),(13.535,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,9.825),(13.895,9.995),(14.065,9.995),(14.065,9.825),(13.895,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,9.825),(14.255,9.995),(14.425,9.995),(14.425,9.825),(14.255,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,10.185),(13.175,10.355),(13.345,10.355),(13.345,10.185),(13.175,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,10.185),(13.535,10.355),(13.705,10.355),(13.705,10.185),(13.535,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,10.185),(13.895,10.355),(14.065,10.355),(14.065,10.185),(13.895,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,10.185),(14.255,10.355),(14.425,10.355),(14.425,10.185),(14.255,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,10.545),(13.175,10.715),(13.345,10.715),(13.345,10.545),(13.175,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,10.545),(13.535,10.715),(13.705,10.715),(13.705,10.545),(13.535,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,10.545),(13.895,10.715),(14.065,10.715),(14.065,10.545),(13.895,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,10.545),(14.255,10.715),(14.425,10.715),(14.425,10.545),(14.255,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,10.905),(13.175,11.075),(13.345,11.075),(13.345,10.905),(13.175,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,10.905),(13.535,11.075),(13.705,11.075),(13.705,10.905),(13.535,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,10.905),(13.895,11.075),(14.065,11.075),(14.065,10.905),(13.895,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,10.905),(14.255,11.075),(14.425,11.075),(14.425,10.905),(14.255,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,11.265),(13.175,11.435),(13.345,11.435),(13.345,11.265),(13.175,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,11.265),(13.535,11.435),(13.705,11.435),(13.705,11.265),(13.535,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,11.265),(13.895,11.435),(14.065,11.435),(14.065,11.265),(13.895,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,11.265),(14.255,11.435),(14.425,11.435),(14.425,11.265),(14.255,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,11.625),(13.175,11.795),(13.345,11.795),(13.345,11.625),(13.175,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,11.625),(13.535,11.795),(13.705,11.795),(13.705,11.625),(13.535,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,11.625),(13.895,11.795),(14.065,11.795),(14.065,11.625),(13.895,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,11.625),(14.255,11.795),(14.425,11.795),(14.425,11.625),(14.255,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,11.985),(13.175,12.155),(13.345,12.155),(13.345,11.985),(13.175,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,11.985),(13.535,12.155),(13.705,12.155),(13.705,11.985),(13.535,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,11.985),(13.895,12.155),(14.065,12.155),(14.065,11.985),(13.895,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,11.985),(14.255,12.155),(14.425,12.155),(14.425,11.985),(14.255,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,12.345),(13.175,12.515),(13.345,12.515),(13.345,12.345),(13.175,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,12.345),(13.535,12.515),(13.705,12.515),(13.705,12.345),(13.535,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,12.345),(13.895,12.515),(14.065,12.515),(14.065,12.345),(13.895,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,12.345),(14.255,12.515),(14.425,12.515),(14.425,12.345),(14.255,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,12.705),(13.175,12.875),(13.345,12.875),(13.345,12.705),(13.175,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,12.705),(13.535,12.875),(13.705,12.875),(13.705,12.705),(13.535,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,12.705),(13.895,12.875),(14.065,12.875),(14.065,12.705),(13.895,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,12.705),(14.255,12.875),(14.425,12.875),(14.425,12.705),(14.255,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,13.065),(13.175,13.235),(13.345,13.235),(13.345,13.065),(13.175,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,13.065),(13.535,13.235),(13.705,13.235),(13.705,13.065),(13.535,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,13.065),(13.895,13.235),(14.065,13.235),(14.065,13.065),(13.895,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,13.065),(14.255,13.235),(14.425,13.235),(14.425,13.065),(14.255,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,13.425),(13.175,13.595),(13.345,13.595),(13.345,13.425),(13.175,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,13.425),(13.535,13.595),(13.705,13.595),(13.705,13.425),(13.535,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,13.425),(13.895,13.595),(14.065,13.595),(14.065,13.425),(13.895,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,13.425),(14.255,13.595),(14.425,13.595),(14.425,13.425),(14.255,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,13.785),(13.175,13.955),(13.345,13.955),(13.345,13.785),(13.175,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,13.785),(13.535,13.955),(13.705,13.955),(13.705,13.785),(13.535,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,13.785),(13.895,13.955),(14.065,13.955),(14.065,13.785),(13.895,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,13.785),(14.255,13.955),(14.425,13.955),(14.425,13.785),(14.255,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,14.145),(13.175,14.315),(13.345,14.315),(13.345,14.145),(13.175,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,14.145),(13.535,14.315),(13.705,14.315),(13.705,14.145),(13.535,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,14.145),(13.895,14.315),(14.065,14.315),(14.065,14.145),(13.895,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,14.145),(14.255,14.315),(14.425,14.315),(14.425,14.145),(14.255,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,14.505),(13.175,14.675),(13.345,14.675),(13.345,14.505),(13.175,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,14.505),(13.535,14.675),(13.705,14.675),(13.705,14.505),(13.535,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,14.505),(13.895,14.675),(14.065,14.675),(14.065,14.505),(13.895,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,14.505),(14.255,14.675),(14.425,14.675),(14.425,14.505),(14.255,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,14.865),(13.175,15.035),(13.345,15.035),(13.345,14.865),(13.175,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,14.865),(13.535,15.035),(13.705,15.035),(13.705,14.865),(13.535,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,14.865),(13.895,15.035),(14.065,15.035),(14.065,14.865),(13.895,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,14.865),(14.255,15.035),(14.425,15.035),(14.425,14.865),(14.255,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,15.225),(13.175,15.395),(13.345,15.395),(13.345,15.225),(13.175,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,15.225),(13.535,15.395),(13.705,15.395),(13.705,15.225),(13.535,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,15.225),(13.895,15.395),(14.065,15.395),(14.065,15.225),(13.895,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,15.225),(14.255,15.395),(14.425,15.395),(14.425,15.225),(14.255,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,15.585),(13.175,15.755),(13.345,15.755),(13.345,15.585),(13.175,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,15.585),(13.535,15.755),(13.705,15.755),(13.705,15.585),(13.535,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,15.585),(13.895,15.755),(14.065,15.755),(14.065,15.585),(13.895,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,15.585),(14.255,15.755),(14.425,15.755),(14.425,15.585),(14.255,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,15.945),(13.175,16.115),(13.345,16.115),(13.345,15.945),(13.175,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,15.945),(13.535,16.115),(13.705,16.115),(13.705,15.945),(13.535,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,15.945),(13.895,16.115),(14.065,16.115),(14.065,15.945),(13.895,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,15.945),(14.255,16.115),(14.425,16.115),(14.425,15.945),(14.255,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,16.305),(13.175,16.475),(13.345,16.475),(13.345,16.305),(13.175,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,16.305),(13.535,16.475),(13.705,16.475),(13.705,16.305),(13.535,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,16.305),(13.895,16.475),(14.065,16.475),(14.065,16.305),(13.895,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,16.305),(14.255,16.475),(14.425,16.475),(14.425,16.305),(14.255,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,16.665),(13.175,16.835),(13.345,16.835),(13.345,16.665),(13.175,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,16.665),(13.535,16.835),(13.705,16.835),(13.705,16.665),(13.535,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,16.665),(13.895,16.835),(14.065,16.835),(14.065,16.665),(13.895,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,16.665),(14.255,16.835),(14.425,16.835),(14.425,16.665),(14.255,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,17.025),(13.175,17.195),(13.345,17.195),(13.345,17.025),(13.175,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,17.025),(13.535,17.195),(13.705,17.195),(13.705,17.025),(13.535,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,17.025),(13.895,17.195),(14.065,17.195),(14.065,17.025),(13.895,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,17.025),(14.255,17.195),(14.425,17.195),(14.425,17.025),(14.255,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,17.385),(13.175,17.555),(13.345,17.555),(13.345,17.385),(13.175,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,17.385),(13.535,17.555),(13.705,17.555),(13.705,17.385),(13.535,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,17.385),(13.895,17.555),(14.065,17.555),(14.065,17.385),(13.895,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,17.385),(14.255,17.555),(14.425,17.555),(14.425,17.385),(14.255,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,17.745),(13.175,17.915),(13.345,17.915),(13.345,17.745),(13.175,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,17.745),(13.535,17.915),(13.705,17.915),(13.705,17.745),(13.535,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,17.745),(13.895,17.915),(14.065,17.915),(14.065,17.745),(13.895,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,17.745),(14.255,17.915),(14.425,17.915),(14.425,17.745),(14.255,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,18.105),(13.175,18.275),(13.345,18.275),(13.345,18.105),(13.175,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,18.105),(13.535,18.275),(13.705,18.275),(13.705,18.105),(13.535,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,18.105),(13.895,18.275),(14.065,18.275),(14.065,18.105),(13.895,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,18.105),(14.255,18.275),(14.425,18.275),(14.425,18.105),(14.255,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,18.465),(13.175,18.635),(13.345,18.635),(13.345,18.465),(13.175,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,18.465),(13.535,18.635),(13.705,18.635),(13.705,18.465),(13.535,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,18.465),(13.895,18.635),(14.065,18.635),(14.065,18.465),(13.895,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,18.465),(14.255,18.635),(14.425,18.635),(14.425,18.465),(14.255,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,18.825),(13.175,18.995),(13.345,18.995),(13.345,18.825),(13.175,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,18.825),(13.535,18.995),(13.705,18.995),(13.705,18.825),(13.535,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,18.825),(13.895,18.995),(14.065,18.995),(14.065,18.825),(13.895,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,18.825),(14.255,18.995),(14.425,18.995),(14.425,18.825),(14.255,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,19.185),(13.175,19.355),(13.345,19.355),(13.345,19.185),(13.175,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,19.185),(13.535,19.355),(13.705,19.355),(13.705,19.185),(13.535,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,19.185),(13.895,19.355),(14.065,19.355),(14.065,19.185),(13.895,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,19.185),(14.255,19.355),(14.425,19.355),(14.425,19.185),(14.255,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,2.985),(8.375,3.155),(8.545,3.155),(8.545,2.985),(8.375,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,2.985),(8.735,3.155),(8.905,3.155),(8.905,2.985),(8.735,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,2.985),(9.095,3.155),(9.265,3.155),(9.265,2.985),(9.095,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,2.985),(9.455,3.155),(9.625,3.155),(9.625,2.985),(9.455,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,3.345),(8.375,3.515),(8.545,3.515),(8.545,3.345),(8.375,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,3.345),(8.735,3.515),(8.905,3.515),(8.905,3.345),(8.735,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,3.345),(9.095,3.515),(9.265,3.515),(9.265,3.345),(9.095,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,3.345),(9.455,3.515),(9.625,3.515),(9.625,3.345),(9.455,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,3.705),(8.375,3.875),(8.545,3.875),(8.545,3.705),(8.375,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,3.705),(8.735,3.875),(8.905,3.875),(8.905,3.705),(8.735,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,3.705),(9.095,3.875),(9.265,3.875),(9.265,3.705),(9.095,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,3.705),(9.455,3.875),(9.625,3.875),(9.625,3.705),(9.455,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,4.065),(8.375,4.235),(8.545,4.235),(8.545,4.065),(8.375,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,4.065),(8.735,4.235),(8.905,4.235),(8.905,4.065),(8.735,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,4.065),(9.095,4.235),(9.265,4.235),(9.265,4.065),(9.095,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,4.065),(9.455,4.235),(9.625,4.235),(9.625,4.065),(9.455,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,4.425),(8.375,4.595),(8.545,4.595),(8.545,4.425),(8.375,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,4.425),(8.735,4.595),(8.905,4.595),(8.905,4.425),(8.735,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,4.425),(9.095,4.595),(9.265,4.595),(9.265,4.425),(9.095,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,4.425),(9.455,4.595),(9.625,4.595),(9.625,4.425),(9.455,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,4.785),(8.375,4.955),(8.545,4.955),(8.545,4.785),(8.375,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,4.785),(8.735,4.955),(8.905,4.955),(8.905,4.785),(8.735,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,4.785),(9.095,4.955),(9.265,4.955),(9.265,4.785),(9.095,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,4.785),(9.455,4.955),(9.625,4.955),(9.625,4.785),(9.455,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,5.145),(8.375,5.315),(8.545,5.315),(8.545,5.145),(8.375,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,5.145),(8.735,5.315),(8.905,5.315),(8.905,5.145),(8.735,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,5.145),(9.095,5.315),(9.265,5.315),(9.265,5.145),(9.095,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,5.145),(9.455,5.315),(9.625,5.315),(9.625,5.145),(9.455,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,5.505),(8.375,5.675),(8.545,5.675),(8.545,5.505),(8.375,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,5.505),(8.735,5.675),(8.905,5.675),(8.905,5.505),(8.735,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,5.505),(9.095,5.675),(9.265,5.675),(9.265,5.505),(9.095,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,5.505),(9.455,5.675),(9.625,5.675),(9.625,5.505),(9.455,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,5.865),(8.375,6.035),(8.545,6.035),(8.545,5.865),(8.375,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,5.865),(8.735,6.035),(8.905,6.035),(8.905,5.865),(8.735,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,5.865),(9.095,6.035),(9.265,6.035),(9.265,5.865),(9.095,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,5.865),(9.455,6.035),(9.625,6.035),(9.625,5.865),(9.455,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,6.225),(8.375,6.395),(8.545,6.395),(8.545,6.225),(8.375,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,6.225),(8.735,6.395),(8.905,6.395),(8.905,6.225),(8.735,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,6.225),(9.095,6.395),(9.265,6.395),(9.265,6.225),(9.095,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,6.225),(9.455,6.395),(9.625,6.395),(9.625,6.225),(9.455,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,6.585),(8.375,6.755),(8.545,6.755),(8.545,6.585),(8.375,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,6.585),(8.735,6.755),(8.905,6.755),(8.905,6.585),(8.735,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,6.585),(9.095,6.755),(9.265,6.755),(9.265,6.585),(9.095,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,6.585),(9.455,6.755),(9.625,6.755),(9.625,6.585),(9.455,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,6.945),(8.375,7.115),(8.545,7.115),(8.545,6.945),(8.375,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,6.945),(8.735,7.115),(8.905,7.115),(8.905,6.945),(8.735,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,6.945),(9.095,7.115),(9.265,7.115),(9.265,6.945),(9.095,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,6.945),(9.455,7.115),(9.625,7.115),(9.625,6.945),(9.455,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,7.305),(8.375,7.475),(8.545,7.475),(8.545,7.305),(8.375,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,7.305),(8.735,7.475),(8.905,7.475),(8.905,7.305),(8.735,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,7.305),(9.095,7.475),(9.265,7.475),(9.265,7.305),(9.095,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,7.305),(9.455,7.475),(9.625,7.475),(9.625,7.305),(9.455,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,7.665),(8.375,7.835),(8.545,7.835),(8.545,7.665),(8.375,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,7.665),(8.735,7.835),(8.905,7.835),(8.905,7.665),(8.735,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,7.665),(9.095,7.835),(9.265,7.835),(9.265,7.665),(9.095,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,7.665),(9.455,7.835),(9.625,7.835),(9.625,7.665),(9.455,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,8.025),(8.375,8.195),(8.545,8.195),(8.545,8.025),(8.375,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,8.025),(8.735,8.195),(8.905,8.195),(8.905,8.025),(8.735,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,8.025),(9.095,8.195),(9.265,8.195),(9.265,8.025),(9.095,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,8.025),(9.455,8.195),(9.625,8.195),(9.625,8.025),(9.455,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,8.385),(8.375,8.555),(8.545,8.555),(8.545,8.385),(8.375,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,8.385),(8.735,8.555),(8.905,8.555),(8.905,8.385),(8.735,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,8.385),(9.095,8.555),(9.265,8.555),(9.265,8.385),(9.095,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,8.385),(9.455,8.555),(9.625,8.555),(9.625,8.385),(9.455,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,8.745),(8.375,8.915),(8.545,8.915),(8.545,8.745),(8.375,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,8.745),(8.735,8.915),(8.905,8.915),(8.905,8.745),(8.735,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,8.745),(9.095,8.915),(9.265,8.915),(9.265,8.745),(9.095,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,8.745),(9.455,8.915),(9.625,8.915),(9.625,8.745),(9.455,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,9.105),(8.375,9.275),(8.545,9.275),(8.545,9.105),(8.375,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,9.105),(8.735,9.275),(8.905,9.275),(8.905,9.105),(8.735,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,9.105),(9.095,9.275),(9.265,9.275),(9.265,9.105),(9.095,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,9.105),(9.455,9.275),(9.625,9.275),(9.625,9.105),(9.455,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,9.465),(8.375,9.635),(8.545,9.635),(8.545,9.465),(8.375,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,9.465),(8.735,9.635),(8.905,9.635),(8.905,9.465),(8.735,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,9.465),(9.095,9.635),(9.265,9.635),(9.265,9.465),(9.095,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,9.465),(9.455,9.635),(9.625,9.635),(9.625,9.465),(9.455,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,9.825),(8.375,9.995),(8.545,9.995),(8.545,9.825),(8.375,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,9.825),(8.735,9.995),(8.905,9.995),(8.905,9.825),(8.735,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,9.825),(9.095,9.995),(9.265,9.995),(9.265,9.825),(9.095,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,9.825),(9.455,9.995),(9.625,9.995),(9.625,9.825),(9.455,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,10.185),(8.375,10.355),(8.545,10.355),(8.545,10.185),(8.375,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,10.185),(8.735,10.355),(8.905,10.355),(8.905,10.185),(8.735,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,10.185),(9.095,10.355),(9.265,10.355),(9.265,10.185),(9.095,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,10.185),(9.455,10.355),(9.625,10.355),(9.625,10.185),(9.455,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,10.545),(8.375,10.715),(8.545,10.715),(8.545,10.545),(8.375,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,10.545),(8.735,10.715),(8.905,10.715),(8.905,10.545),(8.735,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,10.545),(9.095,10.715),(9.265,10.715),(9.265,10.545),(9.095,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,10.545),(9.455,10.715),(9.625,10.715),(9.625,10.545),(9.455,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,10.905),(8.375,11.075),(8.545,11.075),(8.545,10.905),(8.375,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,10.905),(8.735,11.075),(8.905,11.075),(8.905,10.905),(8.735,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,10.905),(9.095,11.075),(9.265,11.075),(9.265,10.905),(9.095,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,10.905),(9.455,11.075),(9.625,11.075),(9.625,10.905),(9.455,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,11.265),(8.375,11.435),(8.545,11.435),(8.545,11.265),(8.375,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,11.265),(8.735,11.435),(8.905,11.435),(8.905,11.265),(8.735,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,11.265),(9.095,11.435),(9.265,11.435),(9.265,11.265),(9.095,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,11.265),(9.455,11.435),(9.625,11.435),(9.625,11.265),(9.455,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,11.625),(8.375,11.795),(8.545,11.795),(8.545,11.625),(8.375,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,11.625),(8.735,11.795),(8.905,11.795),(8.905,11.625),(8.735,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,11.625),(9.095,11.795),(9.265,11.795),(9.265,11.625),(9.095,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,11.625),(9.455,11.795),(9.625,11.795),(9.625,11.625),(9.455,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,11.985),(8.375,12.155),(8.545,12.155),(8.545,11.985),(8.375,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,11.985),(8.735,12.155),(8.905,12.155),(8.905,11.985),(8.735,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,11.985),(9.095,12.155),(9.265,12.155),(9.265,11.985),(9.095,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,11.985),(9.455,12.155),(9.625,12.155),(9.625,11.985),(9.455,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,12.345),(8.375,12.515),(8.545,12.515),(8.545,12.345),(8.375,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,12.345),(8.735,12.515),(8.905,12.515),(8.905,12.345),(8.735,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,12.345),(9.095,12.515),(9.265,12.515),(9.265,12.345),(9.095,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,12.345),(9.455,12.515),(9.625,12.515),(9.625,12.345),(9.455,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,12.705),(8.375,12.875),(8.545,12.875),(8.545,12.705),(8.375,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,12.705),(8.735,12.875),(8.905,12.875),(8.905,12.705),(8.735,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,12.705),(9.095,12.875),(9.265,12.875),(9.265,12.705),(9.095,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,12.705),(9.455,12.875),(9.625,12.875),(9.625,12.705),(9.455,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,13.065),(8.375,13.235),(8.545,13.235),(8.545,13.065),(8.375,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,13.065),(8.735,13.235),(8.905,13.235),(8.905,13.065),(8.735,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,13.065),(9.095,13.235),(9.265,13.235),(9.265,13.065),(9.095,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,13.065),(9.455,13.235),(9.625,13.235),(9.625,13.065),(9.455,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,13.425),(8.375,13.595),(8.545,13.595),(8.545,13.425),(8.375,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,13.425),(8.735,13.595),(8.905,13.595),(8.905,13.425),(8.735,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,13.425),(9.095,13.595),(9.265,13.595),(9.265,13.425),(9.095,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,13.425),(9.455,13.595),(9.625,13.595),(9.625,13.425),(9.455,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,13.785),(8.375,13.955),(8.545,13.955),(8.545,13.785),(8.375,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,13.785),(8.735,13.955),(8.905,13.955),(8.905,13.785),(8.735,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,13.785),(9.095,13.955),(9.265,13.955),(9.265,13.785),(9.095,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,13.785),(9.455,13.955),(9.625,13.955),(9.625,13.785),(9.455,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,14.145),(8.375,14.315),(8.545,14.315),(8.545,14.145),(8.375,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,14.145),(8.735,14.315),(8.905,14.315),(8.905,14.145),(8.735,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,14.145),(9.095,14.315),(9.265,14.315),(9.265,14.145),(9.095,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,14.145),(9.455,14.315),(9.625,14.315),(9.625,14.145),(9.455,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,14.505),(8.375,14.675),(8.545,14.675),(8.545,14.505),(8.375,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,14.505),(8.735,14.675),(8.905,14.675),(8.905,14.505),(8.735,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,14.505),(9.095,14.675),(9.265,14.675),(9.265,14.505),(9.095,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,14.505),(9.455,14.675),(9.625,14.675),(9.625,14.505),(9.455,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,14.865),(8.375,15.035),(8.545,15.035),(8.545,14.865),(8.375,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,14.865),(8.735,15.035),(8.905,15.035),(8.905,14.865),(8.735,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,14.865),(9.095,15.035),(9.265,15.035),(9.265,14.865),(9.095,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,14.865),(9.455,15.035),(9.625,15.035),(9.625,14.865),(9.455,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,15.225),(8.375,15.395),(8.545,15.395),(8.545,15.225),(8.375,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,15.225),(8.735,15.395),(8.905,15.395),(8.905,15.225),(8.735,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,15.225),(9.095,15.395),(9.265,15.395),(9.265,15.225),(9.095,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,15.225),(9.455,15.395),(9.625,15.395),(9.625,15.225),(9.455,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,15.585),(8.375,15.755),(8.545,15.755),(8.545,15.585),(8.375,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,15.585),(8.735,15.755),(8.905,15.755),(8.905,15.585),(8.735,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,15.585),(9.095,15.755),(9.265,15.755),(9.265,15.585),(9.095,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,15.585),(9.455,15.755),(9.625,15.755),(9.625,15.585),(9.455,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,15.945),(8.375,16.115),(8.545,16.115),(8.545,15.945),(8.375,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,15.945),(8.735,16.115),(8.905,16.115),(8.905,15.945),(8.735,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,15.945),(9.095,16.115),(9.265,16.115),(9.265,15.945),(9.095,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,15.945),(9.455,16.115),(9.625,16.115),(9.625,15.945),(9.455,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,16.305),(8.375,16.475),(8.545,16.475),(8.545,16.305),(8.375,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,16.305),(8.735,16.475),(8.905,16.475),(8.905,16.305),(8.735,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,16.305),(9.095,16.475),(9.265,16.475),(9.265,16.305),(9.095,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,16.305),(9.455,16.475),(9.625,16.475),(9.625,16.305),(9.455,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,16.665),(8.375,16.835),(8.545,16.835),(8.545,16.665),(8.375,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,16.665),(8.735,16.835),(8.905,16.835),(8.905,16.665),(8.735,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,16.665),(9.095,16.835),(9.265,16.835),(9.265,16.665),(9.095,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,16.665),(9.455,16.835),(9.625,16.835),(9.625,16.665),(9.455,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,17.025),(8.375,17.195),(8.545,17.195),(8.545,17.025),(8.375,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,17.025),(8.735,17.195),(8.905,17.195),(8.905,17.025),(8.735,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,17.025),(9.095,17.195),(9.265,17.195),(9.265,17.025),(9.095,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,17.025),(9.455,17.195),(9.625,17.195),(9.625,17.025),(9.455,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,17.385),(8.375,17.555),(8.545,17.555),(8.545,17.385),(8.375,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,17.385),(8.735,17.555),(8.905,17.555),(8.905,17.385),(8.735,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,17.385),(9.095,17.555),(9.265,17.555),(9.265,17.385),(9.095,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,17.385),(9.455,17.555),(9.625,17.555),(9.625,17.385),(9.455,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,17.745),(8.375,17.915),(8.545,17.915),(8.545,17.745),(8.375,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,17.745),(8.735,17.915),(8.905,17.915),(8.905,17.745),(8.735,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,17.745),(9.095,17.915),(9.265,17.915),(9.265,17.745),(9.095,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,17.745),(9.455,17.915),(9.625,17.915),(9.625,17.745),(9.455,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,18.105),(8.375,18.275),(8.545,18.275),(8.545,18.105),(8.375,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,18.105),(8.735,18.275),(8.905,18.275),(8.905,18.105),(8.735,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,18.105),(9.095,18.275),(9.265,18.275),(9.265,18.105),(9.095,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,18.105),(9.455,18.275),(9.625,18.275),(9.625,18.105),(9.455,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,18.465),(8.375,18.635),(8.545,18.635),(8.545,18.465),(8.375,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,18.465),(8.735,18.635),(8.905,18.635),(8.905,18.465),(8.735,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,18.465),(9.095,18.635),(9.265,18.635),(9.265,18.465),(9.095,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,18.465),(9.455,18.635),(9.625,18.635),(9.625,18.465),(9.455,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,18.825),(8.375,18.995),(8.545,18.995),(8.545,18.825),(8.375,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,18.825),(8.735,18.995),(8.905,18.995),(8.905,18.825),(8.735,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,18.825),(9.095,18.995),(9.265,18.995),(9.265,18.825),(9.095,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,18.825),(9.455,18.995),(9.625,18.995),(9.625,18.825),(9.455,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,19.185),(8.375,19.355),(8.545,19.355),(8.545,19.185),(8.375,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,19.185),(8.735,19.355),(8.905,19.355),(8.905,19.185),(8.735,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,19.185),(9.095,19.355),(9.265,19.355),(9.265,19.185),(9.095,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,19.185),(9.455,19.355),(9.625,19.355),(9.625,19.185),(9.455,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,2.985),(75.575,3.155),(75.745,3.155),(75.745,2.985),(75.575,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,2.985),(75.935,3.155),(76.105,3.155),(76.105,2.985),(75.935,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,2.985),(76.295,3.155),(76.465,3.155),(76.465,2.985),(76.295,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,2.985),(76.655,3.155),(76.825,3.155),(76.825,2.985),(76.655,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,3.345),(75.575,3.515),(75.745,3.515),(75.745,3.345),(75.575,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,3.345),(75.935,3.515),(76.105,3.515),(76.105,3.345),(75.935,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,3.345),(76.295,3.515),(76.465,3.515),(76.465,3.345),(76.295,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,3.345),(76.655,3.515),(76.825,3.515),(76.825,3.345),(76.655,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,3.705),(75.575,3.875),(75.745,3.875),(75.745,3.705),(75.575,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,3.705),(75.935,3.875),(76.105,3.875),(76.105,3.705),(75.935,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,3.705),(76.295,3.875),(76.465,3.875),(76.465,3.705),(76.295,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,3.705),(76.655,3.875),(76.825,3.875),(76.825,3.705),(76.655,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,4.065),(75.575,4.235),(75.745,4.235),(75.745,4.065),(75.575,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,4.065),(75.935,4.235),(76.105,4.235),(76.105,4.065),(75.935,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,4.065),(76.295,4.235),(76.465,4.235),(76.465,4.065),(76.295,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,4.065),(76.655,4.235),(76.825,4.235),(76.825,4.065),(76.655,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,4.425),(75.575,4.595),(75.745,4.595),(75.745,4.425),(75.575,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,4.425),(75.935,4.595),(76.105,4.595),(76.105,4.425),(75.935,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,4.425),(76.295,4.595),(76.465,4.595),(76.465,4.425),(76.295,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,4.425),(76.655,4.595),(76.825,4.595),(76.825,4.425),(76.655,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,4.785),(75.575,4.955),(75.745,4.955),(75.745,4.785),(75.575,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,4.785),(75.935,4.955),(76.105,4.955),(76.105,4.785),(75.935,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,4.785),(76.295,4.955),(76.465,4.955),(76.465,4.785),(76.295,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,4.785),(76.655,4.955),(76.825,4.955),(76.825,4.785),(76.655,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,5.145),(75.575,5.315),(75.745,5.315),(75.745,5.145),(75.575,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,5.145),(75.935,5.315),(76.105,5.315),(76.105,5.145),(75.935,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,5.145),(76.295,5.315),(76.465,5.315),(76.465,5.145),(76.295,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,5.145),(76.655,5.315),(76.825,5.315),(76.825,5.145),(76.655,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,5.505),(75.575,5.675),(75.745,5.675),(75.745,5.505),(75.575,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,5.505),(75.935,5.675),(76.105,5.675),(76.105,5.505),(75.935,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,5.505),(76.295,5.675),(76.465,5.675),(76.465,5.505),(76.295,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,5.505),(76.655,5.675),(76.825,5.675),(76.825,5.505),(76.655,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,5.865),(75.575,6.035),(75.745,6.035),(75.745,5.865),(75.575,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,5.865),(75.935,6.035),(76.105,6.035),(76.105,5.865),(75.935,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,5.865),(76.295,6.035),(76.465,6.035),(76.465,5.865),(76.295,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,5.865),(76.655,6.035),(76.825,6.035),(76.825,5.865),(76.655,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,6.225),(75.575,6.395),(75.745,6.395),(75.745,6.225),(75.575,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,6.225),(75.935,6.395),(76.105,6.395),(76.105,6.225),(75.935,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,6.225),(76.295,6.395),(76.465,6.395),(76.465,6.225),(76.295,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,6.225),(76.655,6.395),(76.825,6.395),(76.825,6.225),(76.655,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,6.585),(75.575,6.755),(75.745,6.755),(75.745,6.585),(75.575,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,6.585),(75.935,6.755),(76.105,6.755),(76.105,6.585),(75.935,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,6.585),(76.295,6.755),(76.465,6.755),(76.465,6.585),(76.295,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,6.585),(76.655,6.755),(76.825,6.755),(76.825,6.585),(76.655,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,6.945),(75.575,7.115),(75.745,7.115),(75.745,6.945),(75.575,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,6.945),(75.935,7.115),(76.105,7.115),(76.105,6.945),(75.935,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,6.945),(76.295,7.115),(76.465,7.115),(76.465,6.945),(76.295,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,6.945),(76.655,7.115),(76.825,7.115),(76.825,6.945),(76.655,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,7.305),(75.575,7.475),(75.745,7.475),(75.745,7.305),(75.575,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,7.305),(75.935,7.475),(76.105,7.475),(76.105,7.305),(75.935,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,7.305),(76.295,7.475),(76.465,7.475),(76.465,7.305),(76.295,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,7.305),(76.655,7.475),(76.825,7.475),(76.825,7.305),(76.655,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,7.665),(75.575,7.835),(75.745,7.835),(75.745,7.665),(75.575,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,7.665),(75.935,7.835),(76.105,7.835),(76.105,7.665),(75.935,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,7.665),(76.295,7.835),(76.465,7.835),(76.465,7.665),(76.295,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,7.665),(76.655,7.835),(76.825,7.835),(76.825,7.665),(76.655,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,8.025),(75.575,8.195),(75.745,8.195),(75.745,8.025),(75.575,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,8.025),(75.935,8.195),(76.105,8.195),(76.105,8.025),(75.935,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,8.025),(76.295,8.195),(76.465,8.195),(76.465,8.025),(76.295,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,8.025),(76.655,8.195),(76.825,8.195),(76.825,8.025),(76.655,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,8.385),(75.575,8.555),(75.745,8.555),(75.745,8.385),(75.575,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,8.385),(75.935,8.555),(76.105,8.555),(76.105,8.385),(75.935,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,8.385),(76.295,8.555),(76.465,8.555),(76.465,8.385),(76.295,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,8.385),(76.655,8.555),(76.825,8.555),(76.825,8.385),(76.655,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,8.745),(75.575,8.915),(75.745,8.915),(75.745,8.745),(75.575,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,8.745),(75.935,8.915),(76.105,8.915),(76.105,8.745),(75.935,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,8.745),(76.295,8.915),(76.465,8.915),(76.465,8.745),(76.295,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,8.745),(76.655,8.915),(76.825,8.915),(76.825,8.745),(76.655,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,9.105),(75.575,9.275),(75.745,9.275),(75.745,9.105),(75.575,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,9.105),(75.935,9.275),(76.105,9.275),(76.105,9.105),(75.935,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,9.105),(76.295,9.275),(76.465,9.275),(76.465,9.105),(76.295,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,9.105),(76.655,9.275),(76.825,9.275),(76.825,9.105),(76.655,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,9.465),(75.575,9.635),(75.745,9.635),(75.745,9.465),(75.575,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,9.465),(75.935,9.635),(76.105,9.635),(76.105,9.465),(75.935,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,9.465),(76.295,9.635),(76.465,9.635),(76.465,9.465),(76.295,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,9.465),(76.655,9.635),(76.825,9.635),(76.825,9.465),(76.655,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,9.825),(75.575,9.995),(75.745,9.995),(75.745,9.825),(75.575,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,9.825),(75.935,9.995),(76.105,9.995),(76.105,9.825),(75.935,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,9.825),(76.295,9.995),(76.465,9.995),(76.465,9.825),(76.295,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,9.825),(76.655,9.995),(76.825,9.995),(76.825,9.825),(76.655,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,10.185),(75.575,10.355),(75.745,10.355),(75.745,10.185),(75.575,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,10.185),(75.935,10.355),(76.105,10.355),(76.105,10.185),(75.935,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,10.185),(76.295,10.355),(76.465,10.355),(76.465,10.185),(76.295,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,10.185),(76.655,10.355),(76.825,10.355),(76.825,10.185),(76.655,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,10.545),(75.575,10.715),(75.745,10.715),(75.745,10.545),(75.575,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,10.545),(75.935,10.715),(76.105,10.715),(76.105,10.545),(75.935,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,10.545),(76.295,10.715),(76.465,10.715),(76.465,10.545),(76.295,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,10.545),(76.655,10.715),(76.825,10.715),(76.825,10.545),(76.655,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,10.905),(75.575,11.075),(75.745,11.075),(75.745,10.905),(75.575,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,10.905),(75.935,11.075),(76.105,11.075),(76.105,10.905),(75.935,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,10.905),(76.295,11.075),(76.465,11.075),(76.465,10.905),(76.295,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,10.905),(76.655,11.075),(76.825,11.075),(76.825,10.905),(76.655,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,11.265),(75.575,11.435),(75.745,11.435),(75.745,11.265),(75.575,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,11.265),(75.935,11.435),(76.105,11.435),(76.105,11.265),(75.935,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,11.265),(76.295,11.435),(76.465,11.435),(76.465,11.265),(76.295,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,11.265),(76.655,11.435),(76.825,11.435),(76.825,11.265),(76.655,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,11.625),(75.575,11.795),(75.745,11.795),(75.745,11.625),(75.575,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,11.625),(75.935,11.795),(76.105,11.795),(76.105,11.625),(75.935,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,11.625),(76.295,11.795),(76.465,11.795),(76.465,11.625),(76.295,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,11.625),(76.655,11.795),(76.825,11.795),(76.825,11.625),(76.655,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,11.985),(75.575,12.155),(75.745,12.155),(75.745,11.985),(75.575,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,11.985),(75.935,12.155),(76.105,12.155),(76.105,11.985),(75.935,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,11.985),(76.295,12.155),(76.465,12.155),(76.465,11.985),(76.295,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,11.985),(76.655,12.155),(76.825,12.155),(76.825,11.985),(76.655,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,12.345),(75.575,12.515),(75.745,12.515),(75.745,12.345),(75.575,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,12.345),(75.935,12.515),(76.105,12.515),(76.105,12.345),(75.935,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,12.345),(76.295,12.515),(76.465,12.515),(76.465,12.345),(76.295,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,12.345),(76.655,12.515),(76.825,12.515),(76.825,12.345),(76.655,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,12.705),(75.575,12.875),(75.745,12.875),(75.745,12.705),(75.575,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,12.705),(75.935,12.875),(76.105,12.875),(76.105,12.705),(75.935,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,12.705),(76.295,12.875),(76.465,12.875),(76.465,12.705),(76.295,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,12.705),(76.655,12.875),(76.825,12.875),(76.825,12.705),(76.655,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,13.065),(75.575,13.235),(75.745,13.235),(75.745,13.065),(75.575,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,13.065),(75.935,13.235),(76.105,13.235),(76.105,13.065),(75.935,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,13.065),(76.295,13.235),(76.465,13.235),(76.465,13.065),(76.295,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,13.065),(76.655,13.235),(76.825,13.235),(76.825,13.065),(76.655,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,13.425),(75.575,13.595),(75.745,13.595),(75.745,13.425),(75.575,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,13.425),(75.935,13.595),(76.105,13.595),(76.105,13.425),(75.935,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,13.425),(76.295,13.595),(76.465,13.595),(76.465,13.425),(76.295,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,13.425),(76.655,13.595),(76.825,13.595),(76.825,13.425),(76.655,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,13.785),(75.575,13.955),(75.745,13.955),(75.745,13.785),(75.575,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,13.785),(75.935,13.955),(76.105,13.955),(76.105,13.785),(75.935,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,13.785),(76.295,13.955),(76.465,13.955),(76.465,13.785),(76.295,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,13.785),(76.655,13.955),(76.825,13.955),(76.825,13.785),(76.655,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,14.145),(75.575,14.315),(75.745,14.315),(75.745,14.145),(75.575,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,14.145),(75.935,14.315),(76.105,14.315),(76.105,14.145),(75.935,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,14.145),(76.295,14.315),(76.465,14.315),(76.465,14.145),(76.295,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,14.145),(76.655,14.315),(76.825,14.315),(76.825,14.145),(76.655,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,14.505),(75.575,14.675),(75.745,14.675),(75.745,14.505),(75.575,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,14.505),(75.935,14.675),(76.105,14.675),(76.105,14.505),(75.935,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,14.505),(76.295,14.675),(76.465,14.675),(76.465,14.505),(76.295,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,14.505),(76.655,14.675),(76.825,14.675),(76.825,14.505),(76.655,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,14.865),(75.575,15.035),(75.745,15.035),(75.745,14.865),(75.575,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,14.865),(75.935,15.035),(76.105,15.035),(76.105,14.865),(75.935,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,14.865),(76.295,15.035),(76.465,15.035),(76.465,14.865),(76.295,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,14.865),(76.655,15.035),(76.825,15.035),(76.825,14.865),(76.655,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,15.225),(75.575,15.395),(75.745,15.395),(75.745,15.225),(75.575,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,15.225),(75.935,15.395),(76.105,15.395),(76.105,15.225),(75.935,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,15.225),(76.295,15.395),(76.465,15.395),(76.465,15.225),(76.295,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,15.225),(76.655,15.395),(76.825,15.395),(76.825,15.225),(76.655,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,15.585),(75.575,15.755),(75.745,15.755),(75.745,15.585),(75.575,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,15.585),(75.935,15.755),(76.105,15.755),(76.105,15.585),(75.935,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,15.585),(76.295,15.755),(76.465,15.755),(76.465,15.585),(76.295,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,15.585),(76.655,15.755),(76.825,15.755),(76.825,15.585),(76.655,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,15.945),(75.575,16.115),(75.745,16.115),(75.745,15.945),(75.575,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,15.945),(75.935,16.115),(76.105,16.115),(76.105,15.945),(75.935,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,15.945),(76.295,16.115),(76.465,16.115),(76.465,15.945),(76.295,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,15.945),(76.655,16.115),(76.825,16.115),(76.825,15.945),(76.655,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,16.305),(75.575,16.475),(75.745,16.475),(75.745,16.305),(75.575,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,16.305),(75.935,16.475),(76.105,16.475),(76.105,16.305),(75.935,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,16.305),(76.295,16.475),(76.465,16.475),(76.465,16.305),(76.295,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,16.305),(76.655,16.475),(76.825,16.475),(76.825,16.305),(76.655,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,16.665),(75.575,16.835),(75.745,16.835),(75.745,16.665),(75.575,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,16.665),(75.935,16.835),(76.105,16.835),(76.105,16.665),(75.935,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,16.665),(76.295,16.835),(76.465,16.835),(76.465,16.665),(76.295,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,16.665),(76.655,16.835),(76.825,16.835),(76.825,16.665),(76.655,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,17.025),(75.575,17.195),(75.745,17.195),(75.745,17.025),(75.575,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,17.025),(75.935,17.195),(76.105,17.195),(76.105,17.025),(75.935,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,17.025),(76.295,17.195),(76.465,17.195),(76.465,17.025),(76.295,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,17.025),(76.655,17.195),(76.825,17.195),(76.825,17.025),(76.655,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,17.385),(75.575,17.555),(75.745,17.555),(75.745,17.385),(75.575,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,17.385),(75.935,17.555),(76.105,17.555),(76.105,17.385),(75.935,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,17.385),(76.295,17.555),(76.465,17.555),(76.465,17.385),(76.295,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,17.385),(76.655,17.555),(76.825,17.555),(76.825,17.385),(76.655,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,17.745),(75.575,17.915),(75.745,17.915),(75.745,17.745),(75.575,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,17.745),(75.935,17.915),(76.105,17.915),(76.105,17.745),(75.935,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,17.745),(76.295,17.915),(76.465,17.915),(76.465,17.745),(76.295,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,17.745),(76.655,17.915),(76.825,17.915),(76.825,17.745),(76.655,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,18.105),(75.575,18.275),(75.745,18.275),(75.745,18.105),(75.575,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,18.105),(75.935,18.275),(76.105,18.275),(76.105,18.105),(75.935,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,18.105),(76.295,18.275),(76.465,18.275),(76.465,18.105),(76.295,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,18.105),(76.655,18.275),(76.825,18.275),(76.825,18.105),(76.655,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,18.465),(75.575,18.635),(75.745,18.635),(75.745,18.465),(75.575,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,18.465),(75.935,18.635),(76.105,18.635),(76.105,18.465),(75.935,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,18.465),(76.295,18.635),(76.465,18.635),(76.465,18.465),(76.295,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,18.465),(76.655,18.635),(76.825,18.635),(76.825,18.465),(76.655,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,18.825),(75.575,18.995),(75.745,18.995),(75.745,18.825),(75.575,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,18.825),(75.935,18.995),(76.105,18.995),(76.105,18.825),(75.935,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,18.825),(76.295,18.995),(76.465,18.995),(76.465,18.825),(76.295,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,18.825),(76.655,18.995),(76.825,18.995),(76.825,18.825),(76.655,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,19.185),(75.575,19.355),(75.745,19.355),(75.745,19.185),(75.575,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,19.185),(75.935,19.355),(76.105,19.355),(76.105,19.185),(75.935,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,19.185),(76.295,19.355),(76.465,19.355),(76.465,19.185),(76.295,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,19.185),(76.655,19.355),(76.825,19.355),(76.825,19.185),(76.655,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,2.985),(56.375,3.155),(56.545,3.155),(56.545,2.985),(56.375,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,2.985),(56.735,3.155),(56.905,3.155),(56.905,2.985),(56.735,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,2.985),(57.095,3.155),(57.265,3.155),(57.265,2.985),(57.095,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,2.985),(57.455,3.155),(57.625,3.155),(57.625,2.985),(57.455,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,3.345),(56.375,3.515),(56.545,3.515),(56.545,3.345),(56.375,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,3.345),(56.735,3.515),(56.905,3.515),(56.905,3.345),(56.735,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,3.345),(57.095,3.515),(57.265,3.515),(57.265,3.345),(57.095,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,3.345),(57.455,3.515),(57.625,3.515),(57.625,3.345),(57.455,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,3.705),(56.375,3.875),(56.545,3.875),(56.545,3.705),(56.375,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,3.705),(56.735,3.875),(56.905,3.875),(56.905,3.705),(56.735,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,3.705),(57.095,3.875),(57.265,3.875),(57.265,3.705),(57.095,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,3.705),(57.455,3.875),(57.625,3.875),(57.625,3.705),(57.455,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.065),(56.375,4.235),(56.545,4.235),(56.545,4.065),(56.375,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.065),(56.735,4.235),(56.905,4.235),(56.905,4.065),(56.735,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.065),(57.095,4.235),(57.265,4.235),(57.265,4.065),(57.095,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.065),(57.455,4.235),(57.625,4.235),(57.625,4.065),(57.455,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.425),(56.375,4.595),(56.545,4.595),(56.545,4.425),(56.375,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.425),(56.735,4.595),(56.905,4.595),(56.905,4.425),(56.735,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.425),(57.095,4.595),(57.265,4.595),(57.265,4.425),(57.095,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.425),(57.455,4.595),(57.625,4.595),(57.625,4.425),(57.455,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.785),(56.375,4.955),(56.545,4.955),(56.545,4.785),(56.375,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.785),(56.735,4.955),(56.905,4.955),(56.905,4.785),(56.735,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.785),(57.095,4.955),(57.265,4.955),(57.265,4.785),(57.095,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.785),(57.455,4.955),(57.625,4.955),(57.625,4.785),(57.455,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.145),(56.375,5.315),(56.545,5.315),(56.545,5.145),(56.375,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.145),(56.735,5.315),(56.905,5.315),(56.905,5.145),(56.735,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.145),(57.095,5.315),(57.265,5.315),(57.265,5.145),(57.095,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.145),(57.455,5.315),(57.625,5.315),(57.625,5.145),(57.455,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.505),(56.375,5.675),(56.545,5.675),(56.545,5.505),(56.375,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.505),(56.735,5.675),(56.905,5.675),(56.905,5.505),(56.735,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.505),(57.095,5.675),(57.265,5.675),(57.265,5.505),(57.095,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.505),(57.455,5.675),(57.625,5.675),(57.625,5.505),(57.455,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.865),(56.375,6.035),(56.545,6.035),(56.545,5.865),(56.375,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.865),(56.735,6.035),(56.905,6.035),(56.905,5.865),(56.735,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.865),(57.095,6.035),(57.265,6.035),(57.265,5.865),(57.095,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.865),(57.455,6.035),(57.625,6.035),(57.625,5.865),(57.455,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.225),(56.375,6.395),(56.545,6.395),(56.545,6.225),(56.375,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.225),(56.735,6.395),(56.905,6.395),(56.905,6.225),(56.735,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.225),(57.095,6.395),(57.265,6.395),(57.265,6.225),(57.095,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.225),(57.455,6.395),(57.625,6.395),(57.625,6.225),(57.455,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.585),(56.375,6.755),(56.545,6.755),(56.545,6.585),(56.375,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.585),(56.735,6.755),(56.905,6.755),(56.905,6.585),(56.735,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.585),(57.095,6.755),(57.265,6.755),(57.265,6.585),(57.095,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.585),(57.455,6.755),(57.625,6.755),(57.625,6.585),(57.455,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.945),(56.375,7.115),(56.545,7.115),(56.545,6.945),(56.375,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.945),(56.735,7.115),(56.905,7.115),(56.905,6.945),(56.735,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.945),(57.095,7.115),(57.265,7.115),(57.265,6.945),(57.095,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.945),(57.455,7.115),(57.625,7.115),(57.625,6.945),(57.455,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,7.305),(56.375,7.475),(56.545,7.475),(56.545,7.305),(56.375,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,7.305),(56.735,7.475),(56.905,7.475),(56.905,7.305),(56.735,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,7.305),(57.095,7.475),(57.265,7.475),(57.265,7.305),(57.095,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,7.305),(57.455,7.475),(57.625,7.475),(57.625,7.305),(57.455,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,7.665),(56.375,7.835),(56.545,7.835),(56.545,7.665),(56.375,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,7.665),(56.735,7.835),(56.905,7.835),(56.905,7.665),(56.735,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,7.665),(57.095,7.835),(57.265,7.835),(57.265,7.665),(57.095,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,7.665),(57.455,7.835),(57.625,7.835),(57.625,7.665),(57.455,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.025),(56.375,8.195),(56.545,8.195),(56.545,8.025),(56.375,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.025),(56.735,8.195),(56.905,8.195),(56.905,8.025),(56.735,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.025),(57.095,8.195),(57.265,8.195),(57.265,8.025),(57.095,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.025),(57.455,8.195),(57.625,8.195),(57.625,8.025),(57.455,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.385),(56.375,8.555),(56.545,8.555),(56.545,8.385),(56.375,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.385),(56.735,8.555),(56.905,8.555),(56.905,8.385),(56.735,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.385),(57.095,8.555),(57.265,8.555),(57.265,8.385),(57.095,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.385),(57.455,8.555),(57.625,8.555),(57.625,8.385),(57.455,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.745),(56.375,8.915),(56.545,8.915),(56.545,8.745),(56.375,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.745),(56.735,8.915),(56.905,8.915),(56.905,8.745),(56.735,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.745),(57.095,8.915),(57.265,8.915),(57.265,8.745),(57.095,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.745),(57.455,8.915),(57.625,8.915),(57.625,8.745),(57.455,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.105),(56.375,9.275),(56.545,9.275),(56.545,9.105),(56.375,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.105),(56.735,9.275),(56.905,9.275),(56.905,9.105),(56.735,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.105),(57.095,9.275),(57.265,9.275),(57.265,9.105),(57.095,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.105),(57.455,9.275),(57.625,9.275),(57.625,9.105),(57.455,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.465),(56.375,9.635),(56.545,9.635),(56.545,9.465),(56.375,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.465),(56.735,9.635),(56.905,9.635),(56.905,9.465),(56.735,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.465),(57.095,9.635),(57.265,9.635),(57.265,9.465),(57.095,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.465),(57.455,9.635),(57.625,9.635),(57.625,9.465),(57.455,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.825),(56.375,9.995),(56.545,9.995),(56.545,9.825),(56.375,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.825),(56.735,9.995),(56.905,9.995),(56.905,9.825),(56.735,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.825),(57.095,9.995),(57.265,9.995),(57.265,9.825),(57.095,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.825),(57.455,9.995),(57.625,9.995),(57.625,9.825),(57.455,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.185),(56.375,10.355),(56.545,10.355),(56.545,10.185),(56.375,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.185),(56.735,10.355),(56.905,10.355),(56.905,10.185),(56.735,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.185),(57.095,10.355),(57.265,10.355),(57.265,10.185),(57.095,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.185),(57.455,10.355),(57.625,10.355),(57.625,10.185),(57.455,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.545),(56.375,10.715),(56.545,10.715),(56.545,10.545),(56.375,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.545),(56.735,10.715),(56.905,10.715),(56.905,10.545),(56.735,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.545),(57.095,10.715),(57.265,10.715),(57.265,10.545),(57.095,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.545),(57.455,10.715),(57.625,10.715),(57.625,10.545),(57.455,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.905),(56.375,11.075),(56.545,11.075),(56.545,10.905),(56.375,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.905),(56.735,11.075),(56.905,11.075),(56.905,10.905),(56.735,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.905),(57.095,11.075),(57.265,11.075),(57.265,10.905),(57.095,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.905),(57.455,11.075),(57.625,11.075),(57.625,10.905),(57.455,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.265),(56.375,11.435),(56.545,11.435),(56.545,11.265),(56.375,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.265),(56.735,11.435),(56.905,11.435),(56.905,11.265),(56.735,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.265),(57.095,11.435),(57.265,11.435),(57.265,11.265),(57.095,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.265),(57.455,11.435),(57.625,11.435),(57.625,11.265),(57.455,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.625),(56.375,11.795),(56.545,11.795),(56.545,11.625),(56.375,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.625),(56.735,11.795),(56.905,11.795),(56.905,11.625),(56.735,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.625),(57.095,11.795),(57.265,11.795),(57.265,11.625),(57.095,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.625),(57.455,11.795),(57.625,11.795),(57.625,11.625),(57.455,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.985),(56.375,12.155),(56.545,12.155),(56.545,11.985),(56.375,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.985),(56.735,12.155),(56.905,12.155),(56.905,11.985),(56.735,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.985),(57.095,12.155),(57.265,12.155),(57.265,11.985),(57.095,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.985),(57.455,12.155),(57.625,12.155),(57.625,11.985),(57.455,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,12.345),(56.375,12.515),(56.545,12.515),(56.545,12.345),(56.375,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,12.345),(56.735,12.515),(56.905,12.515),(56.905,12.345),(56.735,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,12.345),(57.095,12.515),(57.265,12.515),(57.265,12.345),(57.095,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,12.345),(57.455,12.515),(57.625,12.515),(57.625,12.345),(57.455,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,12.705),(56.375,12.875),(56.545,12.875),(56.545,12.705),(56.375,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,12.705),(56.735,12.875),(56.905,12.875),(56.905,12.705),(56.735,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,12.705),(57.095,12.875),(57.265,12.875),(57.265,12.705),(57.095,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,12.705),(57.455,12.875),(57.625,12.875),(57.625,12.705),(57.455,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.065),(56.375,13.235),(56.545,13.235),(56.545,13.065),(56.375,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.065),(56.735,13.235),(56.905,13.235),(56.905,13.065),(56.735,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.065),(57.095,13.235),(57.265,13.235),(57.265,13.065),(57.095,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.065),(57.455,13.235),(57.625,13.235),(57.625,13.065),(57.455,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.425),(56.375,13.595),(56.545,13.595),(56.545,13.425),(56.375,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.425),(56.735,13.595),(56.905,13.595),(56.905,13.425),(56.735,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.425),(57.095,13.595),(57.265,13.595),(57.265,13.425),(57.095,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.425),(57.455,13.595),(57.625,13.595),(57.625,13.425),(57.455,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.785),(56.375,13.955),(56.545,13.955),(56.545,13.785),(56.375,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.785),(56.735,13.955),(56.905,13.955),(56.905,13.785),(56.735,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.785),(57.095,13.955),(57.265,13.955),(57.265,13.785),(57.095,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.785),(57.455,13.955),(57.625,13.955),(57.625,13.785),(57.455,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.145),(56.375,14.315),(56.545,14.315),(56.545,14.145),(56.375,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.145),(56.735,14.315),(56.905,14.315),(56.905,14.145),(56.735,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.145),(57.095,14.315),(57.265,14.315),(57.265,14.145),(57.095,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.145),(57.455,14.315),(57.625,14.315),(57.625,14.145),(57.455,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.505),(56.375,14.675),(56.545,14.675),(56.545,14.505),(56.375,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.505),(56.735,14.675),(56.905,14.675),(56.905,14.505),(56.735,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.505),(57.095,14.675),(57.265,14.675),(57.265,14.505),(57.095,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.505),(57.455,14.675),(57.625,14.675),(57.625,14.505),(57.455,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.865),(56.375,15.035),(56.545,15.035),(56.545,14.865),(56.375,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.865),(56.735,15.035),(56.905,15.035),(56.905,14.865),(56.735,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.865),(57.095,15.035),(57.265,15.035),(57.265,14.865),(57.095,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.865),(57.455,15.035),(57.625,15.035),(57.625,14.865),(57.455,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.225),(56.375,15.395),(56.545,15.395),(56.545,15.225),(56.375,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.225),(56.735,15.395),(56.905,15.395),(56.905,15.225),(56.735,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.225),(57.095,15.395),(57.265,15.395),(57.265,15.225),(57.095,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.225),(57.455,15.395),(57.625,15.395),(57.625,15.225),(57.455,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.585),(56.375,15.755),(56.545,15.755),(56.545,15.585),(56.375,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.585),(56.735,15.755),(56.905,15.755),(56.905,15.585),(56.735,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.585),(57.095,15.755),(57.265,15.755),(57.265,15.585),(57.095,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.585),(57.455,15.755),(57.625,15.755),(57.625,15.585),(57.455,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.945),(56.375,16.115),(56.545,16.115),(56.545,15.945),(56.375,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.945),(56.735,16.115),(56.905,16.115),(56.905,15.945),(56.735,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.945),(57.095,16.115),(57.265,16.115),(57.265,15.945),(57.095,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.945),(57.455,16.115),(57.625,16.115),(57.625,15.945),(57.455,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,16.305),(56.375,16.475),(56.545,16.475),(56.545,16.305),(56.375,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,16.305),(56.735,16.475),(56.905,16.475),(56.905,16.305),(56.735,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,16.305),(57.095,16.475),(57.265,16.475),(57.265,16.305),(57.095,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,16.305),(57.455,16.475),(57.625,16.475),(57.625,16.305),(57.455,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,16.665),(56.375,16.835),(56.545,16.835),(56.545,16.665),(56.375,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,16.665),(56.735,16.835),(56.905,16.835),(56.905,16.665),(56.735,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,16.665),(57.095,16.835),(57.265,16.835),(57.265,16.665),(57.095,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,16.665),(57.455,16.835),(57.625,16.835),(57.625,16.665),(57.455,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.025),(56.375,17.195),(56.545,17.195),(56.545,17.025),(56.375,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.025),(56.735,17.195),(56.905,17.195),(56.905,17.025),(56.735,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.025),(57.095,17.195),(57.265,17.195),(57.265,17.025),(57.095,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.025),(57.455,17.195),(57.625,17.195),(57.625,17.025),(57.455,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.385),(56.375,17.555),(56.545,17.555),(56.545,17.385),(56.375,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.385),(56.735,17.555),(56.905,17.555),(56.905,17.385),(56.735,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.385),(57.095,17.555),(57.265,17.555),(57.265,17.385),(57.095,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.385),(57.455,17.555),(57.625,17.555),(57.625,17.385),(57.455,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.745),(56.375,17.915),(56.545,17.915),(56.545,17.745),(56.375,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.745),(56.735,17.915),(56.905,17.915),(56.905,17.745),(56.735,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.745),(57.095,17.915),(57.265,17.915),(57.265,17.745),(57.095,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.745),(57.455,17.915),(57.625,17.915),(57.625,17.745),(57.455,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.105),(56.375,18.275),(56.545,18.275),(56.545,18.105),(56.375,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.105),(56.735,18.275),(56.905,18.275),(56.905,18.105),(56.735,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.105),(57.095,18.275),(57.265,18.275),(57.265,18.105),(57.095,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.105),(57.455,18.275),(57.625,18.275),(57.625,18.105),(57.455,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.465),(56.375,18.635),(56.545,18.635),(56.545,18.465),(56.375,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.465),(56.735,18.635),(56.905,18.635),(56.905,18.465),(56.735,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.465),(57.095,18.635),(57.265,18.635),(57.265,18.465),(57.095,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.465),(57.455,18.635),(57.625,18.635),(57.625,18.465),(57.455,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.825),(56.375,18.995),(56.545,18.995),(56.545,18.825),(56.375,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.825),(56.735,18.995),(56.905,18.995),(56.905,18.825),(56.735,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.825),(57.095,18.995),(57.265,18.995),(57.265,18.825),(57.095,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.825),(57.455,18.995),(57.625,18.995),(57.625,18.825),(57.455,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,19.185),(56.375,19.355),(56.545,19.355),(56.545,19.185),(56.375,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,19.185),(56.735,19.355),(56.905,19.355),(56.905,19.185),(56.735,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,19.185),(57.095,19.355),(57.265,19.355),(57.265,19.185),(57.095,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,19.185),(57.455,19.355),(57.625,19.355),(57.625,19.185),(57.455,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,2.985),(51.575,3.155),(51.745,3.155),(51.745,2.985),(51.575,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,2.985),(51.935,3.155),(52.105,3.155),(52.105,2.985),(51.935,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,2.985),(52.295,3.155),(52.465,3.155),(52.465,2.985),(52.295,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,2.985),(52.655,3.155),(52.825,3.155),(52.825,2.985),(52.655,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,3.345),(51.575,3.515),(51.745,3.515),(51.745,3.345),(51.575,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,3.345),(51.935,3.515),(52.105,3.515),(52.105,3.345),(51.935,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,3.345),(52.295,3.515),(52.465,3.515),(52.465,3.345),(52.295,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,3.345),(52.655,3.515),(52.825,3.515),(52.825,3.345),(52.655,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,3.705),(51.575,3.875),(51.745,3.875),(51.745,3.705),(51.575,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,3.705),(51.935,3.875),(52.105,3.875),(52.105,3.705),(51.935,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,3.705),(52.295,3.875),(52.465,3.875),(52.465,3.705),(52.295,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,3.705),(52.655,3.875),(52.825,3.875),(52.825,3.705),(52.655,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.065),(51.575,4.235),(51.745,4.235),(51.745,4.065),(51.575,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.065),(51.935,4.235),(52.105,4.235),(52.105,4.065),(51.935,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.065),(52.295,4.235),(52.465,4.235),(52.465,4.065),(52.295,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.065),(52.655,4.235),(52.825,4.235),(52.825,4.065),(52.655,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.425),(51.575,4.595),(51.745,4.595),(51.745,4.425),(51.575,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.425),(51.935,4.595),(52.105,4.595),(52.105,4.425),(51.935,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.425),(52.295,4.595),(52.465,4.595),(52.465,4.425),(52.295,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.425),(52.655,4.595),(52.825,4.595),(52.825,4.425),(52.655,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.785),(51.575,4.955),(51.745,4.955),(51.745,4.785),(51.575,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.785),(51.935,4.955),(52.105,4.955),(52.105,4.785),(51.935,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.785),(52.295,4.955),(52.465,4.955),(52.465,4.785),(52.295,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.785),(52.655,4.955),(52.825,4.955),(52.825,4.785),(52.655,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.145),(51.575,5.315),(51.745,5.315),(51.745,5.145),(51.575,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.145),(51.935,5.315),(52.105,5.315),(52.105,5.145),(51.935,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.145),(52.295,5.315),(52.465,5.315),(52.465,5.145),(52.295,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.145),(52.655,5.315),(52.825,5.315),(52.825,5.145),(52.655,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.505),(51.575,5.675),(51.745,5.675),(51.745,5.505),(51.575,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.505),(51.935,5.675),(52.105,5.675),(52.105,5.505),(51.935,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.505),(52.295,5.675),(52.465,5.675),(52.465,5.505),(52.295,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.505),(52.655,5.675),(52.825,5.675),(52.825,5.505),(52.655,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.865),(51.575,6.035),(51.745,6.035),(51.745,5.865),(51.575,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.865),(51.935,6.035),(52.105,6.035),(52.105,5.865),(51.935,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.865),(52.295,6.035),(52.465,6.035),(52.465,5.865),(52.295,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.865),(52.655,6.035),(52.825,6.035),(52.825,5.865),(52.655,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.225),(51.575,6.395),(51.745,6.395),(51.745,6.225),(51.575,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.225),(51.935,6.395),(52.105,6.395),(52.105,6.225),(51.935,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.225),(52.295,6.395),(52.465,6.395),(52.465,6.225),(52.295,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.225),(52.655,6.395),(52.825,6.395),(52.825,6.225),(52.655,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.585),(51.575,6.755),(51.745,6.755),(51.745,6.585),(51.575,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.585),(51.935,6.755),(52.105,6.755),(52.105,6.585),(51.935,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.585),(52.295,6.755),(52.465,6.755),(52.465,6.585),(52.295,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.585),(52.655,6.755),(52.825,6.755),(52.825,6.585),(52.655,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.945),(51.575,7.115),(51.745,7.115),(51.745,6.945),(51.575,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.945),(51.935,7.115),(52.105,7.115),(52.105,6.945),(51.935,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.945),(52.295,7.115),(52.465,7.115),(52.465,6.945),(52.295,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.945),(52.655,7.115),(52.825,7.115),(52.825,6.945),(52.655,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,7.305),(51.575,7.475),(51.745,7.475),(51.745,7.305),(51.575,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,7.305),(51.935,7.475),(52.105,7.475),(52.105,7.305),(51.935,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,7.305),(52.295,7.475),(52.465,7.475),(52.465,7.305),(52.295,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,7.305),(52.655,7.475),(52.825,7.475),(52.825,7.305),(52.655,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,7.665),(51.575,7.835),(51.745,7.835),(51.745,7.665),(51.575,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,7.665),(51.935,7.835),(52.105,7.835),(52.105,7.665),(51.935,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,7.665),(52.295,7.835),(52.465,7.835),(52.465,7.665),(52.295,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,7.665),(52.655,7.835),(52.825,7.835),(52.825,7.665),(52.655,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.025),(51.575,8.195),(51.745,8.195),(51.745,8.025),(51.575,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.025),(51.935,8.195),(52.105,8.195),(52.105,8.025),(51.935,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.025),(52.295,8.195),(52.465,8.195),(52.465,8.025),(52.295,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.025),(52.655,8.195),(52.825,8.195),(52.825,8.025),(52.655,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.385),(51.575,8.555),(51.745,8.555),(51.745,8.385),(51.575,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.385),(51.935,8.555),(52.105,8.555),(52.105,8.385),(51.935,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.385),(52.295,8.555),(52.465,8.555),(52.465,8.385),(52.295,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.385),(52.655,8.555),(52.825,8.555),(52.825,8.385),(52.655,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.745),(51.575,8.915),(51.745,8.915),(51.745,8.745),(51.575,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.745),(51.935,8.915),(52.105,8.915),(52.105,8.745),(51.935,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.745),(52.295,8.915),(52.465,8.915),(52.465,8.745),(52.295,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.745),(52.655,8.915),(52.825,8.915),(52.825,8.745),(52.655,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.105),(51.575,9.275),(51.745,9.275),(51.745,9.105),(51.575,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.105),(51.935,9.275),(52.105,9.275),(52.105,9.105),(51.935,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.105),(52.295,9.275),(52.465,9.275),(52.465,9.105),(52.295,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.105),(52.655,9.275),(52.825,9.275),(52.825,9.105),(52.655,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.465),(51.575,9.635),(51.745,9.635),(51.745,9.465),(51.575,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.465),(51.935,9.635),(52.105,9.635),(52.105,9.465),(51.935,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.465),(52.295,9.635),(52.465,9.635),(52.465,9.465),(52.295,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.465),(52.655,9.635),(52.825,9.635),(52.825,9.465),(52.655,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.825),(51.575,9.995),(51.745,9.995),(51.745,9.825),(51.575,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.825),(51.935,9.995),(52.105,9.995),(52.105,9.825),(51.935,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.825),(52.295,9.995),(52.465,9.995),(52.465,9.825),(52.295,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.825),(52.655,9.995),(52.825,9.995),(52.825,9.825),(52.655,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.185),(51.575,10.355),(51.745,10.355),(51.745,10.185),(51.575,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.185),(51.935,10.355),(52.105,10.355),(52.105,10.185),(51.935,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.185),(52.295,10.355),(52.465,10.355),(52.465,10.185),(52.295,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.185),(52.655,10.355),(52.825,10.355),(52.825,10.185),(52.655,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.545),(51.575,10.715),(51.745,10.715),(51.745,10.545),(51.575,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.545),(51.935,10.715),(52.105,10.715),(52.105,10.545),(51.935,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.545),(52.295,10.715),(52.465,10.715),(52.465,10.545),(52.295,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.545),(52.655,10.715),(52.825,10.715),(52.825,10.545),(52.655,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.905),(51.575,11.075),(51.745,11.075),(51.745,10.905),(51.575,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.905),(51.935,11.075),(52.105,11.075),(52.105,10.905),(51.935,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.905),(52.295,11.075),(52.465,11.075),(52.465,10.905),(52.295,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.905),(52.655,11.075),(52.825,11.075),(52.825,10.905),(52.655,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.265),(51.575,11.435),(51.745,11.435),(51.745,11.265),(51.575,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.265),(51.935,11.435),(52.105,11.435),(52.105,11.265),(51.935,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.265),(52.295,11.435),(52.465,11.435),(52.465,11.265),(52.295,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.265),(52.655,11.435),(52.825,11.435),(52.825,11.265),(52.655,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.625),(51.575,11.795),(51.745,11.795),(51.745,11.625),(51.575,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.625),(51.935,11.795),(52.105,11.795),(52.105,11.625),(51.935,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.625),(52.295,11.795),(52.465,11.795),(52.465,11.625),(52.295,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.625),(52.655,11.795),(52.825,11.795),(52.825,11.625),(52.655,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.985),(51.575,12.155),(51.745,12.155),(51.745,11.985),(51.575,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.985),(51.935,12.155),(52.105,12.155),(52.105,11.985),(51.935,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.985),(52.295,12.155),(52.465,12.155),(52.465,11.985),(52.295,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.985),(52.655,12.155),(52.825,12.155),(52.825,11.985),(52.655,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,12.345),(51.575,12.515),(51.745,12.515),(51.745,12.345),(51.575,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,12.345),(51.935,12.515),(52.105,12.515),(52.105,12.345),(51.935,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,12.345),(52.295,12.515),(52.465,12.515),(52.465,12.345),(52.295,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,12.345),(52.655,12.515),(52.825,12.515),(52.825,12.345),(52.655,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,12.705),(51.575,12.875),(51.745,12.875),(51.745,12.705),(51.575,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,12.705),(51.935,12.875),(52.105,12.875),(52.105,12.705),(51.935,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,12.705),(52.295,12.875),(52.465,12.875),(52.465,12.705),(52.295,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,12.705),(52.655,12.875),(52.825,12.875),(52.825,12.705),(52.655,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.065),(51.575,13.235),(51.745,13.235),(51.745,13.065),(51.575,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.065),(51.935,13.235),(52.105,13.235),(52.105,13.065),(51.935,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.065),(52.295,13.235),(52.465,13.235),(52.465,13.065),(52.295,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.065),(52.655,13.235),(52.825,13.235),(52.825,13.065),(52.655,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.425),(51.575,13.595),(51.745,13.595),(51.745,13.425),(51.575,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.425),(51.935,13.595),(52.105,13.595),(52.105,13.425),(51.935,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.425),(52.295,13.595),(52.465,13.595),(52.465,13.425),(52.295,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.425),(52.655,13.595),(52.825,13.595),(52.825,13.425),(52.655,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.785),(51.575,13.955),(51.745,13.955),(51.745,13.785),(51.575,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.785),(51.935,13.955),(52.105,13.955),(52.105,13.785),(51.935,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.785),(52.295,13.955),(52.465,13.955),(52.465,13.785),(52.295,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.785),(52.655,13.955),(52.825,13.955),(52.825,13.785),(52.655,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.145),(51.575,14.315),(51.745,14.315),(51.745,14.145),(51.575,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.145),(51.935,14.315),(52.105,14.315),(52.105,14.145),(51.935,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.145),(52.295,14.315),(52.465,14.315),(52.465,14.145),(52.295,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.145),(52.655,14.315),(52.825,14.315),(52.825,14.145),(52.655,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.505),(51.575,14.675),(51.745,14.675),(51.745,14.505),(51.575,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.505),(51.935,14.675),(52.105,14.675),(52.105,14.505),(51.935,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.505),(52.295,14.675),(52.465,14.675),(52.465,14.505),(52.295,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.505),(52.655,14.675),(52.825,14.675),(52.825,14.505),(52.655,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.865),(51.575,15.035),(51.745,15.035),(51.745,14.865),(51.575,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.865),(51.935,15.035),(52.105,15.035),(52.105,14.865),(51.935,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.865),(52.295,15.035),(52.465,15.035),(52.465,14.865),(52.295,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.865),(52.655,15.035),(52.825,15.035),(52.825,14.865),(52.655,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.225),(51.575,15.395),(51.745,15.395),(51.745,15.225),(51.575,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.225),(51.935,15.395),(52.105,15.395),(52.105,15.225),(51.935,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.225),(52.295,15.395),(52.465,15.395),(52.465,15.225),(52.295,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.225),(52.655,15.395),(52.825,15.395),(52.825,15.225),(52.655,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.585),(51.575,15.755),(51.745,15.755),(51.745,15.585),(51.575,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.585),(51.935,15.755),(52.105,15.755),(52.105,15.585),(51.935,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.585),(52.295,15.755),(52.465,15.755),(52.465,15.585),(52.295,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.585),(52.655,15.755),(52.825,15.755),(52.825,15.585),(52.655,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.945),(51.575,16.115),(51.745,16.115),(51.745,15.945),(51.575,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.945),(51.935,16.115),(52.105,16.115),(52.105,15.945),(51.935,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.945),(52.295,16.115),(52.465,16.115),(52.465,15.945),(52.295,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.945),(52.655,16.115),(52.825,16.115),(52.825,15.945),(52.655,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,16.305),(51.575,16.475),(51.745,16.475),(51.745,16.305),(51.575,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,16.305),(51.935,16.475),(52.105,16.475),(52.105,16.305),(51.935,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,16.305),(52.295,16.475),(52.465,16.475),(52.465,16.305),(52.295,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,16.305),(52.655,16.475),(52.825,16.475),(52.825,16.305),(52.655,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,16.665),(51.575,16.835),(51.745,16.835),(51.745,16.665),(51.575,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,16.665),(51.935,16.835),(52.105,16.835),(52.105,16.665),(51.935,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,16.665),(52.295,16.835),(52.465,16.835),(52.465,16.665),(52.295,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,16.665),(52.655,16.835),(52.825,16.835),(52.825,16.665),(52.655,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.025),(51.575,17.195),(51.745,17.195),(51.745,17.025),(51.575,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.025),(51.935,17.195),(52.105,17.195),(52.105,17.025),(51.935,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.025),(52.295,17.195),(52.465,17.195),(52.465,17.025),(52.295,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.025),(52.655,17.195),(52.825,17.195),(52.825,17.025),(52.655,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.385),(51.575,17.555),(51.745,17.555),(51.745,17.385),(51.575,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.385),(51.935,17.555),(52.105,17.555),(52.105,17.385),(51.935,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.385),(52.295,17.555),(52.465,17.555),(52.465,17.385),(52.295,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.385),(52.655,17.555),(52.825,17.555),(52.825,17.385),(52.655,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.745),(51.575,17.915),(51.745,17.915),(51.745,17.745),(51.575,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.745),(51.935,17.915),(52.105,17.915),(52.105,17.745),(51.935,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.745),(52.295,17.915),(52.465,17.915),(52.465,17.745),(52.295,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.745),(52.655,17.915),(52.825,17.915),(52.825,17.745),(52.655,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.105),(51.575,18.275),(51.745,18.275),(51.745,18.105),(51.575,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.105),(51.935,18.275),(52.105,18.275),(52.105,18.105),(51.935,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.105),(52.295,18.275),(52.465,18.275),(52.465,18.105),(52.295,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.105),(52.655,18.275),(52.825,18.275),(52.825,18.105),(52.655,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.465),(51.575,18.635),(51.745,18.635),(51.745,18.465),(51.575,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.465),(51.935,18.635),(52.105,18.635),(52.105,18.465),(51.935,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.465),(52.295,18.635),(52.465,18.635),(52.465,18.465),(52.295,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.465),(52.655,18.635),(52.825,18.635),(52.825,18.465),(52.655,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.825),(51.575,18.995),(51.745,18.995),(51.745,18.825),(51.575,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.825),(51.935,18.995),(52.105,18.995),(52.105,18.825),(51.935,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.825),(52.295,18.995),(52.465,18.995),(52.465,18.825),(52.295,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.825),(52.655,18.995),(52.825,18.995),(52.825,18.825),(52.655,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,19.185),(51.575,19.355),(51.745,19.355),(51.745,19.185),(51.575,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,19.185),(51.935,19.355),(52.105,19.355),(52.105,19.185),(51.935,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,19.185),(52.295,19.355),(52.465,19.355),(52.465,19.185),(52.295,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,19.185),(52.655,19.355),(52.825,19.355),(52.825,19.185),(52.655,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,2.985),(37.175,3.155),(37.345,3.155),(37.345,2.985),(37.175,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,2.985),(37.535,3.155),(37.705,3.155),(37.705,2.985),(37.535,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,2.985),(37.895,3.155),(38.065,3.155),(38.065,2.985),(37.895,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,2.985),(38.255,3.155),(38.425,3.155),(38.425,2.985),(38.255,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,3.345),(37.175,3.515),(37.345,3.515),(37.345,3.345),(37.175,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,3.345),(37.535,3.515),(37.705,3.515),(37.705,3.345),(37.535,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,3.345),(37.895,3.515),(38.065,3.515),(38.065,3.345),(37.895,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,3.345),(38.255,3.515),(38.425,3.515),(38.425,3.345),(38.255,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,3.705),(37.175,3.875),(37.345,3.875),(37.345,3.705),(37.175,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,3.705),(37.535,3.875),(37.705,3.875),(37.705,3.705),(37.535,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,3.705),(37.895,3.875),(38.065,3.875),(38.065,3.705),(37.895,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,3.705),(38.255,3.875),(38.425,3.875),(38.425,3.705),(38.255,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.065),(37.175,4.235),(37.345,4.235),(37.345,4.065),(37.175,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.065),(37.535,4.235),(37.705,4.235),(37.705,4.065),(37.535,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.065),(37.895,4.235),(38.065,4.235),(38.065,4.065),(37.895,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.065),(38.255,4.235),(38.425,4.235),(38.425,4.065),(38.255,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.425),(37.175,4.595),(37.345,4.595),(37.345,4.425),(37.175,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.425),(37.535,4.595),(37.705,4.595),(37.705,4.425),(37.535,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.425),(37.895,4.595),(38.065,4.595),(38.065,4.425),(37.895,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.425),(38.255,4.595),(38.425,4.595),(38.425,4.425),(38.255,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.785),(37.175,4.955),(37.345,4.955),(37.345,4.785),(37.175,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.785),(37.535,4.955),(37.705,4.955),(37.705,4.785),(37.535,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.785),(37.895,4.955),(38.065,4.955),(38.065,4.785),(37.895,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.785),(38.255,4.955),(38.425,4.955),(38.425,4.785),(38.255,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.145),(37.175,5.315),(37.345,5.315),(37.345,5.145),(37.175,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.145),(37.535,5.315),(37.705,5.315),(37.705,5.145),(37.535,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.145),(37.895,5.315),(38.065,5.315),(38.065,5.145),(37.895,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.145),(38.255,5.315),(38.425,5.315),(38.425,5.145),(38.255,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.505),(37.175,5.675),(37.345,5.675),(37.345,5.505),(37.175,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.505),(37.535,5.675),(37.705,5.675),(37.705,5.505),(37.535,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.505),(37.895,5.675),(38.065,5.675),(38.065,5.505),(37.895,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.505),(38.255,5.675),(38.425,5.675),(38.425,5.505),(38.255,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.865),(37.175,6.035),(37.345,6.035),(37.345,5.865),(37.175,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.865),(37.535,6.035),(37.705,6.035),(37.705,5.865),(37.535,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.865),(37.895,6.035),(38.065,6.035),(38.065,5.865),(37.895,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.865),(38.255,6.035),(38.425,6.035),(38.425,5.865),(38.255,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.225),(37.175,6.395),(37.345,6.395),(37.345,6.225),(37.175,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.225),(37.535,6.395),(37.705,6.395),(37.705,6.225),(37.535,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.225),(37.895,6.395),(38.065,6.395),(38.065,6.225),(37.895,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.225),(38.255,6.395),(38.425,6.395),(38.425,6.225),(38.255,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.585),(37.175,6.755),(37.345,6.755),(37.345,6.585),(37.175,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.585),(37.535,6.755),(37.705,6.755),(37.705,6.585),(37.535,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.585),(37.895,6.755),(38.065,6.755),(38.065,6.585),(37.895,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.585),(38.255,6.755),(38.425,6.755),(38.425,6.585),(38.255,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.945),(37.175,7.115),(37.345,7.115),(37.345,6.945),(37.175,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.945),(37.535,7.115),(37.705,7.115),(37.705,6.945),(37.535,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.945),(37.895,7.115),(38.065,7.115),(38.065,6.945),(37.895,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.945),(38.255,7.115),(38.425,7.115),(38.425,6.945),(38.255,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,7.305),(37.175,7.475),(37.345,7.475),(37.345,7.305),(37.175,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,7.305),(37.535,7.475),(37.705,7.475),(37.705,7.305),(37.535,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,7.305),(37.895,7.475),(38.065,7.475),(38.065,7.305),(37.895,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,7.305),(38.255,7.475),(38.425,7.475),(38.425,7.305),(38.255,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,7.665),(37.175,7.835),(37.345,7.835),(37.345,7.665),(37.175,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,7.665),(37.535,7.835),(37.705,7.835),(37.705,7.665),(37.535,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,7.665),(37.895,7.835),(38.065,7.835),(38.065,7.665),(37.895,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,7.665),(38.255,7.835),(38.425,7.835),(38.425,7.665),(38.255,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.025),(37.175,8.195),(37.345,8.195),(37.345,8.025),(37.175,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.025),(37.535,8.195),(37.705,8.195),(37.705,8.025),(37.535,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.025),(37.895,8.195),(38.065,8.195),(38.065,8.025),(37.895,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.025),(38.255,8.195),(38.425,8.195),(38.425,8.025),(38.255,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.385),(37.175,8.555),(37.345,8.555),(37.345,8.385),(37.175,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.385),(37.535,8.555),(37.705,8.555),(37.705,8.385),(37.535,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.385),(37.895,8.555),(38.065,8.555),(38.065,8.385),(37.895,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.385),(38.255,8.555),(38.425,8.555),(38.425,8.385),(38.255,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.745),(37.175,8.915),(37.345,8.915),(37.345,8.745),(37.175,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.745),(37.535,8.915),(37.705,8.915),(37.705,8.745),(37.535,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.745),(37.895,8.915),(38.065,8.915),(38.065,8.745),(37.895,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.745),(38.255,8.915),(38.425,8.915),(38.425,8.745),(38.255,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.105),(37.175,9.275),(37.345,9.275),(37.345,9.105),(37.175,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.105),(37.535,9.275),(37.705,9.275),(37.705,9.105),(37.535,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.105),(37.895,9.275),(38.065,9.275),(38.065,9.105),(37.895,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.105),(38.255,9.275),(38.425,9.275),(38.425,9.105),(38.255,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.465),(37.175,9.635),(37.345,9.635),(37.345,9.465),(37.175,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.465),(37.535,9.635),(37.705,9.635),(37.705,9.465),(37.535,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.465),(37.895,9.635),(38.065,9.635),(38.065,9.465),(37.895,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.465),(38.255,9.635),(38.425,9.635),(38.425,9.465),(38.255,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.825),(37.175,9.995),(37.345,9.995),(37.345,9.825),(37.175,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.825),(37.535,9.995),(37.705,9.995),(37.705,9.825),(37.535,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.825),(37.895,9.995),(38.065,9.995),(38.065,9.825),(37.895,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.825),(38.255,9.995),(38.425,9.995),(38.425,9.825),(38.255,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.185),(37.175,10.355),(37.345,10.355),(37.345,10.185),(37.175,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.185),(37.535,10.355),(37.705,10.355),(37.705,10.185),(37.535,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.185),(37.895,10.355),(38.065,10.355),(38.065,10.185),(37.895,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.185),(38.255,10.355),(38.425,10.355),(38.425,10.185),(38.255,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.545),(37.175,10.715),(37.345,10.715),(37.345,10.545),(37.175,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.545),(37.535,10.715),(37.705,10.715),(37.705,10.545),(37.535,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.545),(37.895,10.715),(38.065,10.715),(38.065,10.545),(37.895,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.545),(38.255,10.715),(38.425,10.715),(38.425,10.545),(38.255,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.905),(37.175,11.075),(37.345,11.075),(37.345,10.905),(37.175,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.905),(37.535,11.075),(37.705,11.075),(37.705,10.905),(37.535,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.905),(37.895,11.075),(38.065,11.075),(38.065,10.905),(37.895,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.905),(38.255,11.075),(38.425,11.075),(38.425,10.905),(38.255,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.265),(37.175,11.435),(37.345,11.435),(37.345,11.265),(37.175,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.265),(37.535,11.435),(37.705,11.435),(37.705,11.265),(37.535,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.265),(37.895,11.435),(38.065,11.435),(38.065,11.265),(37.895,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.265),(38.255,11.435),(38.425,11.435),(38.425,11.265),(38.255,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.625),(37.175,11.795),(37.345,11.795),(37.345,11.625),(37.175,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.625),(37.535,11.795),(37.705,11.795),(37.705,11.625),(37.535,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.625),(37.895,11.795),(38.065,11.795),(38.065,11.625),(37.895,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.625),(38.255,11.795),(38.425,11.795),(38.425,11.625),(38.255,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.985),(37.175,12.155),(37.345,12.155),(37.345,11.985),(37.175,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.985),(37.535,12.155),(37.705,12.155),(37.705,11.985),(37.535,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.985),(37.895,12.155),(38.065,12.155),(38.065,11.985),(37.895,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.985),(38.255,12.155),(38.425,12.155),(38.425,11.985),(38.255,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,12.345),(37.175,12.515),(37.345,12.515),(37.345,12.345),(37.175,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,12.345),(37.535,12.515),(37.705,12.515),(37.705,12.345),(37.535,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,12.345),(37.895,12.515),(38.065,12.515),(38.065,12.345),(37.895,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,12.345),(38.255,12.515),(38.425,12.515),(38.425,12.345),(38.255,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,12.705),(37.175,12.875),(37.345,12.875),(37.345,12.705),(37.175,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,12.705),(37.535,12.875),(37.705,12.875),(37.705,12.705),(37.535,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,12.705),(37.895,12.875),(38.065,12.875),(38.065,12.705),(37.895,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,12.705),(38.255,12.875),(38.425,12.875),(38.425,12.705),(38.255,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.065),(37.175,13.235),(37.345,13.235),(37.345,13.065),(37.175,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.065),(37.535,13.235),(37.705,13.235),(37.705,13.065),(37.535,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.065),(37.895,13.235),(38.065,13.235),(38.065,13.065),(37.895,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.065),(38.255,13.235),(38.425,13.235),(38.425,13.065),(38.255,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.425),(37.175,13.595),(37.345,13.595),(37.345,13.425),(37.175,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.425),(37.535,13.595),(37.705,13.595),(37.705,13.425),(37.535,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.425),(37.895,13.595),(38.065,13.595),(38.065,13.425),(37.895,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.425),(38.255,13.595),(38.425,13.595),(38.425,13.425),(38.255,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.785),(37.175,13.955),(37.345,13.955),(37.345,13.785),(37.175,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.785),(37.535,13.955),(37.705,13.955),(37.705,13.785),(37.535,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.785),(37.895,13.955),(38.065,13.955),(38.065,13.785),(37.895,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.785),(38.255,13.955),(38.425,13.955),(38.425,13.785),(38.255,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.145),(37.175,14.315),(37.345,14.315),(37.345,14.145),(37.175,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.145),(37.535,14.315),(37.705,14.315),(37.705,14.145),(37.535,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.145),(37.895,14.315),(38.065,14.315),(38.065,14.145),(37.895,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.145),(38.255,14.315),(38.425,14.315),(38.425,14.145),(38.255,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.505),(37.175,14.675),(37.345,14.675),(37.345,14.505),(37.175,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.505),(37.535,14.675),(37.705,14.675),(37.705,14.505),(37.535,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.505),(37.895,14.675),(38.065,14.675),(38.065,14.505),(37.895,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.505),(38.255,14.675),(38.425,14.675),(38.425,14.505),(38.255,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.865),(37.175,15.035),(37.345,15.035),(37.345,14.865),(37.175,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.865),(37.535,15.035),(37.705,15.035),(37.705,14.865),(37.535,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.865),(37.895,15.035),(38.065,15.035),(38.065,14.865),(37.895,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.865),(38.255,15.035),(38.425,15.035),(38.425,14.865),(38.255,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.225),(37.175,15.395),(37.345,15.395),(37.345,15.225),(37.175,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.225),(37.535,15.395),(37.705,15.395),(37.705,15.225),(37.535,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.225),(37.895,15.395),(38.065,15.395),(38.065,15.225),(37.895,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.225),(38.255,15.395),(38.425,15.395),(38.425,15.225),(38.255,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.585),(37.175,15.755),(37.345,15.755),(37.345,15.585),(37.175,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.585),(37.535,15.755),(37.705,15.755),(37.705,15.585),(37.535,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.585),(37.895,15.755),(38.065,15.755),(38.065,15.585),(37.895,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.585),(38.255,15.755),(38.425,15.755),(38.425,15.585),(38.255,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.945),(37.175,16.115),(37.345,16.115),(37.345,15.945),(37.175,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.945),(37.535,16.115),(37.705,16.115),(37.705,15.945),(37.535,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.945),(37.895,16.115),(38.065,16.115),(38.065,15.945),(37.895,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.945),(38.255,16.115),(38.425,16.115),(38.425,15.945),(38.255,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,16.305),(37.175,16.475),(37.345,16.475),(37.345,16.305),(37.175,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,16.305),(37.535,16.475),(37.705,16.475),(37.705,16.305),(37.535,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,16.305),(37.895,16.475),(38.065,16.475),(38.065,16.305),(37.895,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,16.305),(38.255,16.475),(38.425,16.475),(38.425,16.305),(38.255,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,16.665),(37.175,16.835),(37.345,16.835),(37.345,16.665),(37.175,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,16.665),(37.535,16.835),(37.705,16.835),(37.705,16.665),(37.535,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,16.665),(37.895,16.835),(38.065,16.835),(38.065,16.665),(37.895,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,16.665),(38.255,16.835),(38.425,16.835),(38.425,16.665),(38.255,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.025),(37.175,17.195),(37.345,17.195),(37.345,17.025),(37.175,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.025),(37.535,17.195),(37.705,17.195),(37.705,17.025),(37.535,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.025),(37.895,17.195),(38.065,17.195),(38.065,17.025),(37.895,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.025),(38.255,17.195),(38.425,17.195),(38.425,17.025),(38.255,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.385),(37.175,17.555),(37.345,17.555),(37.345,17.385),(37.175,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.385),(37.535,17.555),(37.705,17.555),(37.705,17.385),(37.535,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.385),(37.895,17.555),(38.065,17.555),(38.065,17.385),(37.895,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.385),(38.255,17.555),(38.425,17.555),(38.425,17.385),(38.255,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.745),(37.175,17.915),(37.345,17.915),(37.345,17.745),(37.175,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.745),(37.535,17.915),(37.705,17.915),(37.705,17.745),(37.535,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.745),(37.895,17.915),(38.065,17.915),(38.065,17.745),(37.895,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.745),(38.255,17.915),(38.425,17.915),(38.425,17.745),(38.255,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.105),(37.175,18.275),(37.345,18.275),(37.345,18.105),(37.175,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.105),(37.535,18.275),(37.705,18.275),(37.705,18.105),(37.535,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.105),(37.895,18.275),(38.065,18.275),(38.065,18.105),(37.895,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.105),(38.255,18.275),(38.425,18.275),(38.425,18.105),(38.255,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.465),(37.175,18.635),(37.345,18.635),(37.345,18.465),(37.175,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.465),(37.535,18.635),(37.705,18.635),(37.705,18.465),(37.535,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.465),(37.895,18.635),(38.065,18.635),(38.065,18.465),(37.895,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.465),(38.255,18.635),(38.425,18.635),(38.425,18.465),(38.255,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.825),(37.175,18.995),(37.345,18.995),(37.345,18.825),(37.175,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.825),(37.535,18.995),(37.705,18.995),(37.705,18.825),(37.535,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.825),(37.895,18.995),(38.065,18.995),(38.065,18.825),(37.895,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.825),(38.255,18.995),(38.425,18.995),(38.425,18.825),(38.255,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,19.185),(37.175,19.355),(37.345,19.355),(37.345,19.185),(37.175,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,19.185),(37.535,19.355),(37.705,19.355),(37.705,19.185),(37.535,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,19.185),(37.895,19.355),(38.065,19.355),(38.065,19.185),(37.895,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,19.185),(38.255,19.355),(38.425,19.355),(38.425,19.185),(38.255,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,2.985),(22.775,3.155),(22.945,3.155),(22.945,2.985),(22.775,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,2.985),(23.135,3.155),(23.305,3.155),(23.305,2.985),(23.135,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,2.985),(23.495,3.155),(23.665,3.155),(23.665,2.985),(23.495,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,2.985),(23.855,3.155),(24.025,3.155),(24.025,2.985),(23.855,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,3.345),(22.775,3.515),(22.945,3.515),(22.945,3.345),(22.775,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,3.345),(23.135,3.515),(23.305,3.515),(23.305,3.345),(23.135,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,3.345),(23.495,3.515),(23.665,3.515),(23.665,3.345),(23.495,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,3.345),(23.855,3.515),(24.025,3.515),(24.025,3.345),(23.855,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,3.705),(22.775,3.875),(22.945,3.875),(22.945,3.705),(22.775,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,3.705),(23.135,3.875),(23.305,3.875),(23.305,3.705),(23.135,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,3.705),(23.495,3.875),(23.665,3.875),(23.665,3.705),(23.495,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,3.705),(23.855,3.875),(24.025,3.875),(24.025,3.705),(23.855,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,4.065),(22.775,4.235),(22.945,4.235),(22.945,4.065),(22.775,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,4.065),(23.135,4.235),(23.305,4.235),(23.305,4.065),(23.135,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,4.065),(23.495,4.235),(23.665,4.235),(23.665,4.065),(23.495,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,4.065),(23.855,4.235),(24.025,4.235),(24.025,4.065),(23.855,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,4.425),(22.775,4.595),(22.945,4.595),(22.945,4.425),(22.775,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,4.425),(23.135,4.595),(23.305,4.595),(23.305,4.425),(23.135,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,4.425),(23.495,4.595),(23.665,4.595),(23.665,4.425),(23.495,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,4.425),(23.855,4.595),(24.025,4.595),(24.025,4.425),(23.855,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,4.785),(22.775,4.955),(22.945,4.955),(22.945,4.785),(22.775,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,4.785),(23.135,4.955),(23.305,4.955),(23.305,4.785),(23.135,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,4.785),(23.495,4.955),(23.665,4.955),(23.665,4.785),(23.495,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,4.785),(23.855,4.955),(24.025,4.955),(24.025,4.785),(23.855,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,5.145),(22.775,5.315),(22.945,5.315),(22.945,5.145),(22.775,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,5.145),(23.135,5.315),(23.305,5.315),(23.305,5.145),(23.135,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,5.145),(23.495,5.315),(23.665,5.315),(23.665,5.145),(23.495,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,5.145),(23.855,5.315),(24.025,5.315),(24.025,5.145),(23.855,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,5.505),(22.775,5.675),(22.945,5.675),(22.945,5.505),(22.775,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,5.505),(23.135,5.675),(23.305,5.675),(23.305,5.505),(23.135,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,5.505),(23.495,5.675),(23.665,5.675),(23.665,5.505),(23.495,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,5.505),(23.855,5.675),(24.025,5.675),(24.025,5.505),(23.855,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,5.865),(22.775,6.035),(22.945,6.035),(22.945,5.865),(22.775,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,5.865),(23.135,6.035),(23.305,6.035),(23.305,5.865),(23.135,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,5.865),(23.495,6.035),(23.665,6.035),(23.665,5.865),(23.495,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,5.865),(23.855,6.035),(24.025,6.035),(24.025,5.865),(23.855,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,6.225),(22.775,6.395),(22.945,6.395),(22.945,6.225),(22.775,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,6.225),(23.135,6.395),(23.305,6.395),(23.305,6.225),(23.135,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,6.225),(23.495,6.395),(23.665,6.395),(23.665,6.225),(23.495,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,6.225),(23.855,6.395),(24.025,6.395),(24.025,6.225),(23.855,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,6.585),(22.775,6.755),(22.945,6.755),(22.945,6.585),(22.775,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,6.585),(23.135,6.755),(23.305,6.755),(23.305,6.585),(23.135,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,6.585),(23.495,6.755),(23.665,6.755),(23.665,6.585),(23.495,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,6.585),(23.855,6.755),(24.025,6.755),(24.025,6.585),(23.855,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,6.945),(22.775,7.115),(22.945,7.115),(22.945,6.945),(22.775,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,6.945),(23.135,7.115),(23.305,7.115),(23.305,6.945),(23.135,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,6.945),(23.495,7.115),(23.665,7.115),(23.665,6.945),(23.495,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,6.945),(23.855,7.115),(24.025,7.115),(24.025,6.945),(23.855,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,7.305),(22.775,7.475),(22.945,7.475),(22.945,7.305),(22.775,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,7.305),(23.135,7.475),(23.305,7.475),(23.305,7.305),(23.135,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,7.305),(23.495,7.475),(23.665,7.475),(23.665,7.305),(23.495,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,7.305),(23.855,7.475),(24.025,7.475),(24.025,7.305),(23.855,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,7.665),(22.775,7.835),(22.945,7.835),(22.945,7.665),(22.775,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,7.665),(23.135,7.835),(23.305,7.835),(23.305,7.665),(23.135,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,7.665),(23.495,7.835),(23.665,7.835),(23.665,7.665),(23.495,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,7.665),(23.855,7.835),(24.025,7.835),(24.025,7.665),(23.855,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,8.025),(22.775,8.195),(22.945,8.195),(22.945,8.025),(22.775,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,8.025),(23.135,8.195),(23.305,8.195),(23.305,8.025),(23.135,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,8.025),(23.495,8.195),(23.665,8.195),(23.665,8.025),(23.495,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,8.025),(23.855,8.195),(24.025,8.195),(24.025,8.025),(23.855,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,8.385),(22.775,8.555),(22.945,8.555),(22.945,8.385),(22.775,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,8.385),(23.135,8.555),(23.305,8.555),(23.305,8.385),(23.135,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,8.385),(23.495,8.555),(23.665,8.555),(23.665,8.385),(23.495,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,8.385),(23.855,8.555),(24.025,8.555),(24.025,8.385),(23.855,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,8.745),(22.775,8.915),(22.945,8.915),(22.945,8.745),(22.775,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,8.745),(23.135,8.915),(23.305,8.915),(23.305,8.745),(23.135,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,8.745),(23.495,8.915),(23.665,8.915),(23.665,8.745),(23.495,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,8.745),(23.855,8.915),(24.025,8.915),(24.025,8.745),(23.855,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,9.105),(22.775,9.275),(22.945,9.275),(22.945,9.105),(22.775,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,9.105),(23.135,9.275),(23.305,9.275),(23.305,9.105),(23.135,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,9.105),(23.495,9.275),(23.665,9.275),(23.665,9.105),(23.495,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,9.105),(23.855,9.275),(24.025,9.275),(24.025,9.105),(23.855,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,9.465),(22.775,9.635),(22.945,9.635),(22.945,9.465),(22.775,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,9.465),(23.135,9.635),(23.305,9.635),(23.305,9.465),(23.135,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,9.465),(23.495,9.635),(23.665,9.635),(23.665,9.465),(23.495,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,9.465),(23.855,9.635),(24.025,9.635),(24.025,9.465),(23.855,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,9.825),(22.775,9.995),(22.945,9.995),(22.945,9.825),(22.775,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,9.825),(23.135,9.995),(23.305,9.995),(23.305,9.825),(23.135,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,9.825),(23.495,9.995),(23.665,9.995),(23.665,9.825),(23.495,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,9.825),(23.855,9.995),(24.025,9.995),(24.025,9.825),(23.855,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,10.185),(22.775,10.355),(22.945,10.355),(22.945,10.185),(22.775,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,10.185),(23.135,10.355),(23.305,10.355),(23.305,10.185),(23.135,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,10.185),(23.495,10.355),(23.665,10.355),(23.665,10.185),(23.495,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,10.185),(23.855,10.355),(24.025,10.355),(24.025,10.185),(23.855,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,10.545),(22.775,10.715),(22.945,10.715),(22.945,10.545),(22.775,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,10.545),(23.135,10.715),(23.305,10.715),(23.305,10.545),(23.135,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,10.545),(23.495,10.715),(23.665,10.715),(23.665,10.545),(23.495,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,10.545),(23.855,10.715),(24.025,10.715),(24.025,10.545),(23.855,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,10.905),(22.775,11.075),(22.945,11.075),(22.945,10.905),(22.775,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,10.905),(23.135,11.075),(23.305,11.075),(23.305,10.905),(23.135,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,10.905),(23.495,11.075),(23.665,11.075),(23.665,10.905),(23.495,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,10.905),(23.855,11.075),(24.025,11.075),(24.025,10.905),(23.855,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,11.265),(22.775,11.435),(22.945,11.435),(22.945,11.265),(22.775,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,11.265),(23.135,11.435),(23.305,11.435),(23.305,11.265),(23.135,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,11.265),(23.495,11.435),(23.665,11.435),(23.665,11.265),(23.495,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,11.265),(23.855,11.435),(24.025,11.435),(24.025,11.265),(23.855,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,11.625),(22.775,11.795),(22.945,11.795),(22.945,11.625),(22.775,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,11.625),(23.135,11.795),(23.305,11.795),(23.305,11.625),(23.135,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,11.625),(23.495,11.795),(23.665,11.795),(23.665,11.625),(23.495,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,11.625),(23.855,11.795),(24.025,11.795),(24.025,11.625),(23.855,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,11.985),(22.775,12.155),(22.945,12.155),(22.945,11.985),(22.775,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,11.985),(23.135,12.155),(23.305,12.155),(23.305,11.985),(23.135,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,11.985),(23.495,12.155),(23.665,12.155),(23.665,11.985),(23.495,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,11.985),(23.855,12.155),(24.025,12.155),(24.025,11.985),(23.855,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,12.345),(22.775,12.515),(22.945,12.515),(22.945,12.345),(22.775,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,12.345),(23.135,12.515),(23.305,12.515),(23.305,12.345),(23.135,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,12.345),(23.495,12.515),(23.665,12.515),(23.665,12.345),(23.495,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,12.345),(23.855,12.515),(24.025,12.515),(24.025,12.345),(23.855,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,12.705),(22.775,12.875),(22.945,12.875),(22.945,12.705),(22.775,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,12.705),(23.135,12.875),(23.305,12.875),(23.305,12.705),(23.135,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,12.705),(23.495,12.875),(23.665,12.875),(23.665,12.705),(23.495,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,12.705),(23.855,12.875),(24.025,12.875),(24.025,12.705),(23.855,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,13.065),(22.775,13.235),(22.945,13.235),(22.945,13.065),(22.775,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,13.065),(23.135,13.235),(23.305,13.235),(23.305,13.065),(23.135,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,13.065),(23.495,13.235),(23.665,13.235),(23.665,13.065),(23.495,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,13.065),(23.855,13.235),(24.025,13.235),(24.025,13.065),(23.855,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,13.425),(22.775,13.595),(22.945,13.595),(22.945,13.425),(22.775,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,13.425),(23.135,13.595),(23.305,13.595),(23.305,13.425),(23.135,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,13.425),(23.495,13.595),(23.665,13.595),(23.665,13.425),(23.495,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,13.425),(23.855,13.595),(24.025,13.595),(24.025,13.425),(23.855,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,13.785),(22.775,13.955),(22.945,13.955),(22.945,13.785),(22.775,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,13.785),(23.135,13.955),(23.305,13.955),(23.305,13.785),(23.135,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,13.785),(23.495,13.955),(23.665,13.955),(23.665,13.785),(23.495,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,13.785),(23.855,13.955),(24.025,13.955),(24.025,13.785),(23.855,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,14.145),(22.775,14.315),(22.945,14.315),(22.945,14.145),(22.775,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,14.145),(23.135,14.315),(23.305,14.315),(23.305,14.145),(23.135,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,14.145),(23.495,14.315),(23.665,14.315),(23.665,14.145),(23.495,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,14.145),(23.855,14.315),(24.025,14.315),(24.025,14.145),(23.855,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,14.505),(22.775,14.675),(22.945,14.675),(22.945,14.505),(22.775,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,14.505),(23.135,14.675),(23.305,14.675),(23.305,14.505),(23.135,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,14.505),(23.495,14.675),(23.665,14.675),(23.665,14.505),(23.495,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,14.505),(23.855,14.675),(24.025,14.675),(24.025,14.505),(23.855,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,14.865),(22.775,15.035),(22.945,15.035),(22.945,14.865),(22.775,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,14.865),(23.135,15.035),(23.305,15.035),(23.305,14.865),(23.135,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,14.865),(23.495,15.035),(23.665,15.035),(23.665,14.865),(23.495,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,14.865),(23.855,15.035),(24.025,15.035),(24.025,14.865),(23.855,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,15.225),(22.775,15.395),(22.945,15.395),(22.945,15.225),(22.775,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,15.225),(23.135,15.395),(23.305,15.395),(23.305,15.225),(23.135,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,15.225),(23.495,15.395),(23.665,15.395),(23.665,15.225),(23.495,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,15.225),(23.855,15.395),(24.025,15.395),(24.025,15.225),(23.855,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,15.585),(22.775,15.755),(22.945,15.755),(22.945,15.585),(22.775,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,15.585),(23.135,15.755),(23.305,15.755),(23.305,15.585),(23.135,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,15.585),(23.495,15.755),(23.665,15.755),(23.665,15.585),(23.495,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,15.585),(23.855,15.755),(24.025,15.755),(24.025,15.585),(23.855,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,15.945),(22.775,16.115),(22.945,16.115),(22.945,15.945),(22.775,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,15.945),(23.135,16.115),(23.305,16.115),(23.305,15.945),(23.135,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,15.945),(23.495,16.115),(23.665,16.115),(23.665,15.945),(23.495,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,15.945),(23.855,16.115),(24.025,16.115),(24.025,15.945),(23.855,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,16.305),(22.775,16.475),(22.945,16.475),(22.945,16.305),(22.775,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,16.305),(23.135,16.475),(23.305,16.475),(23.305,16.305),(23.135,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,16.305),(23.495,16.475),(23.665,16.475),(23.665,16.305),(23.495,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,16.305),(23.855,16.475),(24.025,16.475),(24.025,16.305),(23.855,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,16.665),(22.775,16.835),(22.945,16.835),(22.945,16.665),(22.775,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,16.665),(23.135,16.835),(23.305,16.835),(23.305,16.665),(23.135,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,16.665),(23.495,16.835),(23.665,16.835),(23.665,16.665),(23.495,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,16.665),(23.855,16.835),(24.025,16.835),(24.025,16.665),(23.855,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,17.025),(22.775,17.195),(22.945,17.195),(22.945,17.025),(22.775,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,17.025),(23.135,17.195),(23.305,17.195),(23.305,17.025),(23.135,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,17.025),(23.495,17.195),(23.665,17.195),(23.665,17.025),(23.495,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,17.025),(23.855,17.195),(24.025,17.195),(24.025,17.025),(23.855,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,17.385),(22.775,17.555),(22.945,17.555),(22.945,17.385),(22.775,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,17.385),(23.135,17.555),(23.305,17.555),(23.305,17.385),(23.135,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,17.385),(23.495,17.555),(23.665,17.555),(23.665,17.385),(23.495,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,17.385),(23.855,17.555),(24.025,17.555),(24.025,17.385),(23.855,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,17.745),(22.775,17.915),(22.945,17.915),(22.945,17.745),(22.775,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,17.745),(23.135,17.915),(23.305,17.915),(23.305,17.745),(23.135,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,17.745),(23.495,17.915),(23.665,17.915),(23.665,17.745),(23.495,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,17.745),(23.855,17.915),(24.025,17.915),(24.025,17.745),(23.855,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,18.105),(22.775,18.275),(22.945,18.275),(22.945,18.105),(22.775,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,18.105),(23.135,18.275),(23.305,18.275),(23.305,18.105),(23.135,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,18.105),(23.495,18.275),(23.665,18.275),(23.665,18.105),(23.495,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,18.105),(23.855,18.275),(24.025,18.275),(24.025,18.105),(23.855,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,18.465),(22.775,18.635),(22.945,18.635),(22.945,18.465),(22.775,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,18.465),(23.135,18.635),(23.305,18.635),(23.305,18.465),(23.135,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,18.465),(23.495,18.635),(23.665,18.635),(23.665,18.465),(23.495,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,18.465),(23.855,18.635),(24.025,18.635),(24.025,18.465),(23.855,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,18.825),(22.775,18.995),(22.945,18.995),(22.945,18.825),(22.775,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,18.825),(23.135,18.995),(23.305,18.995),(23.305,18.825),(23.135,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,18.825),(23.495,18.995),(23.665,18.995),(23.665,18.825),(23.495,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,18.825),(23.855,18.995),(24.025,18.995),(24.025,18.825),(23.855,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,19.185),(22.775,19.355),(22.945,19.355),(22.945,19.185),(22.775,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,19.185),(23.135,19.355),(23.305,19.355),(23.305,19.185),(23.135,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,19.185),(23.495,19.355),(23.665,19.355),(23.665,19.185),(23.495,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,19.185),(23.855,19.355),(24.025,19.355),(24.025,19.185),(23.855,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,2.985),(70.775,3.155),(70.945,3.155),(70.945,2.985),(70.775,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,2.985),(71.135,3.155),(71.305,3.155),(71.305,2.985),(71.135,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,2.985),(71.495,3.155),(71.665,3.155),(71.665,2.985),(71.495,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,2.985),(71.855,3.155),(72.025,3.155),(72.025,2.985),(71.855,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,3.345),(70.775,3.515),(70.945,3.515),(70.945,3.345),(70.775,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,3.345),(71.135,3.515),(71.305,3.515),(71.305,3.345),(71.135,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,3.345),(71.495,3.515),(71.665,3.515),(71.665,3.345),(71.495,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,3.345),(71.855,3.515),(72.025,3.515),(72.025,3.345),(71.855,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,3.705),(70.775,3.875),(70.945,3.875),(70.945,3.705),(70.775,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,3.705),(71.135,3.875),(71.305,3.875),(71.305,3.705),(71.135,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,3.705),(71.495,3.875),(71.665,3.875),(71.665,3.705),(71.495,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,3.705),(71.855,3.875),(72.025,3.875),(72.025,3.705),(71.855,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,4.065),(70.775,4.235),(70.945,4.235),(70.945,4.065),(70.775,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,4.065),(71.135,4.235),(71.305,4.235),(71.305,4.065),(71.135,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,4.065),(71.495,4.235),(71.665,4.235),(71.665,4.065),(71.495,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,4.065),(71.855,4.235),(72.025,4.235),(72.025,4.065),(71.855,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,4.425),(70.775,4.595),(70.945,4.595),(70.945,4.425),(70.775,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,4.425),(71.135,4.595),(71.305,4.595),(71.305,4.425),(71.135,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,4.425),(71.495,4.595),(71.665,4.595),(71.665,4.425),(71.495,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,4.425),(71.855,4.595),(72.025,4.595),(72.025,4.425),(71.855,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,4.785),(70.775,4.955),(70.945,4.955),(70.945,4.785),(70.775,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,4.785),(71.135,4.955),(71.305,4.955),(71.305,4.785),(71.135,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,4.785),(71.495,4.955),(71.665,4.955),(71.665,4.785),(71.495,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,4.785),(71.855,4.955),(72.025,4.955),(72.025,4.785),(71.855,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,5.145),(70.775,5.315),(70.945,5.315),(70.945,5.145),(70.775,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,5.145),(71.135,5.315),(71.305,5.315),(71.305,5.145),(71.135,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,5.145),(71.495,5.315),(71.665,5.315),(71.665,5.145),(71.495,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,5.145),(71.855,5.315),(72.025,5.315),(72.025,5.145),(71.855,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,5.505),(70.775,5.675),(70.945,5.675),(70.945,5.505),(70.775,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,5.505),(71.135,5.675),(71.305,5.675),(71.305,5.505),(71.135,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,5.505),(71.495,5.675),(71.665,5.675),(71.665,5.505),(71.495,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,5.505),(71.855,5.675),(72.025,5.675),(72.025,5.505),(71.855,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,5.865),(70.775,6.035),(70.945,6.035),(70.945,5.865),(70.775,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,5.865),(71.135,6.035),(71.305,6.035),(71.305,5.865),(71.135,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,5.865),(71.495,6.035),(71.665,6.035),(71.665,5.865),(71.495,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,5.865),(71.855,6.035),(72.025,6.035),(72.025,5.865),(71.855,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,6.225),(70.775,6.395),(70.945,6.395),(70.945,6.225),(70.775,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,6.225),(71.135,6.395),(71.305,6.395),(71.305,6.225),(71.135,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,6.225),(71.495,6.395),(71.665,6.395),(71.665,6.225),(71.495,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,6.225),(71.855,6.395),(72.025,6.395),(72.025,6.225),(71.855,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,6.585),(70.775,6.755),(70.945,6.755),(70.945,6.585),(70.775,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,6.585),(71.135,6.755),(71.305,6.755),(71.305,6.585),(71.135,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,6.585),(71.495,6.755),(71.665,6.755),(71.665,6.585),(71.495,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,6.585),(71.855,6.755),(72.025,6.755),(72.025,6.585),(71.855,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,6.945),(70.775,7.115),(70.945,7.115),(70.945,6.945),(70.775,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,6.945),(71.135,7.115),(71.305,7.115),(71.305,6.945),(71.135,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,6.945),(71.495,7.115),(71.665,7.115),(71.665,6.945),(71.495,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,6.945),(71.855,7.115),(72.025,7.115),(72.025,6.945),(71.855,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,7.305),(70.775,7.475),(70.945,7.475),(70.945,7.305),(70.775,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,7.305),(71.135,7.475),(71.305,7.475),(71.305,7.305),(71.135,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,7.305),(71.495,7.475),(71.665,7.475),(71.665,7.305),(71.495,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,7.305),(71.855,7.475),(72.025,7.475),(72.025,7.305),(71.855,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,7.665),(70.775,7.835),(70.945,7.835),(70.945,7.665),(70.775,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,7.665),(71.135,7.835),(71.305,7.835),(71.305,7.665),(71.135,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,7.665),(71.495,7.835),(71.665,7.835),(71.665,7.665),(71.495,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,7.665),(71.855,7.835),(72.025,7.835),(72.025,7.665),(71.855,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,8.025),(70.775,8.195),(70.945,8.195),(70.945,8.025),(70.775,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,8.025),(71.135,8.195),(71.305,8.195),(71.305,8.025),(71.135,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,8.025),(71.495,8.195),(71.665,8.195),(71.665,8.025),(71.495,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,8.025),(71.855,8.195),(72.025,8.195),(72.025,8.025),(71.855,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,8.385),(70.775,8.555),(70.945,8.555),(70.945,8.385),(70.775,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,8.385),(71.135,8.555),(71.305,8.555),(71.305,8.385),(71.135,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,8.385),(71.495,8.555),(71.665,8.555),(71.665,8.385),(71.495,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,8.385),(71.855,8.555),(72.025,8.555),(72.025,8.385),(71.855,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,8.745),(70.775,8.915),(70.945,8.915),(70.945,8.745),(70.775,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,8.745),(71.135,8.915),(71.305,8.915),(71.305,8.745),(71.135,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,8.745),(71.495,8.915),(71.665,8.915),(71.665,8.745),(71.495,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,8.745),(71.855,8.915),(72.025,8.915),(72.025,8.745),(71.855,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,9.105),(70.775,9.275),(70.945,9.275),(70.945,9.105),(70.775,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,9.105),(71.135,9.275),(71.305,9.275),(71.305,9.105),(71.135,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,9.105),(71.495,9.275),(71.665,9.275),(71.665,9.105),(71.495,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,9.105),(71.855,9.275),(72.025,9.275),(72.025,9.105),(71.855,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,9.465),(70.775,9.635),(70.945,9.635),(70.945,9.465),(70.775,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,9.465),(71.135,9.635),(71.305,9.635),(71.305,9.465),(71.135,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,9.465),(71.495,9.635),(71.665,9.635),(71.665,9.465),(71.495,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,9.465),(71.855,9.635),(72.025,9.635),(72.025,9.465),(71.855,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,9.825),(70.775,9.995),(70.945,9.995),(70.945,9.825),(70.775,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,9.825),(71.135,9.995),(71.305,9.995),(71.305,9.825),(71.135,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,9.825),(71.495,9.995),(71.665,9.995),(71.665,9.825),(71.495,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,9.825),(71.855,9.995),(72.025,9.995),(72.025,9.825),(71.855,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,10.185),(70.775,10.355),(70.945,10.355),(70.945,10.185),(70.775,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,10.185),(71.135,10.355),(71.305,10.355),(71.305,10.185),(71.135,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,10.185),(71.495,10.355),(71.665,10.355),(71.665,10.185),(71.495,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,10.185),(71.855,10.355),(72.025,10.355),(72.025,10.185),(71.855,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,10.545),(70.775,10.715),(70.945,10.715),(70.945,10.545),(70.775,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,10.545),(71.135,10.715),(71.305,10.715),(71.305,10.545),(71.135,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,10.545),(71.495,10.715),(71.665,10.715),(71.665,10.545),(71.495,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,10.545),(71.855,10.715),(72.025,10.715),(72.025,10.545),(71.855,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,10.905),(70.775,11.075),(70.945,11.075),(70.945,10.905),(70.775,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,10.905),(71.135,11.075),(71.305,11.075),(71.305,10.905),(71.135,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,10.905),(71.495,11.075),(71.665,11.075),(71.665,10.905),(71.495,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,10.905),(71.855,11.075),(72.025,11.075),(72.025,10.905),(71.855,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,11.265),(70.775,11.435),(70.945,11.435),(70.945,11.265),(70.775,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,11.265),(71.135,11.435),(71.305,11.435),(71.305,11.265),(71.135,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,11.265),(71.495,11.435),(71.665,11.435),(71.665,11.265),(71.495,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,11.265),(71.855,11.435),(72.025,11.435),(72.025,11.265),(71.855,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,11.625),(70.775,11.795),(70.945,11.795),(70.945,11.625),(70.775,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,11.625),(71.135,11.795),(71.305,11.795),(71.305,11.625),(71.135,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,11.625),(71.495,11.795),(71.665,11.795),(71.665,11.625),(71.495,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,11.625),(71.855,11.795),(72.025,11.795),(72.025,11.625),(71.855,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,11.985),(70.775,12.155),(70.945,12.155),(70.945,11.985),(70.775,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,11.985),(71.135,12.155),(71.305,12.155),(71.305,11.985),(71.135,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,11.985),(71.495,12.155),(71.665,12.155),(71.665,11.985),(71.495,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,11.985),(71.855,12.155),(72.025,12.155),(72.025,11.985),(71.855,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,12.345),(70.775,12.515),(70.945,12.515),(70.945,12.345),(70.775,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,12.345),(71.135,12.515),(71.305,12.515),(71.305,12.345),(71.135,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,12.345),(71.495,12.515),(71.665,12.515),(71.665,12.345),(71.495,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,12.345),(71.855,12.515),(72.025,12.515),(72.025,12.345),(71.855,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,12.705),(70.775,12.875),(70.945,12.875),(70.945,12.705),(70.775,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,12.705),(71.135,12.875),(71.305,12.875),(71.305,12.705),(71.135,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,12.705),(71.495,12.875),(71.665,12.875),(71.665,12.705),(71.495,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,12.705),(71.855,12.875),(72.025,12.875),(72.025,12.705),(71.855,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,13.065),(70.775,13.235),(70.945,13.235),(70.945,13.065),(70.775,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,13.065),(71.135,13.235),(71.305,13.235),(71.305,13.065),(71.135,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,13.065),(71.495,13.235),(71.665,13.235),(71.665,13.065),(71.495,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,13.065),(71.855,13.235),(72.025,13.235),(72.025,13.065),(71.855,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,13.425),(70.775,13.595),(70.945,13.595),(70.945,13.425),(70.775,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,13.425),(71.135,13.595),(71.305,13.595),(71.305,13.425),(71.135,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,13.425),(71.495,13.595),(71.665,13.595),(71.665,13.425),(71.495,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,13.425),(71.855,13.595),(72.025,13.595),(72.025,13.425),(71.855,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,13.785),(70.775,13.955),(70.945,13.955),(70.945,13.785),(70.775,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,13.785),(71.135,13.955),(71.305,13.955),(71.305,13.785),(71.135,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,13.785),(71.495,13.955),(71.665,13.955),(71.665,13.785),(71.495,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,13.785),(71.855,13.955),(72.025,13.955),(72.025,13.785),(71.855,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,14.145),(70.775,14.315),(70.945,14.315),(70.945,14.145),(70.775,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,14.145),(71.135,14.315),(71.305,14.315),(71.305,14.145),(71.135,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,14.145),(71.495,14.315),(71.665,14.315),(71.665,14.145),(71.495,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,14.145),(71.855,14.315),(72.025,14.315),(72.025,14.145),(71.855,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,14.505),(70.775,14.675),(70.945,14.675),(70.945,14.505),(70.775,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,14.505),(71.135,14.675),(71.305,14.675),(71.305,14.505),(71.135,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,14.505),(71.495,14.675),(71.665,14.675),(71.665,14.505),(71.495,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,14.505),(71.855,14.675),(72.025,14.675),(72.025,14.505),(71.855,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,14.865),(70.775,15.035),(70.945,15.035),(70.945,14.865),(70.775,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,14.865),(71.135,15.035),(71.305,15.035),(71.305,14.865),(71.135,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,14.865),(71.495,15.035),(71.665,15.035),(71.665,14.865),(71.495,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,14.865),(71.855,15.035),(72.025,15.035),(72.025,14.865),(71.855,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,15.225),(70.775,15.395),(70.945,15.395),(70.945,15.225),(70.775,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,15.225),(71.135,15.395),(71.305,15.395),(71.305,15.225),(71.135,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,15.225),(71.495,15.395),(71.665,15.395),(71.665,15.225),(71.495,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,15.225),(71.855,15.395),(72.025,15.395),(72.025,15.225),(71.855,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,15.585),(70.775,15.755),(70.945,15.755),(70.945,15.585),(70.775,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,15.585),(71.135,15.755),(71.305,15.755),(71.305,15.585),(71.135,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,15.585),(71.495,15.755),(71.665,15.755),(71.665,15.585),(71.495,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,15.585),(71.855,15.755),(72.025,15.755),(72.025,15.585),(71.855,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,15.945),(70.775,16.115),(70.945,16.115),(70.945,15.945),(70.775,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,15.945),(71.135,16.115),(71.305,16.115),(71.305,15.945),(71.135,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,15.945),(71.495,16.115),(71.665,16.115),(71.665,15.945),(71.495,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,15.945),(71.855,16.115),(72.025,16.115),(72.025,15.945),(71.855,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,16.305),(70.775,16.475),(70.945,16.475),(70.945,16.305),(70.775,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,16.305),(71.135,16.475),(71.305,16.475),(71.305,16.305),(71.135,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,16.305),(71.495,16.475),(71.665,16.475),(71.665,16.305),(71.495,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,16.305),(71.855,16.475),(72.025,16.475),(72.025,16.305),(71.855,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,16.665),(70.775,16.835),(70.945,16.835),(70.945,16.665),(70.775,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,16.665),(71.135,16.835),(71.305,16.835),(71.305,16.665),(71.135,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,16.665),(71.495,16.835),(71.665,16.835),(71.665,16.665),(71.495,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,16.665),(71.855,16.835),(72.025,16.835),(72.025,16.665),(71.855,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,17.025),(70.775,17.195),(70.945,17.195),(70.945,17.025),(70.775,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,17.025),(71.135,17.195),(71.305,17.195),(71.305,17.025),(71.135,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,17.025),(71.495,17.195),(71.665,17.195),(71.665,17.025),(71.495,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,17.025),(71.855,17.195),(72.025,17.195),(72.025,17.025),(71.855,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,17.385),(70.775,17.555),(70.945,17.555),(70.945,17.385),(70.775,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,17.385),(71.135,17.555),(71.305,17.555),(71.305,17.385),(71.135,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,17.385),(71.495,17.555),(71.665,17.555),(71.665,17.385),(71.495,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,17.385),(71.855,17.555),(72.025,17.555),(72.025,17.385),(71.855,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,17.745),(70.775,17.915),(70.945,17.915),(70.945,17.745),(70.775,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,17.745),(71.135,17.915),(71.305,17.915),(71.305,17.745),(71.135,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,17.745),(71.495,17.915),(71.665,17.915),(71.665,17.745),(71.495,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,17.745),(71.855,17.915),(72.025,17.915),(72.025,17.745),(71.855,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,18.105),(70.775,18.275),(70.945,18.275),(70.945,18.105),(70.775,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,18.105),(71.135,18.275),(71.305,18.275),(71.305,18.105),(71.135,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,18.105),(71.495,18.275),(71.665,18.275),(71.665,18.105),(71.495,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,18.105),(71.855,18.275),(72.025,18.275),(72.025,18.105),(71.855,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,18.465),(70.775,18.635),(70.945,18.635),(70.945,18.465),(70.775,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,18.465),(71.135,18.635),(71.305,18.635),(71.305,18.465),(71.135,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,18.465),(71.495,18.635),(71.665,18.635),(71.665,18.465),(71.495,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,18.465),(71.855,18.635),(72.025,18.635),(72.025,18.465),(71.855,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,18.825),(70.775,18.995),(70.945,18.995),(70.945,18.825),(70.775,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,18.825),(71.135,18.995),(71.305,18.995),(71.305,18.825),(71.135,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,18.825),(71.495,18.995),(71.665,18.995),(71.665,18.825),(71.495,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,18.825),(71.855,18.995),(72.025,18.995),(72.025,18.825),(71.855,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,19.185),(70.775,19.355),(70.945,19.355),(70.945,19.185),(70.775,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,19.185),(71.135,19.355),(71.305,19.355),(71.305,19.185),(71.135,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,19.185),(71.495,19.355),(71.665,19.355),(71.665,19.185),(71.495,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,19.185),(71.855,19.355),(72.025,19.355),(72.025,19.185),(71.855,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,2.985),(80.375,3.155),(80.545,3.155),(80.545,2.985),(80.375,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,2.985),(80.735,3.155),(80.905,3.155),(80.905,2.985),(80.735,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,2.985),(81.095,3.155),(81.265,3.155),(81.265,2.985),(81.095,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,2.985),(81.455,3.155),(81.625,3.155),(81.625,2.985),(81.455,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,3.345),(80.375,3.515),(80.545,3.515),(80.545,3.345),(80.375,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,3.345),(80.735,3.515),(80.905,3.515),(80.905,3.345),(80.735,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,3.345),(81.095,3.515),(81.265,3.515),(81.265,3.345),(81.095,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,3.345),(81.455,3.515),(81.625,3.515),(81.625,3.345),(81.455,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,3.705),(80.375,3.875),(80.545,3.875),(80.545,3.705),(80.375,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,3.705),(80.735,3.875),(80.905,3.875),(80.905,3.705),(80.735,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,3.705),(81.095,3.875),(81.265,3.875),(81.265,3.705),(81.095,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,3.705),(81.455,3.875),(81.625,3.875),(81.625,3.705),(81.455,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,4.065),(80.375,4.235),(80.545,4.235),(80.545,4.065),(80.375,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,4.065),(80.735,4.235),(80.905,4.235),(80.905,4.065),(80.735,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,4.065),(81.095,4.235),(81.265,4.235),(81.265,4.065),(81.095,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,4.065),(81.455,4.235),(81.625,4.235),(81.625,4.065),(81.455,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,4.425),(80.375,4.595),(80.545,4.595),(80.545,4.425),(80.375,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,4.425),(80.735,4.595),(80.905,4.595),(80.905,4.425),(80.735,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,4.425),(81.095,4.595),(81.265,4.595),(81.265,4.425),(81.095,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,4.425),(81.455,4.595),(81.625,4.595),(81.625,4.425),(81.455,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,4.785),(80.375,4.955),(80.545,4.955),(80.545,4.785),(80.375,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,4.785),(80.735,4.955),(80.905,4.955),(80.905,4.785),(80.735,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,4.785),(81.095,4.955),(81.265,4.955),(81.265,4.785),(81.095,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,4.785),(81.455,4.955),(81.625,4.955),(81.625,4.785),(81.455,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,5.145),(80.375,5.315),(80.545,5.315),(80.545,5.145),(80.375,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,5.145),(80.735,5.315),(80.905,5.315),(80.905,5.145),(80.735,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,5.145),(81.095,5.315),(81.265,5.315),(81.265,5.145),(81.095,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,5.145),(81.455,5.315),(81.625,5.315),(81.625,5.145),(81.455,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,5.505),(80.375,5.675),(80.545,5.675),(80.545,5.505),(80.375,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,5.505),(80.735,5.675),(80.905,5.675),(80.905,5.505),(80.735,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,5.505),(81.095,5.675),(81.265,5.675),(81.265,5.505),(81.095,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,5.505),(81.455,5.675),(81.625,5.675),(81.625,5.505),(81.455,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,5.865),(80.375,6.035),(80.545,6.035),(80.545,5.865),(80.375,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,5.865),(80.735,6.035),(80.905,6.035),(80.905,5.865),(80.735,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,5.865),(81.095,6.035),(81.265,6.035),(81.265,5.865),(81.095,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,5.865),(81.455,6.035),(81.625,6.035),(81.625,5.865),(81.455,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,6.225),(80.375,6.395),(80.545,6.395),(80.545,6.225),(80.375,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,6.225),(80.735,6.395),(80.905,6.395),(80.905,6.225),(80.735,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,6.225),(81.095,6.395),(81.265,6.395),(81.265,6.225),(81.095,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,6.225),(81.455,6.395),(81.625,6.395),(81.625,6.225),(81.455,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,6.585),(80.375,6.755),(80.545,6.755),(80.545,6.585),(80.375,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,6.585),(80.735,6.755),(80.905,6.755),(80.905,6.585),(80.735,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,6.585),(81.095,6.755),(81.265,6.755),(81.265,6.585),(81.095,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,6.585),(81.455,6.755),(81.625,6.755),(81.625,6.585),(81.455,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,6.945),(80.375,7.115),(80.545,7.115),(80.545,6.945),(80.375,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,6.945),(80.735,7.115),(80.905,7.115),(80.905,6.945),(80.735,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,6.945),(81.095,7.115),(81.265,7.115),(81.265,6.945),(81.095,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,6.945),(81.455,7.115),(81.625,7.115),(81.625,6.945),(81.455,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,7.305),(80.375,7.475),(80.545,7.475),(80.545,7.305),(80.375,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,7.305),(80.735,7.475),(80.905,7.475),(80.905,7.305),(80.735,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,7.305),(81.095,7.475),(81.265,7.475),(81.265,7.305),(81.095,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,7.305),(81.455,7.475),(81.625,7.475),(81.625,7.305),(81.455,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,7.665),(80.375,7.835),(80.545,7.835),(80.545,7.665),(80.375,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,7.665),(80.735,7.835),(80.905,7.835),(80.905,7.665),(80.735,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,7.665),(81.095,7.835),(81.265,7.835),(81.265,7.665),(81.095,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,7.665),(81.455,7.835),(81.625,7.835),(81.625,7.665),(81.455,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,8.025),(80.375,8.195),(80.545,8.195),(80.545,8.025),(80.375,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,8.025),(80.735,8.195),(80.905,8.195),(80.905,8.025),(80.735,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,8.025),(81.095,8.195),(81.265,8.195),(81.265,8.025),(81.095,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,8.025),(81.455,8.195),(81.625,8.195),(81.625,8.025),(81.455,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,8.385),(80.375,8.555),(80.545,8.555),(80.545,8.385),(80.375,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,8.385),(80.735,8.555),(80.905,8.555),(80.905,8.385),(80.735,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,8.385),(81.095,8.555),(81.265,8.555),(81.265,8.385),(81.095,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,8.385),(81.455,8.555),(81.625,8.555),(81.625,8.385),(81.455,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,8.745),(80.375,8.915),(80.545,8.915),(80.545,8.745),(80.375,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,8.745),(80.735,8.915),(80.905,8.915),(80.905,8.745),(80.735,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,8.745),(81.095,8.915),(81.265,8.915),(81.265,8.745),(81.095,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,8.745),(81.455,8.915),(81.625,8.915),(81.625,8.745),(81.455,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,9.105),(80.375,9.275),(80.545,9.275),(80.545,9.105),(80.375,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,9.105),(80.735,9.275),(80.905,9.275),(80.905,9.105),(80.735,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,9.105),(81.095,9.275),(81.265,9.275),(81.265,9.105),(81.095,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,9.105),(81.455,9.275),(81.625,9.275),(81.625,9.105),(81.455,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,9.465),(80.375,9.635),(80.545,9.635),(80.545,9.465),(80.375,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,9.465),(80.735,9.635),(80.905,9.635),(80.905,9.465),(80.735,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,9.465),(81.095,9.635),(81.265,9.635),(81.265,9.465),(81.095,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,9.465),(81.455,9.635),(81.625,9.635),(81.625,9.465),(81.455,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,9.825),(80.375,9.995),(80.545,9.995),(80.545,9.825),(80.375,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,9.825),(80.735,9.995),(80.905,9.995),(80.905,9.825),(80.735,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,9.825),(81.095,9.995),(81.265,9.995),(81.265,9.825),(81.095,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,9.825),(81.455,9.995),(81.625,9.995),(81.625,9.825),(81.455,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,10.185),(80.375,10.355),(80.545,10.355),(80.545,10.185),(80.375,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,10.185),(80.735,10.355),(80.905,10.355),(80.905,10.185),(80.735,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,10.185),(81.095,10.355),(81.265,10.355),(81.265,10.185),(81.095,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,10.185),(81.455,10.355),(81.625,10.355),(81.625,10.185),(81.455,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,10.545),(80.375,10.715),(80.545,10.715),(80.545,10.545),(80.375,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,10.545),(80.735,10.715),(80.905,10.715),(80.905,10.545),(80.735,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,10.545),(81.095,10.715),(81.265,10.715),(81.265,10.545),(81.095,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,10.545),(81.455,10.715),(81.625,10.715),(81.625,10.545),(81.455,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,10.905),(80.375,11.075),(80.545,11.075),(80.545,10.905),(80.375,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,10.905),(80.735,11.075),(80.905,11.075),(80.905,10.905),(80.735,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,10.905),(81.095,11.075),(81.265,11.075),(81.265,10.905),(81.095,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,10.905),(81.455,11.075),(81.625,11.075),(81.625,10.905),(81.455,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,11.265),(80.375,11.435),(80.545,11.435),(80.545,11.265),(80.375,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,11.265),(80.735,11.435),(80.905,11.435),(80.905,11.265),(80.735,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,11.265),(81.095,11.435),(81.265,11.435),(81.265,11.265),(81.095,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,11.265),(81.455,11.435),(81.625,11.435),(81.625,11.265),(81.455,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,11.625),(80.375,11.795),(80.545,11.795),(80.545,11.625),(80.375,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,11.625),(80.735,11.795),(80.905,11.795),(80.905,11.625),(80.735,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,11.625),(81.095,11.795),(81.265,11.795),(81.265,11.625),(81.095,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,11.625),(81.455,11.795),(81.625,11.795),(81.625,11.625),(81.455,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,11.985),(80.375,12.155),(80.545,12.155),(80.545,11.985),(80.375,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,11.985),(80.735,12.155),(80.905,12.155),(80.905,11.985),(80.735,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,11.985),(81.095,12.155),(81.265,12.155),(81.265,11.985),(81.095,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,11.985),(81.455,12.155),(81.625,12.155),(81.625,11.985),(81.455,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,12.345),(80.375,12.515),(80.545,12.515),(80.545,12.345),(80.375,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,12.345),(80.735,12.515),(80.905,12.515),(80.905,12.345),(80.735,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,12.345),(81.095,12.515),(81.265,12.515),(81.265,12.345),(81.095,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,12.345),(81.455,12.515),(81.625,12.515),(81.625,12.345),(81.455,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,12.705),(80.375,12.875),(80.545,12.875),(80.545,12.705),(80.375,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,12.705),(80.735,12.875),(80.905,12.875),(80.905,12.705),(80.735,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,12.705),(81.095,12.875),(81.265,12.875),(81.265,12.705),(81.095,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,12.705),(81.455,12.875),(81.625,12.875),(81.625,12.705),(81.455,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,13.065),(80.375,13.235),(80.545,13.235),(80.545,13.065),(80.375,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,13.065),(80.735,13.235),(80.905,13.235),(80.905,13.065),(80.735,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,13.065),(81.095,13.235),(81.265,13.235),(81.265,13.065),(81.095,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,13.065),(81.455,13.235),(81.625,13.235),(81.625,13.065),(81.455,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,13.425),(80.375,13.595),(80.545,13.595),(80.545,13.425),(80.375,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,13.425),(80.735,13.595),(80.905,13.595),(80.905,13.425),(80.735,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,13.425),(81.095,13.595),(81.265,13.595),(81.265,13.425),(81.095,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,13.425),(81.455,13.595),(81.625,13.595),(81.625,13.425),(81.455,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,13.785),(80.375,13.955),(80.545,13.955),(80.545,13.785),(80.375,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,13.785),(80.735,13.955),(80.905,13.955),(80.905,13.785),(80.735,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,13.785),(81.095,13.955),(81.265,13.955),(81.265,13.785),(81.095,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,13.785),(81.455,13.955),(81.625,13.955),(81.625,13.785),(81.455,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,14.145),(80.375,14.315),(80.545,14.315),(80.545,14.145),(80.375,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,14.145),(80.735,14.315),(80.905,14.315),(80.905,14.145),(80.735,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,14.145),(81.095,14.315),(81.265,14.315),(81.265,14.145),(81.095,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,14.145),(81.455,14.315),(81.625,14.315),(81.625,14.145),(81.455,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,14.505),(80.375,14.675),(80.545,14.675),(80.545,14.505),(80.375,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,14.505),(80.735,14.675),(80.905,14.675),(80.905,14.505),(80.735,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,14.505),(81.095,14.675),(81.265,14.675),(81.265,14.505),(81.095,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,14.505),(81.455,14.675),(81.625,14.675),(81.625,14.505),(81.455,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,14.865),(80.375,15.035),(80.545,15.035),(80.545,14.865),(80.375,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,14.865),(80.735,15.035),(80.905,15.035),(80.905,14.865),(80.735,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,14.865),(81.095,15.035),(81.265,15.035),(81.265,14.865),(81.095,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,14.865),(81.455,15.035),(81.625,15.035),(81.625,14.865),(81.455,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,15.225),(80.375,15.395),(80.545,15.395),(80.545,15.225),(80.375,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,15.225),(80.735,15.395),(80.905,15.395),(80.905,15.225),(80.735,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,15.225),(81.095,15.395),(81.265,15.395),(81.265,15.225),(81.095,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,15.225),(81.455,15.395),(81.625,15.395),(81.625,15.225),(81.455,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,15.585),(80.375,15.755),(80.545,15.755),(80.545,15.585),(80.375,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,15.585),(80.735,15.755),(80.905,15.755),(80.905,15.585),(80.735,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,15.585),(81.095,15.755),(81.265,15.755),(81.265,15.585),(81.095,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,15.585),(81.455,15.755),(81.625,15.755),(81.625,15.585),(81.455,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,15.945),(80.375,16.115),(80.545,16.115),(80.545,15.945),(80.375,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,15.945),(80.735,16.115),(80.905,16.115),(80.905,15.945),(80.735,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,15.945),(81.095,16.115),(81.265,16.115),(81.265,15.945),(81.095,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,15.945),(81.455,16.115),(81.625,16.115),(81.625,15.945),(81.455,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,16.305),(80.375,16.475),(80.545,16.475),(80.545,16.305),(80.375,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,16.305),(80.735,16.475),(80.905,16.475),(80.905,16.305),(80.735,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,16.305),(81.095,16.475),(81.265,16.475),(81.265,16.305),(81.095,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,16.305),(81.455,16.475),(81.625,16.475),(81.625,16.305),(81.455,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,16.665),(80.375,16.835),(80.545,16.835),(80.545,16.665),(80.375,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,16.665),(80.735,16.835),(80.905,16.835),(80.905,16.665),(80.735,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,16.665),(81.095,16.835),(81.265,16.835),(81.265,16.665),(81.095,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,16.665),(81.455,16.835),(81.625,16.835),(81.625,16.665),(81.455,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,17.025),(80.375,17.195),(80.545,17.195),(80.545,17.025),(80.375,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,17.025),(80.735,17.195),(80.905,17.195),(80.905,17.025),(80.735,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,17.025),(81.095,17.195),(81.265,17.195),(81.265,17.025),(81.095,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,17.025),(81.455,17.195),(81.625,17.195),(81.625,17.025),(81.455,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,17.385),(80.375,17.555),(80.545,17.555),(80.545,17.385),(80.375,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,17.385),(80.735,17.555),(80.905,17.555),(80.905,17.385),(80.735,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,17.385),(81.095,17.555),(81.265,17.555),(81.265,17.385),(81.095,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,17.385),(81.455,17.555),(81.625,17.555),(81.625,17.385),(81.455,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,17.745),(80.375,17.915),(80.545,17.915),(80.545,17.745),(80.375,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,17.745),(80.735,17.915),(80.905,17.915),(80.905,17.745),(80.735,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,17.745),(81.095,17.915),(81.265,17.915),(81.265,17.745),(81.095,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,17.745),(81.455,17.915),(81.625,17.915),(81.625,17.745),(81.455,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,18.105),(80.375,18.275),(80.545,18.275),(80.545,18.105),(80.375,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,18.105),(80.735,18.275),(80.905,18.275),(80.905,18.105),(80.735,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,18.105),(81.095,18.275),(81.265,18.275),(81.265,18.105),(81.095,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,18.105),(81.455,18.275),(81.625,18.275),(81.625,18.105),(81.455,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,18.465),(80.375,18.635),(80.545,18.635),(80.545,18.465),(80.375,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,18.465),(80.735,18.635),(80.905,18.635),(80.905,18.465),(80.735,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,18.465),(81.095,18.635),(81.265,18.635),(81.265,18.465),(81.095,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,18.465),(81.455,18.635),(81.625,18.635),(81.625,18.465),(81.455,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,18.825),(80.375,18.995),(80.545,18.995),(80.545,18.825),(80.375,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,18.825),(80.735,18.995),(80.905,18.995),(80.905,18.825),(80.735,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,18.825),(81.095,18.995),(81.265,18.995),(81.265,18.825),(81.095,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,18.825),(81.455,18.995),(81.625,18.995),(81.625,18.825),(81.455,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,19.185),(80.375,19.355),(80.545,19.355),(80.545,19.185),(80.375,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,19.185),(80.735,19.355),(80.905,19.355),(80.905,19.185),(80.735,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,19.185),(81.095,19.355),(81.265,19.355),(81.265,19.185),(81.095,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,19.185),(81.455,19.355),(81.625,19.355),(81.625,19.185),(81.455,19.185)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,2.925),(51.545,22.34),(52.855,22.34),(52.855,2.925),(51.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,2.925),(41.945,22.34),(43.255,22.34),(43.255,2.925),(41.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,2.925),(37.145,22.34),(38.455,22.34),(38.455,2.925),(37.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,2.925),(56.345,22.34),(57.655,22.34),(57.655,2.925),(56.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,2.925),(17.945,22.34),(19.255,22.34),(19.255,2.925),(17.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,2.925),(70.745,22.34),(72.055,22.34),(72.055,2.925),(70.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,2.925),(75.545,22.34),(76.855,22.34),(76.855,2.925),(75.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((8.345,2.925),(8.345,22.34),(9.655,22.34),(9.655,2.925),(8.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,2.925),(22.745,22.34),(24.055,22.34),(24.055,2.925),(22.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,2.925),(13.145,22.34),(14.455,22.34),(14.455,2.925),(13.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,2.925),(46.745,22.34),(48.055,22.34),(48.055,2.925),(46.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,2.925),(61.145,22.34),(62.455,22.34),(62.455,2.925),(61.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,2.925),(65.945,22.34),(67.255,22.34),(67.255,2.925),(65.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,2.925),(80.345,22.34),(81.655,22.34),(81.655,2.925),(80.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,2.925),(27.545,22.34),(28.855,22.34),(28.855,2.925),(27.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,2.925),(32.345,22.34),(33.655,22.34),(33.655,2.925),(32.345,2.925)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(52.2), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(52.2), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(42.6), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(42.6), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(37.8), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(37.8), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(57.0), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(57.0), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(18.6), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(18.6), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(71.4), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(71.4), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(76.2), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(76.2), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(9.0), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(9.0), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(23.4), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(23.4), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(13.8), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(13.8), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(47.4), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(47.4), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(61.8), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(61.8), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(66.6), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(66.6), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(81.0), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(81.0), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(28.2), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(28.2), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(33.0), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(33.0), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['off']
        createRL(
            tech, net, 'poly',
            ((28.965,2.26),(28.965,20.08),(29.565,20.08),(29.565,2.26),(28.965,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((81.765,2.26),(81.765,20.08),(82.365,20.08),(82.365,2.26),(81.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((33.765,2.26),(33.765,20.08),(34.365,20.08),(34.365,2.26),(33.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((38.565,2.26),(38.565,20.08),(39.165,20.08),(39.165,2.26),(38.565,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((76.965,2.26),(76.965,20.08),(77.565,20.08),(77.565,2.26),(76.965,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((41.235,2.26),(41.235,20.08),(41.835,20.08),(41.835,2.26),(41.235,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((22.035,2.26),(22.035,20.08),(22.635,20.08),(22.635,2.26),(22.035,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((55.635,2.26),(55.635,20.08),(56.235,20.08),(56.235,2.26),(55.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((7.635,2.26),(7.635,20.08),(8.235,20.08),(8.235,2.26),(7.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((65.235,2.26),(65.235,20.08),(65.835,20.08),(65.835,2.26),(65.235,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((70.035,2.26),(70.035,20.08),(70.635,20.08),(70.635,2.26),(70.035,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((14.565,2.26),(14.565,20.08),(15.165,20.08),(15.165,2.26),(14.565,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((24.165,2.26),(24.165,20.08),(24.765,20.08),(24.765,2.26),(24.165,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((31.635,2.26),(31.635,20.08),(32.235,20.08),(32.235,2.26),(31.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((36.435,2.26),(36.435,20.08),(37.035,20.08),(37.035,2.26),(36.435,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((12.435,2.26),(12.435,20.08),(13.035,20.08),(13.035,2.26),(12.435,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((50.835,2.26),(50.835,20.08),(51.435,20.08),(51.435,2.26),(50.835,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((17.235,2.26),(17.235,20.08),(17.835,20.08),(17.835,2.26),(17.235,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((79.635,2.26),(79.635,20.08),(80.235,20.08),(80.235,2.26),(79.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((52.965,2.26),(52.965,20.08),(53.565,20.08),(53.565,2.26),(52.965,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((46.035,2.26),(46.035,20.08),(46.635,20.08),(46.635,2.26),(46.035,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((60.435,2.26),(60.435,20.08),(61.035,20.08),(61.035,2.26),(60.435,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((48.165,2.26),(48.165,20.08),(48.765,20.08),(48.765,2.26),(48.165,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((85.68,19.355),(85.68,19.65),(86.01,19.65),(86.01,19.355),(85.68,19.355)),
        )
        createRL(
            tech, net, 'poly',
            ((9.765,2.26),(9.765,20.08),(10.365,20.08),(10.365,2.26),(9.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((72.165,2.26),(72.165,20.08),(72.765,20.08),(72.765,2.26),(72.165,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((74.835,2.26),(74.835,20.08),(75.435,20.08),(75.435,2.26),(74.835,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((62.565,2.26),(62.565,20.08),(63.165,20.08),(63.165,2.26),(62.565,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((67.365,2.26),(67.365,20.08),(67.965,20.08),(67.965,2.26),(67.365,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((26.835,2.26),(26.835,20.08),(27.435,20.08),(27.435,2.26),(26.835,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((57.765,2.26),(57.765,20.08),(58.365,20.08),(58.365,2.26),(57.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((43.365,2.26),(43.365,20.08),(43.965,20.08),(43.965,2.26),(43.365,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((19.365,2.26),(19.365,20.08),(19.965,20.08),(19.965,2.26),(19.365,2.26)),
        )
        createRL(
            tech, net, 'licon',
            ((62.78,19.86),(62.78,20.03),(62.95,20.03),(62.95,19.86),(62.78,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((19.58,2.31),(19.58,2.48),(19.75,2.48),(19.75,2.31),(19.58,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((62.78,2.31),(62.78,2.48),(62.95,2.48),(62.95,2.31),(62.78,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((38.78,19.86),(38.78,20.03),(38.95,20.03),(38.95,19.86),(38.78,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((51.05,19.86),(51.05,20.03),(51.22,20.03),(51.22,19.86),(51.05,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((70.25,19.86),(70.25,20.03),(70.42,20.03),(70.42,19.86),(70.25,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((55.85,19.86),(55.85,20.03),(56.02,20.03),(56.02,19.86),(55.85,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((38.78,2.31),(38.78,2.48),(38.95,2.48),(38.95,2.31),(38.78,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((75.05,19.86),(75.05,20.03),(75.22,20.03),(75.22,19.86),(75.05,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((55.85,2.31),(55.85,2.48),(56.02,2.48),(56.02,2.31),(55.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((46.25,2.31),(46.25,2.48),(46.42,2.48),(46.42,2.31),(46.25,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((70.25,2.31),(70.25,2.48),(70.42,2.48),(70.42,2.31),(70.25,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.58,19.86),(19.58,20.03),(19.75,20.03),(19.75,19.86),(19.58,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((57.98,2.31),(57.98,2.48),(58.15,2.48),(58.15,2.31),(57.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((27.05,19.86),(27.05,20.03),(27.22,20.03),(27.22,19.86),(27.05,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((46.25,19.86),(46.25,20.03),(46.42,20.03),(46.42,19.86),(46.25,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((24.38,2.31),(24.38,2.48),(24.55,2.48),(24.55,2.31),(24.38,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((57.98,19.86),(57.98,20.03),(58.15,20.03),(58.15,19.86),(57.98,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((72.38,19.86),(72.38,20.03),(72.55,20.03),(72.55,19.86),(72.38,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((72.38,2.31),(72.38,2.48),(72.55,2.48),(72.55,2.31),(72.38,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.98,19.86),(9.98,20.03),(10.15,20.03),(10.15,19.86),(9.98,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((27.05,2.31),(27.05,2.48),(27.22,2.48),(27.22,2.31),(27.05,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((60.65,2.31),(60.65,2.48),(60.82,2.48),(60.82,2.31),(60.65,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((22.25,19.86),(22.25,20.03),(22.42,20.03),(22.42,19.86),(22.25,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((17.45,19.86),(17.45,20.03),(17.62,20.03),(17.62,19.86),(17.45,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((7.85,2.31),(7.85,2.48),(8.02,2.48),(8.02,2.31),(7.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((22.25,2.31),(22.25,2.48),(22.42,2.48),(22.42,2.31),(22.25,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((81.98,2.31),(81.98,2.48),(82.15,2.48),(82.15,2.31),(81.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((60.65,19.86),(60.65,20.03),(60.82,20.03),(60.82,19.86),(60.65,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((65.45,19.86),(65.45,20.03),(65.62,20.03),(65.62,19.86),(65.45,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((65.45,2.31),(65.45,2.48),(65.62,2.48),(65.62,2.31),(65.45,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.65,19.86),(12.65,20.03),(12.82,20.03),(12.82,19.86),(12.65,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((81.98,19.86),(81.98,20.03),(82.15,20.03),(82.15,19.86),(81.98,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((36.65,2.31),(36.65,2.48),(36.82,2.48),(36.82,2.31),(36.65,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.65,2.31),(12.65,2.48),(12.82,2.48),(12.82,2.31),(12.65,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((43.58,19.86),(43.58,20.03),(43.75,20.03),(43.75,19.86),(43.58,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((41.45,2.31),(41.45,2.48),(41.62,2.48),(41.62,2.31),(41.45,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.98,19.86),(33.98,20.03),(34.15,20.03),(34.15,19.86),(33.98,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((53.18,19.86),(53.18,20.03),(53.35,20.03),(53.35,19.86),(53.18,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((48.38,19.86),(48.38,20.03),(48.55,20.03),(48.55,19.86),(48.38,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((53.18,2.31),(53.18,2.48),(53.35,2.48),(53.35,2.31),(53.18,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.98,2.31),(9.98,2.48),(10.15,2.48),(10.15,2.31),(9.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((48.38,2.31),(48.38,2.48),(48.55,2.48),(48.55,2.31),(48.38,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((77.18,2.31),(77.18,2.48),(77.35,2.48),(77.35,2.31),(77.18,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((36.65,19.86),(36.65,20.03),(36.82,20.03),(36.82,19.86),(36.65,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((33.98,2.31),(33.98,2.48),(34.15,2.48),(34.15,2.31),(33.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((31.85,2.31),(31.85,2.48),(32.02,2.48),(32.02,2.31),(31.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((41.45,19.86),(41.45,20.03),(41.62,20.03),(41.62,19.86),(41.45,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((17.45,2.31),(17.45,2.48),(17.62,2.48),(17.62,2.31),(17.45,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((79.85,2.31),(79.85,2.48),(80.02,2.48),(80.02,2.31),(79.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((67.58,2.31),(67.58,2.48),(67.75,2.48),(67.75,2.31),(67.58,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((77.18,19.86),(77.18,20.03),(77.35,20.03),(77.35,19.86),(77.18,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((7.85,19.86),(7.85,20.03),(8.02,20.03),(8.02,19.86),(7.85,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((43.58,2.31),(43.58,2.48),(43.75,2.48),(43.75,2.31),(43.58,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.78,19.86),(14.78,20.03),(14.95,20.03),(14.95,19.86),(14.78,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((31.85,19.86),(31.85,20.03),(32.02,20.03),(32.02,19.86),(31.85,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((14.78,2.31),(14.78,2.48),(14.95,2.48),(14.95,2.31),(14.78,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((85.76,19.4),(85.76,19.57),(85.93,19.57),(85.93,19.4),(85.76,19.4)),
        )
        createRL(
            tech, net, 'licon',
            ((79.85,19.86),(79.85,20.03),(80.02,20.03),(80.02,19.86),(79.85,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((67.58,19.86),(67.58,20.03),(67.75,20.03),(67.75,19.86),(67.58,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((29.18,2.31),(29.18,2.48),(29.35,2.48),(29.35,2.31),(29.18,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((24.38,19.86),(24.38,20.03),(24.55,20.03),(24.55,19.86),(24.38,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((29.18,19.86),(29.18,20.03),(29.35,20.03),(29.35,19.86),(29.18,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((75.05,2.31),(75.05,2.48),(75.22,2.48),(75.22,2.31),(75.05,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((51.05,2.31),(51.05,2.48),(51.22,2.48),(51.22,2.31),(51.05,2.31)),
        )
        createRL(
            tech, net, 'li',
            ((7.85,2.23),(7.85,20.11),(85.93,20.11),(85.93,19.32),(85.76,19.32),(85.76,19.94),(82.15,19.94),(82.15,2.23),(81.98,2.23),(81.98,19.94),(80.02,19.94),(80.02,2.23),(79.85,2.23),(79.85,19.94),(77.35,19.94),(77.35,2.23),(77.18,2.23),(77.18,19.94),(75.22,19.94),(75.22,2.23),(75.05,2.23),(75.05,19.94),(72.55,19.94),(72.55,2.23),(72.38,2.23),(72.38,19.94),(70.42,19.94),(70.42,2.23),(70.25,2.23),(70.25,19.94),(67.75,19.94),(67.75,2.23),(67.58,2.23),(67.58,19.94),(65.62,19.94),(65.62,2.23),(65.45,2.23),(65.45,19.94),(62.95,19.94),(62.95,2.23),(62.78,2.23),(62.78,19.94),(60.82,19.94),(60.82,2.23),(60.65,2.23),(60.65,19.94),(58.15,19.94),(58.15,2.23),(57.98,2.23),(57.98,19.94),(56.02,19.94),(56.02,2.23),(55.85,2.23),(55.85,19.94),(53.35,19.94),(53.35,2.23),(53.18,2.23),(53.18,19.94),(51.22,19.94),(51.22,2.23),(51.05,2.23),(51.05,19.94),(48.55,19.94),(48.55,2.23),(48.38,2.23),(48.38,19.94),(46.42,19.94),(46.42,2.23),(46.25,2.23),(46.25,19.94),(43.75,19.94),(43.75,2.23),(43.58,2.23),(43.58,19.94),(41.62,19.94),(41.62,2.23),(41.45,2.23),(41.45,19.94),(38.95,19.94),(38.95,2.23),(38.78,2.23),(38.78,19.94),(36.82,19.94),(36.82,2.23),(36.65,2.23),(36.65,19.94),(34.15,19.94),(34.15,2.23),(33.98,2.23),(33.98,19.94),(32.02,19.94),(32.02,2.23),(31.85,2.23),(31.85,19.94),(29.35,19.94),(29.35,2.23),(29.18,2.23),(29.18,19.94),(27.22,19.94),(27.22,2.23),(27.05,2.23),(27.05,19.94),(24.55,19.94),(24.55,2.23),(24.38,2.23),(24.38,19.94),(22.42,19.94),(22.42,2.23),(22.25,2.23),(22.25,19.94),(19.75,19.94),(19.75,2.23),(19.58,2.23),(19.58,19.94),(17.62,19.94),(17.62,2.23),(17.45,2.23),(17.45,19.94),(14.95,19.94),(14.95,2.23),(14.78,2.23),(14.78,19.94),(12.82,19.94),(12.82,2.23),(12.65,2.23),(12.65,19.94),(10.15,19.94),(10.15,2.23),(9.98,2.23),(9.98,19.94),(8.02,19.94),(8.02,2.23),(7.85,2.23)),
        )
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['pad'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['GuardRing_N18000W4468HFF']
        except:
            subcell = af.getCell('GuardRing_N18000W4468HFF', 0)
        trans = Transformation(
            u(45.0), u(11.17), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'OuterRing', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_P17368W3836HFF']
        except:
            subcell = af.getCell('GuardRing_P17368W3836HFF', 0)
        trans = Transformation(
            u(45.0), u(11.17), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'InnerRing', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['GuardRing_P18000W8728HFF']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(-45.0), u(-21.82), u(45.0), u(21.82),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'conn': Net.create(cell, 'conn'),
        }
        net = nets['conn']
        createRL(
            tech, net, 'difftap',
            ((-45.0,-21.82),(-45.0,21.34),(-44.52,21.34),(-44.52,-21.34),(44.52,-21.34),(44.52,21.34),(-45.0,21.34),(-45.0,21.82),(45.0,21.82),(45.0,-21.82),(-45.0,-21.82)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-21.165),(-44.845,-20.995),(-44.675,-20.995),(-44.675,-21.165),(-44.845,-21.165)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-20.825),(-44.845,-20.655),(-44.675,-20.655),(-44.675,-20.825),(-44.845,-20.825)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-20.485),(-44.845,-20.315),(-44.675,-20.315),(-44.675,-20.485),(-44.845,-20.485)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-20.145),(-44.845,-19.975),(-44.675,-19.975),(-44.675,-20.145),(-44.845,-20.145)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-19.805),(-44.845,-19.635),(-44.675,-19.635),(-44.675,-19.805),(-44.845,-19.805)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-19.465),(-44.845,-19.295),(-44.675,-19.295),(-44.675,-19.465),(-44.845,-19.465)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-19.125),(-44.845,-18.955),(-44.675,-18.955),(-44.675,-19.125),(-44.845,-19.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-18.785),(-44.845,-18.615),(-44.675,-18.615),(-44.675,-18.785),(-44.845,-18.785)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-18.445),(-44.845,-18.275),(-44.675,-18.275),(-44.675,-18.445),(-44.845,-18.445)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-18.105),(-44.845,-17.935),(-44.675,-17.935),(-44.675,-18.105),(-44.845,-18.105)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-17.765),(-44.845,-17.595),(-44.675,-17.595),(-44.675,-17.765),(-44.845,-17.765)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-17.425),(-44.845,-17.255),(-44.675,-17.255),(-44.675,-17.425),(-44.845,-17.425)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-17.085),(-44.845,-16.915),(-44.675,-16.915),(-44.675,-17.085),(-44.845,-17.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-16.745),(-44.845,-16.575),(-44.675,-16.575),(-44.675,-16.745),(-44.845,-16.745)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-16.405),(-44.845,-16.235),(-44.675,-16.235),(-44.675,-16.405),(-44.845,-16.405)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-16.065),(-44.845,-15.895),(-44.675,-15.895),(-44.675,-16.065),(-44.845,-16.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-15.725),(-44.845,-15.555),(-44.675,-15.555),(-44.675,-15.725),(-44.845,-15.725)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-15.385),(-44.845,-15.215),(-44.675,-15.215),(-44.675,-15.385),(-44.845,-15.385)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-15.045),(-44.845,-14.875),(-44.675,-14.875),(-44.675,-15.045),(-44.845,-15.045)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-14.705),(-44.845,-14.535),(-44.675,-14.535),(-44.675,-14.705),(-44.845,-14.705)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-14.365),(-44.845,-14.195),(-44.675,-14.195),(-44.675,-14.365),(-44.845,-14.365)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-14.025),(-44.845,-13.855),(-44.675,-13.855),(-44.675,-14.025),(-44.845,-14.025)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-13.685),(-44.845,-13.515),(-44.675,-13.515),(-44.675,-13.685),(-44.845,-13.685)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-13.345),(-44.845,-13.175),(-44.675,-13.175),(-44.675,-13.345),(-44.845,-13.345)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-13.005),(-44.845,-12.835),(-44.675,-12.835),(-44.675,-13.005),(-44.845,-13.005)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-12.665),(-44.845,-12.495),(-44.675,-12.495),(-44.675,-12.665),(-44.845,-12.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-12.325),(-44.845,-12.155),(-44.675,-12.155),(-44.675,-12.325),(-44.845,-12.325)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-11.985),(-44.845,-11.815),(-44.675,-11.815),(-44.675,-11.985),(-44.845,-11.985)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-11.645),(-44.845,-11.475),(-44.675,-11.475),(-44.675,-11.645),(-44.845,-11.645)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-11.305),(-44.845,-11.135),(-44.675,-11.135),(-44.675,-11.305),(-44.845,-11.305)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-10.965),(-44.845,-10.795),(-44.675,-10.795),(-44.675,-10.965),(-44.845,-10.965)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-10.625),(-44.845,-10.455),(-44.675,-10.455),(-44.675,-10.625),(-44.845,-10.625)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-10.285),(-44.845,-10.115),(-44.675,-10.115),(-44.675,-10.285),(-44.845,-10.285)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-9.945),(-44.845,-9.775),(-44.675,-9.775),(-44.675,-9.945),(-44.845,-9.945)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-9.605),(-44.845,-9.435),(-44.675,-9.435),(-44.675,-9.605),(-44.845,-9.605)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-9.265),(-44.845,-9.095),(-44.675,-9.095),(-44.675,-9.265),(-44.845,-9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-8.925),(-44.845,-8.755),(-44.675,-8.755),(-44.675,-8.925),(-44.845,-8.925)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-8.585),(-44.845,-8.415),(-44.675,-8.415),(-44.675,-8.585),(-44.845,-8.585)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-8.245),(-44.845,-8.075),(-44.675,-8.075),(-44.675,-8.245),(-44.845,-8.245)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-7.905),(-44.845,-7.735),(-44.675,-7.735),(-44.675,-7.905),(-44.845,-7.905)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-7.565),(-44.845,-7.395),(-44.675,-7.395),(-44.675,-7.565),(-44.845,-7.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-7.225),(-44.845,-7.055),(-44.675,-7.055),(-44.675,-7.225),(-44.845,-7.225)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-6.885),(-44.845,-6.715),(-44.675,-6.715),(-44.675,-6.885),(-44.845,-6.885)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-6.545),(-44.845,-6.375),(-44.675,-6.375),(-44.675,-6.545),(-44.845,-6.545)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-6.205),(-44.845,-6.035),(-44.675,-6.035),(-44.675,-6.205),(-44.845,-6.205)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-5.865),(-44.845,-5.695),(-44.675,-5.695),(-44.675,-5.865),(-44.845,-5.865)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-5.525),(-44.845,-5.355),(-44.675,-5.355),(-44.675,-5.525),(-44.845,-5.525)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-5.185),(-44.845,-5.015),(-44.675,-5.015),(-44.675,-5.185),(-44.845,-5.185)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-4.845),(-44.845,-4.675),(-44.675,-4.675),(-44.675,-4.845),(-44.845,-4.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-4.505),(-44.845,-4.335),(-44.675,-4.335),(-44.675,-4.505),(-44.845,-4.505)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-4.165),(-44.845,-3.995),(-44.675,-3.995),(-44.675,-4.165),(-44.845,-4.165)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-3.825),(-44.845,-3.655),(-44.675,-3.655),(-44.675,-3.825),(-44.845,-3.825)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-3.485),(-44.845,-3.315),(-44.675,-3.315),(-44.675,-3.485),(-44.845,-3.485)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-3.145),(-44.845,-2.975),(-44.675,-2.975),(-44.675,-3.145),(-44.845,-3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-2.805),(-44.845,-2.635),(-44.675,-2.635),(-44.675,-2.805),(-44.845,-2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-2.465),(-44.845,-2.295),(-44.675,-2.295),(-44.675,-2.465),(-44.845,-2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-2.125),(-44.845,-1.955),(-44.675,-1.955),(-44.675,-2.125),(-44.845,-2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-1.785),(-44.845,-1.615),(-44.675,-1.615),(-44.675,-1.785),(-44.845,-1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-1.445),(-44.845,-1.275),(-44.675,-1.275),(-44.675,-1.445),(-44.845,-1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-1.105),(-44.845,-0.935),(-44.675,-0.935),(-44.675,-1.105),(-44.845,-1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-0.765),(-44.845,-0.595),(-44.675,-0.595),(-44.675,-0.765),(-44.845,-0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-0.425),(-44.845,-0.255),(-44.675,-0.255),(-44.675,-0.425),(-44.845,-0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-0.085),(-44.845,0.085),(-44.675,0.085),(-44.675,-0.085),(-44.845,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,0.255),(-44.845,0.425),(-44.675,0.425),(-44.675,0.255),(-44.845,0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,0.595),(-44.845,0.765),(-44.675,0.765),(-44.675,0.595),(-44.845,0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,0.935),(-44.845,1.105),(-44.675,1.105),(-44.675,0.935),(-44.845,0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,1.275),(-44.845,1.445),(-44.675,1.445),(-44.675,1.275),(-44.845,1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,1.615),(-44.845,1.785),(-44.675,1.785),(-44.675,1.615),(-44.845,1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,1.955),(-44.845,2.125),(-44.675,2.125),(-44.675,1.955),(-44.845,1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,2.295),(-44.845,2.465),(-44.675,2.465),(-44.675,2.295),(-44.845,2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,2.635),(-44.845,2.805),(-44.675,2.805),(-44.675,2.635),(-44.845,2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,2.975),(-44.845,3.145),(-44.675,3.145),(-44.675,2.975),(-44.845,2.975)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,3.315),(-44.845,3.485),(-44.675,3.485),(-44.675,3.315),(-44.845,3.315)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,3.655),(-44.845,3.825),(-44.675,3.825),(-44.675,3.655),(-44.845,3.655)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,3.995),(-44.845,4.165),(-44.675,4.165),(-44.675,3.995),(-44.845,3.995)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,4.335),(-44.845,4.505),(-44.675,4.505),(-44.675,4.335),(-44.845,4.335)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,4.675),(-44.845,4.845),(-44.675,4.845),(-44.675,4.675),(-44.845,4.675)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,5.015),(-44.845,5.185),(-44.675,5.185),(-44.675,5.015),(-44.845,5.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,5.355),(-44.845,5.525),(-44.675,5.525),(-44.675,5.355),(-44.845,5.355)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,5.695),(-44.845,5.865),(-44.675,5.865),(-44.675,5.695),(-44.845,5.695)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,6.035),(-44.845,6.205),(-44.675,6.205),(-44.675,6.035),(-44.845,6.035)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,6.375),(-44.845,6.545),(-44.675,6.545),(-44.675,6.375),(-44.845,6.375)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,6.715),(-44.845,6.885),(-44.675,6.885),(-44.675,6.715),(-44.845,6.715)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,7.055),(-44.845,7.225),(-44.675,7.225),(-44.675,7.055),(-44.845,7.055)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,7.395),(-44.845,7.565),(-44.675,7.565),(-44.675,7.395),(-44.845,7.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,7.735),(-44.845,7.905),(-44.675,7.905),(-44.675,7.735),(-44.845,7.735)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,8.075),(-44.845,8.245),(-44.675,8.245),(-44.675,8.075),(-44.845,8.075)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,8.415),(-44.845,8.585),(-44.675,8.585),(-44.675,8.415),(-44.845,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,8.755),(-44.845,8.925),(-44.675,8.925),(-44.675,8.755),(-44.845,8.755)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,9.095),(-44.845,9.265),(-44.675,9.265),(-44.675,9.095),(-44.845,9.095)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,9.435),(-44.845,9.605),(-44.675,9.605),(-44.675,9.435),(-44.845,9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,9.775),(-44.845,9.945),(-44.675,9.945),(-44.675,9.775),(-44.845,9.775)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,10.115),(-44.845,10.285),(-44.675,10.285),(-44.675,10.115),(-44.845,10.115)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,10.455),(-44.845,10.625),(-44.675,10.625),(-44.675,10.455),(-44.845,10.455)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,10.795),(-44.845,10.965),(-44.675,10.965),(-44.675,10.795),(-44.845,10.795)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,11.135),(-44.845,11.305),(-44.675,11.305),(-44.675,11.135),(-44.845,11.135)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,11.475),(-44.845,11.645),(-44.675,11.645),(-44.675,11.475),(-44.845,11.475)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,11.815),(-44.845,11.985),(-44.675,11.985),(-44.675,11.815),(-44.845,11.815)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,12.155),(-44.845,12.325),(-44.675,12.325),(-44.675,12.155),(-44.845,12.155)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,12.495),(-44.845,12.665),(-44.675,12.665),(-44.675,12.495),(-44.845,12.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,12.835),(-44.845,13.005),(-44.675,13.005),(-44.675,12.835),(-44.845,12.835)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,13.175),(-44.845,13.345),(-44.675,13.345),(-44.675,13.175),(-44.845,13.175)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,13.515),(-44.845,13.685),(-44.675,13.685),(-44.675,13.515),(-44.845,13.515)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,13.855),(-44.845,14.025),(-44.675,14.025),(-44.675,13.855),(-44.845,13.855)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,14.195),(-44.845,14.365),(-44.675,14.365),(-44.675,14.195),(-44.845,14.195)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,14.535),(-44.845,14.705),(-44.675,14.705),(-44.675,14.535),(-44.845,14.535)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,14.875),(-44.845,15.045),(-44.675,15.045),(-44.675,14.875),(-44.845,14.875)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,15.215),(-44.845,15.385),(-44.675,15.385),(-44.675,15.215),(-44.845,15.215)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,15.555),(-44.845,15.725),(-44.675,15.725),(-44.675,15.555),(-44.845,15.555)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,15.895),(-44.845,16.065),(-44.675,16.065),(-44.675,15.895),(-44.845,15.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,16.235),(-44.845,16.405),(-44.675,16.405),(-44.675,16.235),(-44.845,16.235)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,16.575),(-44.845,16.745),(-44.675,16.745),(-44.675,16.575),(-44.845,16.575)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,16.915),(-44.845,17.085),(-44.675,17.085),(-44.675,16.915),(-44.845,16.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,17.255),(-44.845,17.425),(-44.675,17.425),(-44.675,17.255),(-44.845,17.255)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,17.595),(-44.845,17.765),(-44.675,17.765),(-44.675,17.595),(-44.845,17.595)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,17.935),(-44.845,18.105),(-44.675,18.105),(-44.675,17.935),(-44.845,17.935)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,18.275),(-44.845,18.445),(-44.675,18.445),(-44.675,18.275),(-44.845,18.275)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,18.615),(-44.845,18.785),(-44.675,18.785),(-44.675,18.615),(-44.845,18.615)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,18.955),(-44.845,19.125),(-44.675,19.125),(-44.675,18.955),(-44.845,18.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,19.295),(-44.845,19.465),(-44.675,19.465),(-44.675,19.295),(-44.845,19.295)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,19.635),(-44.845,19.805),(-44.675,19.805),(-44.675,19.635),(-44.845,19.635)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,19.975),(-44.845,20.145),(-44.675,20.145),(-44.675,19.975),(-44.845,19.975)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,20.315),(-44.845,20.485),(-44.675,20.485),(-44.675,20.315),(-44.845,20.315)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,20.655),(-44.845,20.825),(-44.675,20.825),(-44.675,20.655),(-44.845,20.655)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,20.995),(-44.845,21.165),(-44.675,21.165),(-44.675,20.995),(-44.845,20.995)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-21.165),(44.675,-20.995),(44.845,-20.995),(44.845,-21.165),(44.675,-21.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-20.825),(44.675,-20.655),(44.845,-20.655),(44.845,-20.825),(44.675,-20.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-20.485),(44.675,-20.315),(44.845,-20.315),(44.845,-20.485),(44.675,-20.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-20.145),(44.675,-19.975),(44.845,-19.975),(44.845,-20.145),(44.675,-20.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-19.805),(44.675,-19.635),(44.845,-19.635),(44.845,-19.805),(44.675,-19.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-19.465),(44.675,-19.295),(44.845,-19.295),(44.845,-19.465),(44.675,-19.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-19.125),(44.675,-18.955),(44.845,-18.955),(44.845,-19.125),(44.675,-19.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-18.785),(44.675,-18.615),(44.845,-18.615),(44.845,-18.785),(44.675,-18.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-18.445),(44.675,-18.275),(44.845,-18.275),(44.845,-18.445),(44.675,-18.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-18.105),(44.675,-17.935),(44.845,-17.935),(44.845,-18.105),(44.675,-18.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-17.765),(44.675,-17.595),(44.845,-17.595),(44.845,-17.765),(44.675,-17.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-17.425),(44.675,-17.255),(44.845,-17.255),(44.845,-17.425),(44.675,-17.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-17.085),(44.675,-16.915),(44.845,-16.915),(44.845,-17.085),(44.675,-17.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-16.745),(44.675,-16.575),(44.845,-16.575),(44.845,-16.745),(44.675,-16.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-16.405),(44.675,-16.235),(44.845,-16.235),(44.845,-16.405),(44.675,-16.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-16.065),(44.675,-15.895),(44.845,-15.895),(44.845,-16.065),(44.675,-16.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-15.725),(44.675,-15.555),(44.845,-15.555),(44.845,-15.725),(44.675,-15.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-15.385),(44.675,-15.215),(44.845,-15.215),(44.845,-15.385),(44.675,-15.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-15.045),(44.675,-14.875),(44.845,-14.875),(44.845,-15.045),(44.675,-15.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-14.705),(44.675,-14.535),(44.845,-14.535),(44.845,-14.705),(44.675,-14.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-14.365),(44.675,-14.195),(44.845,-14.195),(44.845,-14.365),(44.675,-14.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-14.025),(44.675,-13.855),(44.845,-13.855),(44.845,-14.025),(44.675,-14.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-13.685),(44.675,-13.515),(44.845,-13.515),(44.845,-13.685),(44.675,-13.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-13.345),(44.675,-13.175),(44.845,-13.175),(44.845,-13.345),(44.675,-13.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-13.005),(44.675,-12.835),(44.845,-12.835),(44.845,-13.005),(44.675,-13.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-12.665),(44.675,-12.495),(44.845,-12.495),(44.845,-12.665),(44.675,-12.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-12.325),(44.675,-12.155),(44.845,-12.155),(44.845,-12.325),(44.675,-12.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-11.985),(44.675,-11.815),(44.845,-11.815),(44.845,-11.985),(44.675,-11.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-11.645),(44.675,-11.475),(44.845,-11.475),(44.845,-11.645),(44.675,-11.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-11.305),(44.675,-11.135),(44.845,-11.135),(44.845,-11.305),(44.675,-11.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-10.965),(44.675,-10.795),(44.845,-10.795),(44.845,-10.965),(44.675,-10.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-10.625),(44.675,-10.455),(44.845,-10.455),(44.845,-10.625),(44.675,-10.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-10.285),(44.675,-10.115),(44.845,-10.115),(44.845,-10.285),(44.675,-10.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-9.945),(44.675,-9.775),(44.845,-9.775),(44.845,-9.945),(44.675,-9.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-9.605),(44.675,-9.435),(44.845,-9.435),(44.845,-9.605),(44.675,-9.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-9.265),(44.675,-9.095),(44.845,-9.095),(44.845,-9.265),(44.675,-9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-8.925),(44.675,-8.755),(44.845,-8.755),(44.845,-8.925),(44.675,-8.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-8.585),(44.675,-8.415),(44.845,-8.415),(44.845,-8.585),(44.675,-8.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-8.245),(44.675,-8.075),(44.845,-8.075),(44.845,-8.245),(44.675,-8.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-7.905),(44.675,-7.735),(44.845,-7.735),(44.845,-7.905),(44.675,-7.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-7.565),(44.675,-7.395),(44.845,-7.395),(44.845,-7.565),(44.675,-7.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-7.225),(44.675,-7.055),(44.845,-7.055),(44.845,-7.225),(44.675,-7.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-6.885),(44.675,-6.715),(44.845,-6.715),(44.845,-6.885),(44.675,-6.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-6.545),(44.675,-6.375),(44.845,-6.375),(44.845,-6.545),(44.675,-6.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-6.205),(44.675,-6.035),(44.845,-6.035),(44.845,-6.205),(44.675,-6.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-5.865),(44.675,-5.695),(44.845,-5.695),(44.845,-5.865),(44.675,-5.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-5.525),(44.675,-5.355),(44.845,-5.355),(44.845,-5.525),(44.675,-5.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-5.185),(44.675,-5.015),(44.845,-5.015),(44.845,-5.185),(44.675,-5.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-4.845),(44.675,-4.675),(44.845,-4.675),(44.845,-4.845),(44.675,-4.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-4.505),(44.675,-4.335),(44.845,-4.335),(44.845,-4.505),(44.675,-4.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-4.165),(44.675,-3.995),(44.845,-3.995),(44.845,-4.165),(44.675,-4.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-3.825),(44.675,-3.655),(44.845,-3.655),(44.845,-3.825),(44.675,-3.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-3.485),(44.675,-3.315),(44.845,-3.315),(44.845,-3.485),(44.675,-3.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-3.145),(44.675,-2.975),(44.845,-2.975),(44.845,-3.145),(44.675,-3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-2.805),(44.675,-2.635),(44.845,-2.635),(44.845,-2.805),(44.675,-2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-2.465),(44.675,-2.295),(44.845,-2.295),(44.845,-2.465),(44.675,-2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-2.125),(44.675,-1.955),(44.845,-1.955),(44.845,-2.125),(44.675,-2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-1.785),(44.675,-1.615),(44.845,-1.615),(44.845,-1.785),(44.675,-1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-1.445),(44.675,-1.275),(44.845,-1.275),(44.845,-1.445),(44.675,-1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-1.105),(44.675,-0.935),(44.845,-0.935),(44.845,-1.105),(44.675,-1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-0.765),(44.675,-0.595),(44.845,-0.595),(44.845,-0.765),(44.675,-0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-0.425),(44.675,-0.255),(44.845,-0.255),(44.845,-0.425),(44.675,-0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-0.085),(44.675,0.085),(44.845,0.085),(44.845,-0.085),(44.675,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,0.255),(44.675,0.425),(44.845,0.425),(44.845,0.255),(44.675,0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,0.595),(44.675,0.765),(44.845,0.765),(44.845,0.595),(44.675,0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,0.935),(44.675,1.105),(44.845,1.105),(44.845,0.935),(44.675,0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,1.275),(44.675,1.445),(44.845,1.445),(44.845,1.275),(44.675,1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,1.615),(44.675,1.785),(44.845,1.785),(44.845,1.615),(44.675,1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,1.955),(44.675,2.125),(44.845,2.125),(44.845,1.955),(44.675,1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,2.295),(44.675,2.465),(44.845,2.465),(44.845,2.295),(44.675,2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,2.635),(44.675,2.805),(44.845,2.805),(44.845,2.635),(44.675,2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,2.975),(44.675,3.145),(44.845,3.145),(44.845,2.975),(44.675,2.975)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,3.315),(44.675,3.485),(44.845,3.485),(44.845,3.315),(44.675,3.315)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,3.655),(44.675,3.825),(44.845,3.825),(44.845,3.655),(44.675,3.655)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,3.995),(44.675,4.165),(44.845,4.165),(44.845,3.995),(44.675,3.995)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,4.335),(44.675,4.505),(44.845,4.505),(44.845,4.335),(44.675,4.335)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,4.675),(44.675,4.845),(44.845,4.845),(44.845,4.675),(44.675,4.675)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,5.015),(44.675,5.185),(44.845,5.185),(44.845,5.015),(44.675,5.015)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,5.355),(44.675,5.525),(44.845,5.525),(44.845,5.355),(44.675,5.355)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,5.695),(44.675,5.865),(44.845,5.865),(44.845,5.695),(44.675,5.695)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,6.035),(44.675,6.205),(44.845,6.205),(44.845,6.035),(44.675,6.035)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,6.375),(44.675,6.545),(44.845,6.545),(44.845,6.375),(44.675,6.375)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,6.715),(44.675,6.885),(44.845,6.885),(44.845,6.715),(44.675,6.715)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,7.055),(44.675,7.225),(44.845,7.225),(44.845,7.055),(44.675,7.055)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,7.395),(44.675,7.565),(44.845,7.565),(44.845,7.395),(44.675,7.395)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,7.735),(44.675,7.905),(44.845,7.905),(44.845,7.735),(44.675,7.735)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,8.075),(44.675,8.245),(44.845,8.245),(44.845,8.075),(44.675,8.075)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,8.415),(44.675,8.585),(44.845,8.585),(44.845,8.415),(44.675,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,8.755),(44.675,8.925),(44.845,8.925),(44.845,8.755),(44.675,8.755)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,9.095),(44.675,9.265),(44.845,9.265),(44.845,9.095),(44.675,9.095)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,9.435),(44.675,9.605),(44.845,9.605),(44.845,9.435),(44.675,9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,9.775),(44.675,9.945),(44.845,9.945),(44.845,9.775),(44.675,9.775)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,10.115),(44.675,10.285),(44.845,10.285),(44.845,10.115),(44.675,10.115)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,10.455),(44.675,10.625),(44.845,10.625),(44.845,10.455),(44.675,10.455)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,10.795),(44.675,10.965),(44.845,10.965),(44.845,10.795),(44.675,10.795)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,11.135),(44.675,11.305),(44.845,11.305),(44.845,11.135),(44.675,11.135)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,11.475),(44.675,11.645),(44.845,11.645),(44.845,11.475),(44.675,11.475)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,11.815),(44.675,11.985),(44.845,11.985),(44.845,11.815),(44.675,11.815)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,12.155),(44.675,12.325),(44.845,12.325),(44.845,12.155),(44.675,12.155)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,12.495),(44.675,12.665),(44.845,12.665),(44.845,12.495),(44.675,12.495)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,12.835),(44.675,13.005),(44.845,13.005),(44.845,12.835),(44.675,12.835)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,13.175),(44.675,13.345),(44.845,13.345),(44.845,13.175),(44.675,13.175)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,13.515),(44.675,13.685),(44.845,13.685),(44.845,13.515),(44.675,13.515)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,13.855),(44.675,14.025),(44.845,14.025),(44.845,13.855),(44.675,13.855)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,14.195),(44.675,14.365),(44.845,14.365),(44.845,14.195),(44.675,14.195)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,14.535),(44.675,14.705),(44.845,14.705),(44.845,14.535),(44.675,14.535)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,14.875),(44.675,15.045),(44.845,15.045),(44.845,14.875),(44.675,14.875)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,15.215),(44.675,15.385),(44.845,15.385),(44.845,15.215),(44.675,15.215)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,15.555),(44.675,15.725),(44.845,15.725),(44.845,15.555),(44.675,15.555)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,15.895),(44.675,16.065),(44.845,16.065),(44.845,15.895),(44.675,15.895)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,16.235),(44.675,16.405),(44.845,16.405),(44.845,16.235),(44.675,16.235)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,16.575),(44.675,16.745),(44.845,16.745),(44.845,16.575),(44.675,16.575)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,16.915),(44.675,17.085),(44.845,17.085),(44.845,16.915),(44.675,16.915)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,17.255),(44.675,17.425),(44.845,17.425),(44.845,17.255),(44.675,17.255)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,17.595),(44.675,17.765),(44.845,17.765),(44.845,17.595),(44.675,17.595)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,17.935),(44.675,18.105),(44.845,18.105),(44.845,17.935),(44.675,17.935)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,18.275),(44.675,18.445),(44.845,18.445),(44.845,18.275),(44.675,18.275)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,18.615),(44.675,18.785),(44.845,18.785),(44.845,18.615),(44.675,18.615)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,18.955),(44.675,19.125),(44.845,19.125),(44.845,18.955),(44.675,18.955)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,19.295),(44.675,19.465),(44.845,19.465),(44.845,19.295),(44.675,19.295)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,19.635),(44.675,19.805),(44.845,19.805),(44.845,19.635),(44.675,19.635)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,19.975),(44.675,20.145),(44.845,20.145),(44.845,19.975),(44.675,19.975)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,20.315),(44.675,20.485),(44.845,20.485),(44.845,20.315),(44.675,20.315)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,20.655),(44.675,20.825),(44.845,20.825),(44.845,20.655),(44.675,20.655)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,20.995),(44.675,21.165),(44.845,21.165),(44.845,20.995),(44.675,20.995)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.795,21.495),(-44.795,21.665),(-44.625,21.665),(-44.625,21.495),(-44.795,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.455,21.495),(-44.455,21.665),(-44.285,21.665),(-44.285,21.495),(-44.455,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.115,21.495),(-44.115,21.665),(-43.945,21.665),(-43.945,21.495),(-44.115,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.775,21.495),(-43.775,21.665),(-43.605,21.665),(-43.605,21.495),(-43.775,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.435,21.495),(-43.435,21.665),(-43.265,21.665),(-43.265,21.495),(-43.435,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.095,21.495),(-43.095,21.665),(-42.925,21.665),(-42.925,21.495),(-43.095,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.755,21.495),(-42.755,21.665),(-42.585,21.665),(-42.585,21.495),(-42.755,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.415,21.495),(-42.415,21.665),(-42.245,21.665),(-42.245,21.495),(-42.415,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.075,21.495),(-42.075,21.665),(-41.905,21.665),(-41.905,21.495),(-42.075,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.735,21.495),(-41.735,21.665),(-41.565,21.665),(-41.565,21.495),(-41.735,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.395,21.495),(-41.395,21.665),(-41.225,21.665),(-41.225,21.495),(-41.395,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.055,21.495),(-41.055,21.665),(-40.885,21.665),(-40.885,21.495),(-41.055,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.715,21.495),(-40.715,21.665),(-40.545,21.665),(-40.545,21.495),(-40.715,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.375,21.495),(-40.375,21.665),(-40.205,21.665),(-40.205,21.495),(-40.375,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.035,21.495),(-40.035,21.665),(-39.865,21.665),(-39.865,21.495),(-40.035,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.695,21.495),(-39.695,21.665),(-39.525,21.665),(-39.525,21.495),(-39.695,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.355,21.495),(-39.355,21.665),(-39.185,21.665),(-39.185,21.495),(-39.355,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.015,21.495),(-39.015,21.665),(-38.845,21.665),(-38.845,21.495),(-39.015,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.675,21.495),(-38.675,21.665),(-38.505,21.665),(-38.505,21.495),(-38.675,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.335,21.495),(-38.335,21.665),(-38.165,21.665),(-38.165,21.495),(-38.335,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.995,21.495),(-37.995,21.665),(-37.825,21.665),(-37.825,21.495),(-37.995,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.655,21.495),(-37.655,21.665),(-37.485,21.665),(-37.485,21.495),(-37.655,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.315,21.495),(-37.315,21.665),(-37.145,21.665),(-37.145,21.495),(-37.315,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.975,21.495),(-36.975,21.665),(-36.805,21.665),(-36.805,21.495),(-36.975,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.635,21.495),(-36.635,21.665),(-36.465,21.665),(-36.465,21.495),(-36.635,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.295,21.495),(-36.295,21.665),(-36.125,21.665),(-36.125,21.495),(-36.295,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.955,21.495),(-35.955,21.665),(-35.785,21.665),(-35.785,21.495),(-35.955,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.615,21.495),(-35.615,21.665),(-35.445,21.665),(-35.445,21.495),(-35.615,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.275,21.495),(-35.275,21.665),(-35.105,21.665),(-35.105,21.495),(-35.275,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.935,21.495),(-34.935,21.665),(-34.765,21.665),(-34.765,21.495),(-34.935,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.595,21.495),(-34.595,21.665),(-34.425,21.665),(-34.425,21.495),(-34.595,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.255,21.495),(-34.255,21.665),(-34.085,21.665),(-34.085,21.495),(-34.255,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.915,21.495),(-33.915,21.665),(-33.745,21.665),(-33.745,21.495),(-33.915,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.575,21.495),(-33.575,21.665),(-33.405,21.665),(-33.405,21.495),(-33.575,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.235,21.495),(-33.235,21.665),(-33.065,21.665),(-33.065,21.495),(-33.235,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.895,21.495),(-32.895,21.665),(-32.725,21.665),(-32.725,21.495),(-32.895,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.555,21.495),(-32.555,21.665),(-32.385,21.665),(-32.385,21.495),(-32.555,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.215,21.495),(-32.215,21.665),(-32.045,21.665),(-32.045,21.495),(-32.215,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.875,21.495),(-31.875,21.665),(-31.705,21.665),(-31.705,21.495),(-31.875,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.535,21.495),(-31.535,21.665),(-31.365,21.665),(-31.365,21.495),(-31.535,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.195,21.495),(-31.195,21.665),(-31.025,21.665),(-31.025,21.495),(-31.195,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.855,21.495),(-30.855,21.665),(-30.685,21.665),(-30.685,21.495),(-30.855,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.515,21.495),(-30.515,21.665),(-30.345,21.665),(-30.345,21.495),(-30.515,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.175,21.495),(-30.175,21.665),(-30.005,21.665),(-30.005,21.495),(-30.175,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.835,21.495),(-29.835,21.665),(-29.665,21.665),(-29.665,21.495),(-29.835,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.495,21.495),(-29.495,21.665),(-29.325,21.665),(-29.325,21.495),(-29.495,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.155,21.495),(-29.155,21.665),(-28.985,21.665),(-28.985,21.495),(-29.155,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.815,21.495),(-28.815,21.665),(-28.645,21.665),(-28.645,21.495),(-28.815,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.475,21.495),(-28.475,21.665),(-28.305,21.665),(-28.305,21.495),(-28.475,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.135,21.495),(-28.135,21.665),(-27.965,21.665),(-27.965,21.495),(-28.135,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.795,21.495),(-27.795,21.665),(-27.625,21.665),(-27.625,21.495),(-27.795,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.455,21.495),(-27.455,21.665),(-27.285,21.665),(-27.285,21.495),(-27.455,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.115,21.495),(-27.115,21.665),(-26.945,21.665),(-26.945,21.495),(-27.115,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.775,21.495),(-26.775,21.665),(-26.605,21.665),(-26.605,21.495),(-26.775,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.435,21.495),(-26.435,21.665),(-26.265,21.665),(-26.265,21.495),(-26.435,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.095,21.495),(-26.095,21.665),(-25.925,21.665),(-25.925,21.495),(-26.095,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.755,21.495),(-25.755,21.665),(-25.585,21.665),(-25.585,21.495),(-25.755,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.415,21.495),(-25.415,21.665),(-25.245,21.665),(-25.245,21.495),(-25.415,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.075,21.495),(-25.075,21.665),(-24.905,21.665),(-24.905,21.495),(-25.075,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.735,21.495),(-24.735,21.665),(-24.565,21.665),(-24.565,21.495),(-24.735,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.395,21.495),(-24.395,21.665),(-24.225,21.665),(-24.225,21.495),(-24.395,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.055,21.495),(-24.055,21.665),(-23.885,21.665),(-23.885,21.495),(-24.055,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.715,21.495),(-23.715,21.665),(-23.545,21.665),(-23.545,21.495),(-23.715,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.375,21.495),(-23.375,21.665),(-23.205,21.665),(-23.205,21.495),(-23.375,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.035,21.495),(-23.035,21.665),(-22.865,21.665),(-22.865,21.495),(-23.035,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.695,21.495),(-22.695,21.665),(-22.525,21.665),(-22.525,21.495),(-22.695,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.355,21.495),(-22.355,21.665),(-22.185,21.665),(-22.185,21.495),(-22.355,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.015,21.495),(-22.015,21.665),(-21.845,21.665),(-21.845,21.495),(-22.015,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.675,21.495),(-21.675,21.665),(-21.505,21.665),(-21.505,21.495),(-21.675,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.335,21.495),(-21.335,21.665),(-21.165,21.665),(-21.165,21.495),(-21.335,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.995,21.495),(-20.995,21.665),(-20.825,21.665),(-20.825,21.495),(-20.995,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.655,21.495),(-20.655,21.665),(-20.485,21.665),(-20.485,21.495),(-20.655,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.315,21.495),(-20.315,21.665),(-20.145,21.665),(-20.145,21.495),(-20.315,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.975,21.495),(-19.975,21.665),(-19.805,21.665),(-19.805,21.495),(-19.975,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.635,21.495),(-19.635,21.665),(-19.465,21.665),(-19.465,21.495),(-19.635,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.295,21.495),(-19.295,21.665),(-19.125,21.665),(-19.125,21.495),(-19.295,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.955,21.495),(-18.955,21.665),(-18.785,21.665),(-18.785,21.495),(-18.955,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.615,21.495),(-18.615,21.665),(-18.445,21.665),(-18.445,21.495),(-18.615,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.275,21.495),(-18.275,21.665),(-18.105,21.665),(-18.105,21.495),(-18.275,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.935,21.495),(-17.935,21.665),(-17.765,21.665),(-17.765,21.495),(-17.935,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.595,21.495),(-17.595,21.665),(-17.425,21.665),(-17.425,21.495),(-17.595,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.255,21.495),(-17.255,21.665),(-17.085,21.665),(-17.085,21.495),(-17.255,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.915,21.495),(-16.915,21.665),(-16.745,21.665),(-16.745,21.495),(-16.915,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.575,21.495),(-16.575,21.665),(-16.405,21.665),(-16.405,21.495),(-16.575,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.235,21.495),(-16.235,21.665),(-16.065,21.665),(-16.065,21.495),(-16.235,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.895,21.495),(-15.895,21.665),(-15.725,21.665),(-15.725,21.495),(-15.895,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.555,21.495),(-15.555,21.665),(-15.385,21.665),(-15.385,21.495),(-15.555,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.215,21.495),(-15.215,21.665),(-15.045,21.665),(-15.045,21.495),(-15.215,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.875,21.495),(-14.875,21.665),(-14.705,21.665),(-14.705,21.495),(-14.875,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.535,21.495),(-14.535,21.665),(-14.365,21.665),(-14.365,21.495),(-14.535,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.195,21.495),(-14.195,21.665),(-14.025,21.665),(-14.025,21.495),(-14.195,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.855,21.495),(-13.855,21.665),(-13.685,21.665),(-13.685,21.495),(-13.855,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.515,21.495),(-13.515,21.665),(-13.345,21.665),(-13.345,21.495),(-13.515,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.175,21.495),(-13.175,21.665),(-13.005,21.665),(-13.005,21.495),(-13.175,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.835,21.495),(-12.835,21.665),(-12.665,21.665),(-12.665,21.495),(-12.835,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.495,21.495),(-12.495,21.665),(-12.325,21.665),(-12.325,21.495),(-12.495,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.155,21.495),(-12.155,21.665),(-11.985,21.665),(-11.985,21.495),(-12.155,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.815,21.495),(-11.815,21.665),(-11.645,21.665),(-11.645,21.495),(-11.815,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.475,21.495),(-11.475,21.665),(-11.305,21.665),(-11.305,21.495),(-11.475,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.135,21.495),(-11.135,21.665),(-10.965,21.665),(-10.965,21.495),(-11.135,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.795,21.495),(-10.795,21.665),(-10.625,21.665),(-10.625,21.495),(-10.795,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.455,21.495),(-10.455,21.665),(-10.285,21.665),(-10.285,21.495),(-10.455,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.115,21.495),(-10.115,21.665),(-9.945,21.665),(-9.945,21.495),(-10.115,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.775,21.495),(-9.775,21.665),(-9.605,21.665),(-9.605,21.495),(-9.775,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.435,21.495),(-9.435,21.665),(-9.265,21.665),(-9.265,21.495),(-9.435,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.095,21.495),(-9.095,21.665),(-8.925,21.665),(-8.925,21.495),(-9.095,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.755,21.495),(-8.755,21.665),(-8.585,21.665),(-8.585,21.495),(-8.755,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.415,21.495),(-8.415,21.665),(-8.245,21.665),(-8.245,21.495),(-8.415,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.075,21.495),(-8.075,21.665),(-7.905,21.665),(-7.905,21.495),(-8.075,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.735,21.495),(-7.735,21.665),(-7.565,21.665),(-7.565,21.495),(-7.735,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.395,21.495),(-7.395,21.665),(-7.225,21.665),(-7.225,21.495),(-7.395,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.055,21.495),(-7.055,21.665),(-6.885,21.665),(-6.885,21.495),(-7.055,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.715,21.495),(-6.715,21.665),(-6.545,21.665),(-6.545,21.495),(-6.715,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.375,21.495),(-6.375,21.665),(-6.205,21.665),(-6.205,21.495),(-6.375,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.035,21.495),(-6.035,21.665),(-5.865,21.665),(-5.865,21.495),(-6.035,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.695,21.495),(-5.695,21.665),(-5.525,21.665),(-5.525,21.495),(-5.695,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.355,21.495),(-5.355,21.665),(-5.185,21.665),(-5.185,21.495),(-5.355,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.015,21.495),(-5.015,21.665),(-4.845,21.665),(-4.845,21.495),(-5.015,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.675,21.495),(-4.675,21.665),(-4.505,21.665),(-4.505,21.495),(-4.675,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.335,21.495),(-4.335,21.665),(-4.165,21.665),(-4.165,21.495),(-4.335,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.995,21.495),(-3.995,21.665),(-3.825,21.665),(-3.825,21.495),(-3.995,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.655,21.495),(-3.655,21.665),(-3.485,21.665),(-3.485,21.495),(-3.655,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.315,21.495),(-3.315,21.665),(-3.145,21.665),(-3.145,21.495),(-3.315,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.975,21.495),(-2.975,21.665),(-2.805,21.665),(-2.805,21.495),(-2.975,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.635,21.495),(-2.635,21.665),(-2.465,21.665),(-2.465,21.495),(-2.635,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.295,21.495),(-2.295,21.665),(-2.125,21.665),(-2.125,21.495),(-2.295,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.955,21.495),(-1.955,21.665),(-1.785,21.665),(-1.785,21.495),(-1.955,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.615,21.495),(-1.615,21.665),(-1.445,21.665),(-1.445,21.495),(-1.615,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.275,21.495),(-1.275,21.665),(-1.105,21.665),(-1.105,21.495),(-1.275,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.935,21.495),(-0.935,21.665),(-0.765,21.665),(-0.765,21.495),(-0.935,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.595,21.495),(-0.595,21.665),(-0.425,21.665),(-0.425,21.495),(-0.595,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.255,21.495),(-0.255,21.665),(-0.085,21.665),(-0.085,21.495),(-0.255,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((0.085,21.495),(0.085,21.665),(0.255,21.665),(0.255,21.495),(0.085,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((0.425,21.495),(0.425,21.665),(0.595,21.665),(0.595,21.495),(0.425,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((0.765,21.495),(0.765,21.665),(0.935,21.665),(0.935,21.495),(0.765,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((1.105,21.495),(1.105,21.665),(1.275,21.665),(1.275,21.495),(1.105,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((1.445,21.495),(1.445,21.665),(1.615,21.665),(1.615,21.495),(1.445,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((1.785,21.495),(1.785,21.665),(1.955,21.665),(1.955,21.495),(1.785,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((2.125,21.495),(2.125,21.665),(2.295,21.665),(2.295,21.495),(2.125,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((2.465,21.495),(2.465,21.665),(2.635,21.665),(2.635,21.495),(2.465,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((2.805,21.495),(2.805,21.665),(2.975,21.665),(2.975,21.495),(2.805,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((3.145,21.495),(3.145,21.665),(3.315,21.665),(3.315,21.495),(3.145,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((3.485,21.495),(3.485,21.665),(3.655,21.665),(3.655,21.495),(3.485,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((3.825,21.495),(3.825,21.665),(3.995,21.665),(3.995,21.495),(3.825,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((4.165,21.495),(4.165,21.665),(4.335,21.665),(4.335,21.495),(4.165,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((4.505,21.495),(4.505,21.665),(4.675,21.665),(4.675,21.495),(4.505,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((4.845,21.495),(4.845,21.665),(5.015,21.665),(5.015,21.495),(4.845,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((5.185,21.495),(5.185,21.665),(5.355,21.665),(5.355,21.495),(5.185,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((5.525,21.495),(5.525,21.665),(5.695,21.665),(5.695,21.495),(5.525,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((5.865,21.495),(5.865,21.665),(6.035,21.665),(6.035,21.495),(5.865,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((6.205,21.495),(6.205,21.665),(6.375,21.665),(6.375,21.495),(6.205,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((6.545,21.495),(6.545,21.665),(6.715,21.665),(6.715,21.495),(6.545,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((6.885,21.495),(6.885,21.665),(7.055,21.665),(7.055,21.495),(6.885,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((7.225,21.495),(7.225,21.665),(7.395,21.665),(7.395,21.495),(7.225,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((7.565,21.495),(7.565,21.665),(7.735,21.665),(7.735,21.495),(7.565,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((7.905,21.495),(7.905,21.665),(8.075,21.665),(8.075,21.495),(7.905,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((8.245,21.495),(8.245,21.665),(8.415,21.665),(8.415,21.495),(8.245,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((8.585,21.495),(8.585,21.665),(8.755,21.665),(8.755,21.495),(8.585,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((8.925,21.495),(8.925,21.665),(9.095,21.665),(9.095,21.495),(8.925,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((9.265,21.495),(9.265,21.665),(9.435,21.665),(9.435,21.495),(9.265,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((9.605,21.495),(9.605,21.665),(9.775,21.665),(9.775,21.495),(9.605,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((9.945,21.495),(9.945,21.665),(10.115,21.665),(10.115,21.495),(9.945,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((10.285,21.495),(10.285,21.665),(10.455,21.665),(10.455,21.495),(10.285,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((10.625,21.495),(10.625,21.665),(10.795,21.665),(10.795,21.495),(10.625,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((10.965,21.495),(10.965,21.665),(11.135,21.665),(11.135,21.495),(10.965,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((11.305,21.495),(11.305,21.665),(11.475,21.665),(11.475,21.495),(11.305,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((11.645,21.495),(11.645,21.665),(11.815,21.665),(11.815,21.495),(11.645,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((11.985,21.495),(11.985,21.665),(12.155,21.665),(12.155,21.495),(11.985,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((12.325,21.495),(12.325,21.665),(12.495,21.665),(12.495,21.495),(12.325,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((12.665,21.495),(12.665,21.665),(12.835,21.665),(12.835,21.495),(12.665,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((13.005,21.495),(13.005,21.665),(13.175,21.665),(13.175,21.495),(13.005,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((13.345,21.495),(13.345,21.665),(13.515,21.665),(13.515,21.495),(13.345,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((13.685,21.495),(13.685,21.665),(13.855,21.665),(13.855,21.495),(13.685,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((14.025,21.495),(14.025,21.665),(14.195,21.665),(14.195,21.495),(14.025,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((14.365,21.495),(14.365,21.665),(14.535,21.665),(14.535,21.495),(14.365,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((14.705,21.495),(14.705,21.665),(14.875,21.665),(14.875,21.495),(14.705,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((15.045,21.495),(15.045,21.665),(15.215,21.665),(15.215,21.495),(15.045,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((15.385,21.495),(15.385,21.665),(15.555,21.665),(15.555,21.495),(15.385,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((15.725,21.495),(15.725,21.665),(15.895,21.665),(15.895,21.495),(15.725,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((16.065,21.495),(16.065,21.665),(16.235,21.665),(16.235,21.495),(16.065,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((16.405,21.495),(16.405,21.665),(16.575,21.665),(16.575,21.495),(16.405,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((16.745,21.495),(16.745,21.665),(16.915,21.665),(16.915,21.495),(16.745,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((17.085,21.495),(17.085,21.665),(17.255,21.665),(17.255,21.495),(17.085,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((17.425,21.495),(17.425,21.665),(17.595,21.665),(17.595,21.495),(17.425,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((17.765,21.495),(17.765,21.665),(17.935,21.665),(17.935,21.495),(17.765,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((18.105,21.495),(18.105,21.665),(18.275,21.665),(18.275,21.495),(18.105,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((18.445,21.495),(18.445,21.665),(18.615,21.665),(18.615,21.495),(18.445,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((18.785,21.495),(18.785,21.665),(18.955,21.665),(18.955,21.495),(18.785,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((19.125,21.495),(19.125,21.665),(19.295,21.665),(19.295,21.495),(19.125,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((19.465,21.495),(19.465,21.665),(19.635,21.665),(19.635,21.495),(19.465,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((19.805,21.495),(19.805,21.665),(19.975,21.665),(19.975,21.495),(19.805,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((20.145,21.495),(20.145,21.665),(20.315,21.665),(20.315,21.495),(20.145,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((20.485,21.495),(20.485,21.665),(20.655,21.665),(20.655,21.495),(20.485,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((20.825,21.495),(20.825,21.665),(20.995,21.665),(20.995,21.495),(20.825,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((21.165,21.495),(21.165,21.665),(21.335,21.665),(21.335,21.495),(21.165,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((21.505,21.495),(21.505,21.665),(21.675,21.665),(21.675,21.495),(21.505,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((21.845,21.495),(21.845,21.665),(22.015,21.665),(22.015,21.495),(21.845,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((22.185,21.495),(22.185,21.665),(22.355,21.665),(22.355,21.495),(22.185,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((22.525,21.495),(22.525,21.665),(22.695,21.665),(22.695,21.495),(22.525,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((22.865,21.495),(22.865,21.665),(23.035,21.665),(23.035,21.495),(22.865,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((23.205,21.495),(23.205,21.665),(23.375,21.665),(23.375,21.495),(23.205,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((23.545,21.495),(23.545,21.665),(23.715,21.665),(23.715,21.495),(23.545,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((23.885,21.495),(23.885,21.665),(24.055,21.665),(24.055,21.495),(23.885,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((24.225,21.495),(24.225,21.665),(24.395,21.665),(24.395,21.495),(24.225,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((24.565,21.495),(24.565,21.665),(24.735,21.665),(24.735,21.495),(24.565,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((24.905,21.495),(24.905,21.665),(25.075,21.665),(25.075,21.495),(24.905,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((25.245,21.495),(25.245,21.665),(25.415,21.665),(25.415,21.495),(25.245,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((25.585,21.495),(25.585,21.665),(25.755,21.665),(25.755,21.495),(25.585,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((25.925,21.495),(25.925,21.665),(26.095,21.665),(26.095,21.495),(25.925,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((26.265,21.495),(26.265,21.665),(26.435,21.665),(26.435,21.495),(26.265,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((26.605,21.495),(26.605,21.665),(26.775,21.665),(26.775,21.495),(26.605,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((26.945,21.495),(26.945,21.665),(27.115,21.665),(27.115,21.495),(26.945,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((27.285,21.495),(27.285,21.665),(27.455,21.665),(27.455,21.495),(27.285,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((27.625,21.495),(27.625,21.665),(27.795,21.665),(27.795,21.495),(27.625,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((27.965,21.495),(27.965,21.665),(28.135,21.665),(28.135,21.495),(27.965,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((28.305,21.495),(28.305,21.665),(28.475,21.665),(28.475,21.495),(28.305,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((28.645,21.495),(28.645,21.665),(28.815,21.665),(28.815,21.495),(28.645,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((28.985,21.495),(28.985,21.665),(29.155,21.665),(29.155,21.495),(28.985,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((29.325,21.495),(29.325,21.665),(29.495,21.665),(29.495,21.495),(29.325,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((29.665,21.495),(29.665,21.665),(29.835,21.665),(29.835,21.495),(29.665,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,21.495),(30.005,21.665),(30.175,21.665),(30.175,21.495),(30.005,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((30.345,21.495),(30.345,21.665),(30.515,21.665),(30.515,21.495),(30.345,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((30.685,21.495),(30.685,21.665),(30.855,21.665),(30.855,21.495),(30.685,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,21.495),(31.025,21.665),(31.195,21.665),(31.195,21.495),(31.025,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((31.365,21.495),(31.365,21.665),(31.535,21.665),(31.535,21.495),(31.365,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((31.705,21.495),(31.705,21.665),(31.875,21.665),(31.875,21.495),(31.705,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((32.045,21.495),(32.045,21.665),(32.215,21.665),(32.215,21.495),(32.045,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((32.385,21.495),(32.385,21.665),(32.555,21.665),(32.555,21.495),(32.385,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((32.725,21.495),(32.725,21.665),(32.895,21.665),(32.895,21.495),(32.725,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((33.065,21.495),(33.065,21.665),(33.235,21.665),(33.235,21.495),(33.065,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((33.405,21.495),(33.405,21.665),(33.575,21.665),(33.575,21.495),(33.405,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((33.745,21.495),(33.745,21.665),(33.915,21.665),(33.915,21.495),(33.745,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((34.085,21.495),(34.085,21.665),(34.255,21.665),(34.255,21.495),(34.085,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((34.425,21.495),(34.425,21.665),(34.595,21.665),(34.595,21.495),(34.425,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((34.765,21.495),(34.765,21.665),(34.935,21.665),(34.935,21.495),(34.765,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((35.105,21.495),(35.105,21.665),(35.275,21.665),(35.275,21.495),(35.105,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((35.445,21.495),(35.445,21.665),(35.615,21.665),(35.615,21.495),(35.445,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((35.785,21.495),(35.785,21.665),(35.955,21.665),(35.955,21.495),(35.785,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((36.125,21.495),(36.125,21.665),(36.295,21.665),(36.295,21.495),(36.125,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((36.465,21.495),(36.465,21.665),(36.635,21.665),(36.635,21.495),(36.465,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((36.805,21.495),(36.805,21.665),(36.975,21.665),(36.975,21.495),(36.805,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((37.145,21.495),(37.145,21.665),(37.315,21.665),(37.315,21.495),(37.145,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((37.485,21.495),(37.485,21.665),(37.655,21.665),(37.655,21.495),(37.485,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((37.825,21.495),(37.825,21.665),(37.995,21.665),(37.995,21.495),(37.825,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((38.165,21.495),(38.165,21.665),(38.335,21.665),(38.335,21.495),(38.165,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((38.505,21.495),(38.505,21.665),(38.675,21.665),(38.675,21.495),(38.505,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((38.845,21.495),(38.845,21.665),(39.015,21.665),(39.015,21.495),(38.845,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((39.185,21.495),(39.185,21.665),(39.355,21.665),(39.355,21.495),(39.185,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((39.525,21.495),(39.525,21.665),(39.695,21.665),(39.695,21.495),(39.525,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((39.865,21.495),(39.865,21.665),(40.035,21.665),(40.035,21.495),(39.865,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((40.205,21.495),(40.205,21.665),(40.375,21.665),(40.375,21.495),(40.205,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((40.545,21.495),(40.545,21.665),(40.715,21.665),(40.715,21.495),(40.545,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((40.885,21.495),(40.885,21.665),(41.055,21.665),(41.055,21.495),(40.885,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((41.225,21.495),(41.225,21.665),(41.395,21.665),(41.395,21.495),(41.225,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((41.565,21.495),(41.565,21.665),(41.735,21.665),(41.735,21.495),(41.565,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((41.905,21.495),(41.905,21.665),(42.075,21.665),(42.075,21.495),(41.905,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((42.245,21.495),(42.245,21.665),(42.415,21.665),(42.415,21.495),(42.245,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((42.585,21.495),(42.585,21.665),(42.755,21.665),(42.755,21.495),(42.585,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((42.925,21.495),(42.925,21.665),(43.095,21.665),(43.095,21.495),(42.925,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((43.265,21.495),(43.265,21.665),(43.435,21.665),(43.435,21.495),(43.265,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((43.605,21.495),(43.605,21.665),(43.775,21.665),(43.775,21.495),(43.605,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((43.945,21.495),(43.945,21.665),(44.115,21.665),(44.115,21.495),(43.945,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((44.285,21.495),(44.285,21.665),(44.455,21.665),(44.455,21.495),(44.285,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((44.625,21.495),(44.625,21.665),(44.795,21.665),(44.795,21.495),(44.625,21.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.795,-21.665),(-44.795,-21.495),(-44.625,-21.495),(-44.625,-21.665),(-44.795,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.455,-21.665),(-44.455,-21.495),(-44.285,-21.495),(-44.285,-21.665),(-44.455,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.115,-21.665),(-44.115,-21.495),(-43.945,-21.495),(-43.945,-21.665),(-44.115,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.775,-21.665),(-43.775,-21.495),(-43.605,-21.495),(-43.605,-21.665),(-43.775,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.435,-21.665),(-43.435,-21.495),(-43.265,-21.495),(-43.265,-21.665),(-43.435,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.095,-21.665),(-43.095,-21.495),(-42.925,-21.495),(-42.925,-21.665),(-43.095,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.755,-21.665),(-42.755,-21.495),(-42.585,-21.495),(-42.585,-21.665),(-42.755,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.415,-21.665),(-42.415,-21.495),(-42.245,-21.495),(-42.245,-21.665),(-42.415,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.075,-21.665),(-42.075,-21.495),(-41.905,-21.495),(-41.905,-21.665),(-42.075,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.735,-21.665),(-41.735,-21.495),(-41.565,-21.495),(-41.565,-21.665),(-41.735,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.395,-21.665),(-41.395,-21.495),(-41.225,-21.495),(-41.225,-21.665),(-41.395,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.055,-21.665),(-41.055,-21.495),(-40.885,-21.495),(-40.885,-21.665),(-41.055,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.715,-21.665),(-40.715,-21.495),(-40.545,-21.495),(-40.545,-21.665),(-40.715,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.375,-21.665),(-40.375,-21.495),(-40.205,-21.495),(-40.205,-21.665),(-40.375,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.035,-21.665),(-40.035,-21.495),(-39.865,-21.495),(-39.865,-21.665),(-40.035,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.695,-21.665),(-39.695,-21.495),(-39.525,-21.495),(-39.525,-21.665),(-39.695,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.355,-21.665),(-39.355,-21.495),(-39.185,-21.495),(-39.185,-21.665),(-39.355,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.015,-21.665),(-39.015,-21.495),(-38.845,-21.495),(-38.845,-21.665),(-39.015,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.675,-21.665),(-38.675,-21.495),(-38.505,-21.495),(-38.505,-21.665),(-38.675,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.335,-21.665),(-38.335,-21.495),(-38.165,-21.495),(-38.165,-21.665),(-38.335,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.995,-21.665),(-37.995,-21.495),(-37.825,-21.495),(-37.825,-21.665),(-37.995,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.655,-21.665),(-37.655,-21.495),(-37.485,-21.495),(-37.485,-21.665),(-37.655,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.315,-21.665),(-37.315,-21.495),(-37.145,-21.495),(-37.145,-21.665),(-37.315,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.975,-21.665),(-36.975,-21.495),(-36.805,-21.495),(-36.805,-21.665),(-36.975,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.635,-21.665),(-36.635,-21.495),(-36.465,-21.495),(-36.465,-21.665),(-36.635,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.295,-21.665),(-36.295,-21.495),(-36.125,-21.495),(-36.125,-21.665),(-36.295,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.955,-21.665),(-35.955,-21.495),(-35.785,-21.495),(-35.785,-21.665),(-35.955,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.615,-21.665),(-35.615,-21.495),(-35.445,-21.495),(-35.445,-21.665),(-35.615,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.275,-21.665),(-35.275,-21.495),(-35.105,-21.495),(-35.105,-21.665),(-35.275,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.935,-21.665),(-34.935,-21.495),(-34.765,-21.495),(-34.765,-21.665),(-34.935,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.595,-21.665),(-34.595,-21.495),(-34.425,-21.495),(-34.425,-21.665),(-34.595,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.255,-21.665),(-34.255,-21.495),(-34.085,-21.495),(-34.085,-21.665),(-34.255,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.915,-21.665),(-33.915,-21.495),(-33.745,-21.495),(-33.745,-21.665),(-33.915,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.575,-21.665),(-33.575,-21.495),(-33.405,-21.495),(-33.405,-21.665),(-33.575,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.235,-21.665),(-33.235,-21.495),(-33.065,-21.495),(-33.065,-21.665),(-33.235,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.895,-21.665),(-32.895,-21.495),(-32.725,-21.495),(-32.725,-21.665),(-32.895,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.555,-21.665),(-32.555,-21.495),(-32.385,-21.495),(-32.385,-21.665),(-32.555,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.215,-21.665),(-32.215,-21.495),(-32.045,-21.495),(-32.045,-21.665),(-32.215,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.875,-21.665),(-31.875,-21.495),(-31.705,-21.495),(-31.705,-21.665),(-31.875,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.535,-21.665),(-31.535,-21.495),(-31.365,-21.495),(-31.365,-21.665),(-31.535,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.195,-21.665),(-31.195,-21.495),(-31.025,-21.495),(-31.025,-21.665),(-31.195,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.855,-21.665),(-30.855,-21.495),(-30.685,-21.495),(-30.685,-21.665),(-30.855,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.515,-21.665),(-30.515,-21.495),(-30.345,-21.495),(-30.345,-21.665),(-30.515,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.175,-21.665),(-30.175,-21.495),(-30.005,-21.495),(-30.005,-21.665),(-30.175,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.835,-21.665),(-29.835,-21.495),(-29.665,-21.495),(-29.665,-21.665),(-29.835,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.495,-21.665),(-29.495,-21.495),(-29.325,-21.495),(-29.325,-21.665),(-29.495,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.155,-21.665),(-29.155,-21.495),(-28.985,-21.495),(-28.985,-21.665),(-29.155,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.815,-21.665),(-28.815,-21.495),(-28.645,-21.495),(-28.645,-21.665),(-28.815,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.475,-21.665),(-28.475,-21.495),(-28.305,-21.495),(-28.305,-21.665),(-28.475,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.135,-21.665),(-28.135,-21.495),(-27.965,-21.495),(-27.965,-21.665),(-28.135,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.795,-21.665),(-27.795,-21.495),(-27.625,-21.495),(-27.625,-21.665),(-27.795,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.455,-21.665),(-27.455,-21.495),(-27.285,-21.495),(-27.285,-21.665),(-27.455,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.115,-21.665),(-27.115,-21.495),(-26.945,-21.495),(-26.945,-21.665),(-27.115,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.775,-21.665),(-26.775,-21.495),(-26.605,-21.495),(-26.605,-21.665),(-26.775,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.435,-21.665),(-26.435,-21.495),(-26.265,-21.495),(-26.265,-21.665),(-26.435,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.095,-21.665),(-26.095,-21.495),(-25.925,-21.495),(-25.925,-21.665),(-26.095,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.755,-21.665),(-25.755,-21.495),(-25.585,-21.495),(-25.585,-21.665),(-25.755,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.415,-21.665),(-25.415,-21.495),(-25.245,-21.495),(-25.245,-21.665),(-25.415,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.075,-21.665),(-25.075,-21.495),(-24.905,-21.495),(-24.905,-21.665),(-25.075,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.735,-21.665),(-24.735,-21.495),(-24.565,-21.495),(-24.565,-21.665),(-24.735,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.395,-21.665),(-24.395,-21.495),(-24.225,-21.495),(-24.225,-21.665),(-24.395,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.055,-21.665),(-24.055,-21.495),(-23.885,-21.495),(-23.885,-21.665),(-24.055,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.715,-21.665),(-23.715,-21.495),(-23.545,-21.495),(-23.545,-21.665),(-23.715,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.375,-21.665),(-23.375,-21.495),(-23.205,-21.495),(-23.205,-21.665),(-23.375,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.035,-21.665),(-23.035,-21.495),(-22.865,-21.495),(-22.865,-21.665),(-23.035,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.695,-21.665),(-22.695,-21.495),(-22.525,-21.495),(-22.525,-21.665),(-22.695,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.355,-21.665),(-22.355,-21.495),(-22.185,-21.495),(-22.185,-21.665),(-22.355,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.015,-21.665),(-22.015,-21.495),(-21.845,-21.495),(-21.845,-21.665),(-22.015,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.675,-21.665),(-21.675,-21.495),(-21.505,-21.495),(-21.505,-21.665),(-21.675,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.335,-21.665),(-21.335,-21.495),(-21.165,-21.495),(-21.165,-21.665),(-21.335,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.995,-21.665),(-20.995,-21.495),(-20.825,-21.495),(-20.825,-21.665),(-20.995,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.655,-21.665),(-20.655,-21.495),(-20.485,-21.495),(-20.485,-21.665),(-20.655,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.315,-21.665),(-20.315,-21.495),(-20.145,-21.495),(-20.145,-21.665),(-20.315,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.975,-21.665),(-19.975,-21.495),(-19.805,-21.495),(-19.805,-21.665),(-19.975,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.635,-21.665),(-19.635,-21.495),(-19.465,-21.495),(-19.465,-21.665),(-19.635,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.295,-21.665),(-19.295,-21.495),(-19.125,-21.495),(-19.125,-21.665),(-19.295,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.955,-21.665),(-18.955,-21.495),(-18.785,-21.495),(-18.785,-21.665),(-18.955,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.615,-21.665),(-18.615,-21.495),(-18.445,-21.495),(-18.445,-21.665),(-18.615,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.275,-21.665),(-18.275,-21.495),(-18.105,-21.495),(-18.105,-21.665),(-18.275,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.935,-21.665),(-17.935,-21.495),(-17.765,-21.495),(-17.765,-21.665),(-17.935,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.595,-21.665),(-17.595,-21.495),(-17.425,-21.495),(-17.425,-21.665),(-17.595,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.255,-21.665),(-17.255,-21.495),(-17.085,-21.495),(-17.085,-21.665),(-17.255,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.915,-21.665),(-16.915,-21.495),(-16.745,-21.495),(-16.745,-21.665),(-16.915,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.575,-21.665),(-16.575,-21.495),(-16.405,-21.495),(-16.405,-21.665),(-16.575,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.235,-21.665),(-16.235,-21.495),(-16.065,-21.495),(-16.065,-21.665),(-16.235,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.895,-21.665),(-15.895,-21.495),(-15.725,-21.495),(-15.725,-21.665),(-15.895,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.555,-21.665),(-15.555,-21.495),(-15.385,-21.495),(-15.385,-21.665),(-15.555,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.215,-21.665),(-15.215,-21.495),(-15.045,-21.495),(-15.045,-21.665),(-15.215,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.875,-21.665),(-14.875,-21.495),(-14.705,-21.495),(-14.705,-21.665),(-14.875,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.535,-21.665),(-14.535,-21.495),(-14.365,-21.495),(-14.365,-21.665),(-14.535,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.195,-21.665),(-14.195,-21.495),(-14.025,-21.495),(-14.025,-21.665),(-14.195,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.855,-21.665),(-13.855,-21.495),(-13.685,-21.495),(-13.685,-21.665),(-13.855,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.515,-21.665),(-13.515,-21.495),(-13.345,-21.495),(-13.345,-21.665),(-13.515,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.175,-21.665),(-13.175,-21.495),(-13.005,-21.495),(-13.005,-21.665),(-13.175,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.835,-21.665),(-12.835,-21.495),(-12.665,-21.495),(-12.665,-21.665),(-12.835,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.495,-21.665),(-12.495,-21.495),(-12.325,-21.495),(-12.325,-21.665),(-12.495,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.155,-21.665),(-12.155,-21.495),(-11.985,-21.495),(-11.985,-21.665),(-12.155,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.815,-21.665),(-11.815,-21.495),(-11.645,-21.495),(-11.645,-21.665),(-11.815,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.475,-21.665),(-11.475,-21.495),(-11.305,-21.495),(-11.305,-21.665),(-11.475,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.135,-21.665),(-11.135,-21.495),(-10.965,-21.495),(-10.965,-21.665),(-11.135,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.795,-21.665),(-10.795,-21.495),(-10.625,-21.495),(-10.625,-21.665),(-10.795,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.455,-21.665),(-10.455,-21.495),(-10.285,-21.495),(-10.285,-21.665),(-10.455,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.115,-21.665),(-10.115,-21.495),(-9.945,-21.495),(-9.945,-21.665),(-10.115,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.775,-21.665),(-9.775,-21.495),(-9.605,-21.495),(-9.605,-21.665),(-9.775,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.435,-21.665),(-9.435,-21.495),(-9.265,-21.495),(-9.265,-21.665),(-9.435,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.095,-21.665),(-9.095,-21.495),(-8.925,-21.495),(-8.925,-21.665),(-9.095,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.755,-21.665),(-8.755,-21.495),(-8.585,-21.495),(-8.585,-21.665),(-8.755,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.415,-21.665),(-8.415,-21.495),(-8.245,-21.495),(-8.245,-21.665),(-8.415,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.075,-21.665),(-8.075,-21.495),(-7.905,-21.495),(-7.905,-21.665),(-8.075,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.735,-21.665),(-7.735,-21.495),(-7.565,-21.495),(-7.565,-21.665),(-7.735,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.395,-21.665),(-7.395,-21.495),(-7.225,-21.495),(-7.225,-21.665),(-7.395,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.055,-21.665),(-7.055,-21.495),(-6.885,-21.495),(-6.885,-21.665),(-7.055,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.715,-21.665),(-6.715,-21.495),(-6.545,-21.495),(-6.545,-21.665),(-6.715,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.375,-21.665),(-6.375,-21.495),(-6.205,-21.495),(-6.205,-21.665),(-6.375,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.035,-21.665),(-6.035,-21.495),(-5.865,-21.495),(-5.865,-21.665),(-6.035,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.695,-21.665),(-5.695,-21.495),(-5.525,-21.495),(-5.525,-21.665),(-5.695,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.355,-21.665),(-5.355,-21.495),(-5.185,-21.495),(-5.185,-21.665),(-5.355,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.015,-21.665),(-5.015,-21.495),(-4.845,-21.495),(-4.845,-21.665),(-5.015,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.675,-21.665),(-4.675,-21.495),(-4.505,-21.495),(-4.505,-21.665),(-4.675,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.335,-21.665),(-4.335,-21.495),(-4.165,-21.495),(-4.165,-21.665),(-4.335,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.995,-21.665),(-3.995,-21.495),(-3.825,-21.495),(-3.825,-21.665),(-3.995,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.655,-21.665),(-3.655,-21.495),(-3.485,-21.495),(-3.485,-21.665),(-3.655,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.315,-21.665),(-3.315,-21.495),(-3.145,-21.495),(-3.145,-21.665),(-3.315,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.975,-21.665),(-2.975,-21.495),(-2.805,-21.495),(-2.805,-21.665),(-2.975,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.635,-21.665),(-2.635,-21.495),(-2.465,-21.495),(-2.465,-21.665),(-2.635,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.295,-21.665),(-2.295,-21.495),(-2.125,-21.495),(-2.125,-21.665),(-2.295,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.955,-21.665),(-1.955,-21.495),(-1.785,-21.495),(-1.785,-21.665),(-1.955,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.615,-21.665),(-1.615,-21.495),(-1.445,-21.495),(-1.445,-21.665),(-1.615,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.275,-21.665),(-1.275,-21.495),(-1.105,-21.495),(-1.105,-21.665),(-1.275,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.935,-21.665),(-0.935,-21.495),(-0.765,-21.495),(-0.765,-21.665),(-0.935,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.595,-21.665),(-0.595,-21.495),(-0.425,-21.495),(-0.425,-21.665),(-0.595,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.255,-21.665),(-0.255,-21.495),(-0.085,-21.495),(-0.085,-21.665),(-0.255,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.085,-21.665),(0.085,-21.495),(0.255,-21.495),(0.255,-21.665),(0.085,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.425,-21.665),(0.425,-21.495),(0.595,-21.495),(0.595,-21.665),(0.425,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.765,-21.665),(0.765,-21.495),(0.935,-21.495),(0.935,-21.665),(0.765,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.105,-21.665),(1.105,-21.495),(1.275,-21.495),(1.275,-21.665),(1.105,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.445,-21.665),(1.445,-21.495),(1.615,-21.495),(1.615,-21.665),(1.445,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.785,-21.665),(1.785,-21.495),(1.955,-21.495),(1.955,-21.665),(1.785,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.125,-21.665),(2.125,-21.495),(2.295,-21.495),(2.295,-21.665),(2.125,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.465,-21.665),(2.465,-21.495),(2.635,-21.495),(2.635,-21.665),(2.465,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.805,-21.665),(2.805,-21.495),(2.975,-21.495),(2.975,-21.665),(2.805,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.145,-21.665),(3.145,-21.495),(3.315,-21.495),(3.315,-21.665),(3.145,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.485,-21.665),(3.485,-21.495),(3.655,-21.495),(3.655,-21.665),(3.485,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.825,-21.665),(3.825,-21.495),(3.995,-21.495),(3.995,-21.665),(3.825,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.165,-21.665),(4.165,-21.495),(4.335,-21.495),(4.335,-21.665),(4.165,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.505,-21.665),(4.505,-21.495),(4.675,-21.495),(4.675,-21.665),(4.505,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.845,-21.665),(4.845,-21.495),(5.015,-21.495),(5.015,-21.665),(4.845,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.185,-21.665),(5.185,-21.495),(5.355,-21.495),(5.355,-21.665),(5.185,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.525,-21.665),(5.525,-21.495),(5.695,-21.495),(5.695,-21.665),(5.525,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.865,-21.665),(5.865,-21.495),(6.035,-21.495),(6.035,-21.665),(5.865,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.205,-21.665),(6.205,-21.495),(6.375,-21.495),(6.375,-21.665),(6.205,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.545,-21.665),(6.545,-21.495),(6.715,-21.495),(6.715,-21.665),(6.545,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.885,-21.665),(6.885,-21.495),(7.055,-21.495),(7.055,-21.665),(6.885,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.225,-21.665),(7.225,-21.495),(7.395,-21.495),(7.395,-21.665),(7.225,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.565,-21.665),(7.565,-21.495),(7.735,-21.495),(7.735,-21.665),(7.565,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.905,-21.665),(7.905,-21.495),(8.075,-21.495),(8.075,-21.665),(7.905,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.245,-21.665),(8.245,-21.495),(8.415,-21.495),(8.415,-21.665),(8.245,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.585,-21.665),(8.585,-21.495),(8.755,-21.495),(8.755,-21.665),(8.585,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.925,-21.665),(8.925,-21.495),(9.095,-21.495),(9.095,-21.665),(8.925,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.265,-21.665),(9.265,-21.495),(9.435,-21.495),(9.435,-21.665),(9.265,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.605,-21.665),(9.605,-21.495),(9.775,-21.495),(9.775,-21.665),(9.605,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.945,-21.665),(9.945,-21.495),(10.115,-21.495),(10.115,-21.665),(9.945,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.285,-21.665),(10.285,-21.495),(10.455,-21.495),(10.455,-21.665),(10.285,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.625,-21.665),(10.625,-21.495),(10.795,-21.495),(10.795,-21.665),(10.625,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.965,-21.665),(10.965,-21.495),(11.135,-21.495),(11.135,-21.665),(10.965,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.305,-21.665),(11.305,-21.495),(11.475,-21.495),(11.475,-21.665),(11.305,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.645,-21.665),(11.645,-21.495),(11.815,-21.495),(11.815,-21.665),(11.645,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.985,-21.665),(11.985,-21.495),(12.155,-21.495),(12.155,-21.665),(11.985,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.325,-21.665),(12.325,-21.495),(12.495,-21.495),(12.495,-21.665),(12.325,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.665,-21.665),(12.665,-21.495),(12.835,-21.495),(12.835,-21.665),(12.665,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.005,-21.665),(13.005,-21.495),(13.175,-21.495),(13.175,-21.665),(13.005,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.345,-21.665),(13.345,-21.495),(13.515,-21.495),(13.515,-21.665),(13.345,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.685,-21.665),(13.685,-21.495),(13.855,-21.495),(13.855,-21.665),(13.685,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.025,-21.665),(14.025,-21.495),(14.195,-21.495),(14.195,-21.665),(14.025,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.365,-21.665),(14.365,-21.495),(14.535,-21.495),(14.535,-21.665),(14.365,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.705,-21.665),(14.705,-21.495),(14.875,-21.495),(14.875,-21.665),(14.705,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.045,-21.665),(15.045,-21.495),(15.215,-21.495),(15.215,-21.665),(15.045,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.385,-21.665),(15.385,-21.495),(15.555,-21.495),(15.555,-21.665),(15.385,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.725,-21.665),(15.725,-21.495),(15.895,-21.495),(15.895,-21.665),(15.725,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.065,-21.665),(16.065,-21.495),(16.235,-21.495),(16.235,-21.665),(16.065,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.405,-21.665),(16.405,-21.495),(16.575,-21.495),(16.575,-21.665),(16.405,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.745,-21.665),(16.745,-21.495),(16.915,-21.495),(16.915,-21.665),(16.745,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.085,-21.665),(17.085,-21.495),(17.255,-21.495),(17.255,-21.665),(17.085,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.425,-21.665),(17.425,-21.495),(17.595,-21.495),(17.595,-21.665),(17.425,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.765,-21.665),(17.765,-21.495),(17.935,-21.495),(17.935,-21.665),(17.765,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.105,-21.665),(18.105,-21.495),(18.275,-21.495),(18.275,-21.665),(18.105,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.445,-21.665),(18.445,-21.495),(18.615,-21.495),(18.615,-21.665),(18.445,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.785,-21.665),(18.785,-21.495),(18.955,-21.495),(18.955,-21.665),(18.785,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.125,-21.665),(19.125,-21.495),(19.295,-21.495),(19.295,-21.665),(19.125,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.465,-21.665),(19.465,-21.495),(19.635,-21.495),(19.635,-21.665),(19.465,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.805,-21.665),(19.805,-21.495),(19.975,-21.495),(19.975,-21.665),(19.805,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.145,-21.665),(20.145,-21.495),(20.315,-21.495),(20.315,-21.665),(20.145,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.485,-21.665),(20.485,-21.495),(20.655,-21.495),(20.655,-21.665),(20.485,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.825,-21.665),(20.825,-21.495),(20.995,-21.495),(20.995,-21.665),(20.825,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.165,-21.665),(21.165,-21.495),(21.335,-21.495),(21.335,-21.665),(21.165,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.505,-21.665),(21.505,-21.495),(21.675,-21.495),(21.675,-21.665),(21.505,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.845,-21.665),(21.845,-21.495),(22.015,-21.495),(22.015,-21.665),(21.845,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.185,-21.665),(22.185,-21.495),(22.355,-21.495),(22.355,-21.665),(22.185,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.525,-21.665),(22.525,-21.495),(22.695,-21.495),(22.695,-21.665),(22.525,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.865,-21.665),(22.865,-21.495),(23.035,-21.495),(23.035,-21.665),(22.865,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.205,-21.665),(23.205,-21.495),(23.375,-21.495),(23.375,-21.665),(23.205,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.545,-21.665),(23.545,-21.495),(23.715,-21.495),(23.715,-21.665),(23.545,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.885,-21.665),(23.885,-21.495),(24.055,-21.495),(24.055,-21.665),(23.885,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.225,-21.665),(24.225,-21.495),(24.395,-21.495),(24.395,-21.665),(24.225,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.565,-21.665),(24.565,-21.495),(24.735,-21.495),(24.735,-21.665),(24.565,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.905,-21.665),(24.905,-21.495),(25.075,-21.495),(25.075,-21.665),(24.905,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.245,-21.665),(25.245,-21.495),(25.415,-21.495),(25.415,-21.665),(25.245,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.585,-21.665),(25.585,-21.495),(25.755,-21.495),(25.755,-21.665),(25.585,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.925,-21.665),(25.925,-21.495),(26.095,-21.495),(26.095,-21.665),(25.925,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.265,-21.665),(26.265,-21.495),(26.435,-21.495),(26.435,-21.665),(26.265,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.605,-21.665),(26.605,-21.495),(26.775,-21.495),(26.775,-21.665),(26.605,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.945,-21.665),(26.945,-21.495),(27.115,-21.495),(27.115,-21.665),(26.945,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.285,-21.665),(27.285,-21.495),(27.455,-21.495),(27.455,-21.665),(27.285,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.625,-21.665),(27.625,-21.495),(27.795,-21.495),(27.795,-21.665),(27.625,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.965,-21.665),(27.965,-21.495),(28.135,-21.495),(28.135,-21.665),(27.965,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.305,-21.665),(28.305,-21.495),(28.475,-21.495),(28.475,-21.665),(28.305,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.645,-21.665),(28.645,-21.495),(28.815,-21.495),(28.815,-21.665),(28.645,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.985,-21.665),(28.985,-21.495),(29.155,-21.495),(29.155,-21.665),(28.985,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.325,-21.665),(29.325,-21.495),(29.495,-21.495),(29.495,-21.665),(29.325,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.665,-21.665),(29.665,-21.495),(29.835,-21.495),(29.835,-21.665),(29.665,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,-21.665),(30.005,-21.495),(30.175,-21.495),(30.175,-21.665),(30.005,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.345,-21.665),(30.345,-21.495),(30.515,-21.495),(30.515,-21.665),(30.345,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.685,-21.665),(30.685,-21.495),(30.855,-21.495),(30.855,-21.665),(30.685,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,-21.665),(31.025,-21.495),(31.195,-21.495),(31.195,-21.665),(31.025,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.365,-21.665),(31.365,-21.495),(31.535,-21.495),(31.535,-21.665),(31.365,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.705,-21.665),(31.705,-21.495),(31.875,-21.495),(31.875,-21.665),(31.705,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.045,-21.665),(32.045,-21.495),(32.215,-21.495),(32.215,-21.665),(32.045,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.385,-21.665),(32.385,-21.495),(32.555,-21.495),(32.555,-21.665),(32.385,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.725,-21.665),(32.725,-21.495),(32.895,-21.495),(32.895,-21.665),(32.725,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.065,-21.665),(33.065,-21.495),(33.235,-21.495),(33.235,-21.665),(33.065,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.405,-21.665),(33.405,-21.495),(33.575,-21.495),(33.575,-21.665),(33.405,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.745,-21.665),(33.745,-21.495),(33.915,-21.495),(33.915,-21.665),(33.745,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.085,-21.665),(34.085,-21.495),(34.255,-21.495),(34.255,-21.665),(34.085,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.425,-21.665),(34.425,-21.495),(34.595,-21.495),(34.595,-21.665),(34.425,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.765,-21.665),(34.765,-21.495),(34.935,-21.495),(34.935,-21.665),(34.765,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.105,-21.665),(35.105,-21.495),(35.275,-21.495),(35.275,-21.665),(35.105,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.445,-21.665),(35.445,-21.495),(35.615,-21.495),(35.615,-21.665),(35.445,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.785,-21.665),(35.785,-21.495),(35.955,-21.495),(35.955,-21.665),(35.785,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.125,-21.665),(36.125,-21.495),(36.295,-21.495),(36.295,-21.665),(36.125,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.465,-21.665),(36.465,-21.495),(36.635,-21.495),(36.635,-21.665),(36.465,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.805,-21.665),(36.805,-21.495),(36.975,-21.495),(36.975,-21.665),(36.805,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.145,-21.665),(37.145,-21.495),(37.315,-21.495),(37.315,-21.665),(37.145,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.485,-21.665),(37.485,-21.495),(37.655,-21.495),(37.655,-21.665),(37.485,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.825,-21.665),(37.825,-21.495),(37.995,-21.495),(37.995,-21.665),(37.825,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.165,-21.665),(38.165,-21.495),(38.335,-21.495),(38.335,-21.665),(38.165,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.505,-21.665),(38.505,-21.495),(38.675,-21.495),(38.675,-21.665),(38.505,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.845,-21.665),(38.845,-21.495),(39.015,-21.495),(39.015,-21.665),(38.845,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.185,-21.665),(39.185,-21.495),(39.355,-21.495),(39.355,-21.665),(39.185,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.525,-21.665),(39.525,-21.495),(39.695,-21.495),(39.695,-21.665),(39.525,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.865,-21.665),(39.865,-21.495),(40.035,-21.495),(40.035,-21.665),(39.865,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.205,-21.665),(40.205,-21.495),(40.375,-21.495),(40.375,-21.665),(40.205,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.545,-21.665),(40.545,-21.495),(40.715,-21.495),(40.715,-21.665),(40.545,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.885,-21.665),(40.885,-21.495),(41.055,-21.495),(41.055,-21.665),(40.885,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.225,-21.665),(41.225,-21.495),(41.395,-21.495),(41.395,-21.665),(41.225,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.565,-21.665),(41.565,-21.495),(41.735,-21.495),(41.735,-21.665),(41.565,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.905,-21.665),(41.905,-21.495),(42.075,-21.495),(42.075,-21.665),(41.905,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.245,-21.665),(42.245,-21.495),(42.415,-21.495),(42.415,-21.665),(42.245,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.585,-21.665),(42.585,-21.495),(42.755,-21.495),(42.755,-21.665),(42.585,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.925,-21.665),(42.925,-21.495),(43.095,-21.495),(43.095,-21.665),(42.925,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.265,-21.665),(43.265,-21.495),(43.435,-21.495),(43.435,-21.665),(43.265,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.605,-21.665),(43.605,-21.495),(43.775,-21.495),(43.775,-21.665),(43.605,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.945,-21.665),(43.945,-21.495),(44.115,-21.495),(44.115,-21.665),(43.945,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.285,-21.665),(44.285,-21.495),(44.455,-21.495),(44.455,-21.665),(44.285,-21.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.625,-21.665),(44.625,-21.495),(44.795,-21.495),(44.795,-21.665),(44.625,-21.665)),
        )
        createRL(
            tech, net, 'li',
            ((-45.0,-21.82),(-45.0,21.34),(-44.52,21.34),(-44.52,-21.34),(44.52,-21.34),(44.52,21.34),(-45.0,21.34),(-45.0,21.82),(45.0,21.82),(45.0,-21.82),(-45.0,-21.82)),
        )
        net = nets['*']
        createRL(
            tech, net, 'psdm',
            ((-45.125,-21.945),(-45.125,21.215),(-44.395,21.215),(-44.395,-21.215),(44.395,-21.215),(44.395,21.215),(-45.125,21.215),(-45.125,21.945),(45.125,21.945),(45.125,-21.945),(-45.125,-21.945)),
        )
        nets['conn'].setDirection(Net.Direction.IN)

    cell = new_cells['GuardRing_N17368W8096HTF']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(-43.42), u(-20.240000000000002), u(43.42), u(20.240000000000002),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'conn': Net.create(cell, 'conn'),
        }
        net = nets['conn']
        createRL(
            tech, net, 'difftap',
            ((-43.42,-20.24),(-43.42,19.76),(-42.94,19.76),(-42.94,-19.76),(42.94,-19.76),(42.94,19.76),(-43.42,19.76),(-43.42,20.24),(43.42,20.24),(43.42,-20.24),(-43.42,-20.24)),
        )
        createRL(
            tech, net, 'nwm',
            ((-43.6,-20.42),(-43.6,20.42),(43.6,20.42),(43.6,-20.42),(-43.6,-20.42)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-19.465),(-43.265,-19.295),(-43.095,-19.295),(-43.095,-19.465),(-43.265,-19.465)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-19.125),(-43.265,-18.955),(-43.095,-18.955),(-43.095,-19.125),(-43.265,-19.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-18.785),(-43.265,-18.615),(-43.095,-18.615),(-43.095,-18.785),(-43.265,-18.785)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-18.445),(-43.265,-18.275),(-43.095,-18.275),(-43.095,-18.445),(-43.265,-18.445)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-18.105),(-43.265,-17.935),(-43.095,-17.935),(-43.095,-18.105),(-43.265,-18.105)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-17.765),(-43.265,-17.595),(-43.095,-17.595),(-43.095,-17.765),(-43.265,-17.765)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-17.425),(-43.265,-17.255),(-43.095,-17.255),(-43.095,-17.425),(-43.265,-17.425)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-17.085),(-43.265,-16.915),(-43.095,-16.915),(-43.095,-17.085),(-43.265,-17.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-16.745),(-43.265,-16.575),(-43.095,-16.575),(-43.095,-16.745),(-43.265,-16.745)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-16.405),(-43.265,-16.235),(-43.095,-16.235),(-43.095,-16.405),(-43.265,-16.405)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-16.065),(-43.265,-15.895),(-43.095,-15.895),(-43.095,-16.065),(-43.265,-16.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-15.725),(-43.265,-15.555),(-43.095,-15.555),(-43.095,-15.725),(-43.265,-15.725)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-15.385),(-43.265,-15.215),(-43.095,-15.215),(-43.095,-15.385),(-43.265,-15.385)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-15.045),(-43.265,-14.875),(-43.095,-14.875),(-43.095,-15.045),(-43.265,-15.045)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-14.705),(-43.265,-14.535),(-43.095,-14.535),(-43.095,-14.705),(-43.265,-14.705)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-14.365),(-43.265,-14.195),(-43.095,-14.195),(-43.095,-14.365),(-43.265,-14.365)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-14.025),(-43.265,-13.855),(-43.095,-13.855),(-43.095,-14.025),(-43.265,-14.025)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-13.685),(-43.265,-13.515),(-43.095,-13.515),(-43.095,-13.685),(-43.265,-13.685)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-13.345),(-43.265,-13.175),(-43.095,-13.175),(-43.095,-13.345),(-43.265,-13.345)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-13.005),(-43.265,-12.835),(-43.095,-12.835),(-43.095,-13.005),(-43.265,-13.005)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-12.665),(-43.265,-12.495),(-43.095,-12.495),(-43.095,-12.665),(-43.265,-12.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-12.325),(-43.265,-12.155),(-43.095,-12.155),(-43.095,-12.325),(-43.265,-12.325)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-11.985),(-43.265,-11.815),(-43.095,-11.815),(-43.095,-11.985),(-43.265,-11.985)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-11.645),(-43.265,-11.475),(-43.095,-11.475),(-43.095,-11.645),(-43.265,-11.645)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-11.305),(-43.265,-11.135),(-43.095,-11.135),(-43.095,-11.305),(-43.265,-11.305)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-10.965),(-43.265,-10.795),(-43.095,-10.795),(-43.095,-10.965),(-43.265,-10.965)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-10.625),(-43.265,-10.455),(-43.095,-10.455),(-43.095,-10.625),(-43.265,-10.625)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-10.285),(-43.265,-10.115),(-43.095,-10.115),(-43.095,-10.285),(-43.265,-10.285)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-9.945),(-43.265,-9.775),(-43.095,-9.775),(-43.095,-9.945),(-43.265,-9.945)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-9.605),(-43.265,-9.435),(-43.095,-9.435),(-43.095,-9.605),(-43.265,-9.605)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-9.265),(-43.265,-9.095),(-43.095,-9.095),(-43.095,-9.265),(-43.265,-9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-8.925),(-43.265,-8.755),(-43.095,-8.755),(-43.095,-8.925),(-43.265,-8.925)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-8.585),(-43.265,-8.415),(-43.095,-8.415),(-43.095,-8.585),(-43.265,-8.585)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-8.245),(-43.265,-8.075),(-43.095,-8.075),(-43.095,-8.245),(-43.265,-8.245)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-7.905),(-43.265,-7.735),(-43.095,-7.735),(-43.095,-7.905),(-43.265,-7.905)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-7.565),(-43.265,-7.395),(-43.095,-7.395),(-43.095,-7.565),(-43.265,-7.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-7.225),(-43.265,-7.055),(-43.095,-7.055),(-43.095,-7.225),(-43.265,-7.225)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-6.885),(-43.265,-6.715),(-43.095,-6.715),(-43.095,-6.885),(-43.265,-6.885)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-6.545),(-43.265,-6.375),(-43.095,-6.375),(-43.095,-6.545),(-43.265,-6.545)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-6.205),(-43.265,-6.035),(-43.095,-6.035),(-43.095,-6.205),(-43.265,-6.205)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-5.865),(-43.265,-5.695),(-43.095,-5.695),(-43.095,-5.865),(-43.265,-5.865)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-5.525),(-43.265,-5.355),(-43.095,-5.355),(-43.095,-5.525),(-43.265,-5.525)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-5.185),(-43.265,-5.015),(-43.095,-5.015),(-43.095,-5.185),(-43.265,-5.185)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-4.845),(-43.265,-4.675),(-43.095,-4.675),(-43.095,-4.845),(-43.265,-4.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-4.505),(-43.265,-4.335),(-43.095,-4.335),(-43.095,-4.505),(-43.265,-4.505)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-4.165),(-43.265,-3.995),(-43.095,-3.995),(-43.095,-4.165),(-43.265,-4.165)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-3.825),(-43.265,-3.655),(-43.095,-3.655),(-43.095,-3.825),(-43.265,-3.825)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-3.485),(-43.265,-3.315),(-43.095,-3.315),(-43.095,-3.485),(-43.265,-3.485)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-3.145),(-43.265,-2.975),(-43.095,-2.975),(-43.095,-3.145),(-43.265,-3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-2.805),(-43.265,-2.635),(-43.095,-2.635),(-43.095,-2.805),(-43.265,-2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-2.465),(-43.265,-2.295),(-43.095,-2.295),(-43.095,-2.465),(-43.265,-2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-2.125),(-43.265,-1.955),(-43.095,-1.955),(-43.095,-2.125),(-43.265,-2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-1.785),(-43.265,-1.615),(-43.095,-1.615),(-43.095,-1.785),(-43.265,-1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-1.445),(-43.265,-1.275),(-43.095,-1.275),(-43.095,-1.445),(-43.265,-1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-1.105),(-43.265,-0.935),(-43.095,-0.935),(-43.095,-1.105),(-43.265,-1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-0.765),(-43.265,-0.595),(-43.095,-0.595),(-43.095,-0.765),(-43.265,-0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-0.425),(-43.265,-0.255),(-43.095,-0.255),(-43.095,-0.425),(-43.265,-0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-0.085),(-43.265,0.085),(-43.095,0.085),(-43.095,-0.085),(-43.265,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,0.255),(-43.265,0.425),(-43.095,0.425),(-43.095,0.255),(-43.265,0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,0.595),(-43.265,0.765),(-43.095,0.765),(-43.095,0.595),(-43.265,0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,0.935),(-43.265,1.105),(-43.095,1.105),(-43.095,0.935),(-43.265,0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,1.275),(-43.265,1.445),(-43.095,1.445),(-43.095,1.275),(-43.265,1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,1.615),(-43.265,1.785),(-43.095,1.785),(-43.095,1.615),(-43.265,1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,1.955),(-43.265,2.125),(-43.095,2.125),(-43.095,1.955),(-43.265,1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,2.295),(-43.265,2.465),(-43.095,2.465),(-43.095,2.295),(-43.265,2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,2.635),(-43.265,2.805),(-43.095,2.805),(-43.095,2.635),(-43.265,2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,2.975),(-43.265,3.145),(-43.095,3.145),(-43.095,2.975),(-43.265,2.975)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,3.315),(-43.265,3.485),(-43.095,3.485),(-43.095,3.315),(-43.265,3.315)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,3.655),(-43.265,3.825),(-43.095,3.825),(-43.095,3.655),(-43.265,3.655)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,3.995),(-43.265,4.165),(-43.095,4.165),(-43.095,3.995),(-43.265,3.995)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,4.335),(-43.265,4.505),(-43.095,4.505),(-43.095,4.335),(-43.265,4.335)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,4.675),(-43.265,4.845),(-43.095,4.845),(-43.095,4.675),(-43.265,4.675)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,5.015),(-43.265,5.185),(-43.095,5.185),(-43.095,5.015),(-43.265,5.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,5.355),(-43.265,5.525),(-43.095,5.525),(-43.095,5.355),(-43.265,5.355)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,5.695),(-43.265,5.865),(-43.095,5.865),(-43.095,5.695),(-43.265,5.695)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,6.035),(-43.265,6.205),(-43.095,6.205),(-43.095,6.035),(-43.265,6.035)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,6.375),(-43.265,6.545),(-43.095,6.545),(-43.095,6.375),(-43.265,6.375)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,6.715),(-43.265,6.885),(-43.095,6.885),(-43.095,6.715),(-43.265,6.715)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,7.055),(-43.265,7.225),(-43.095,7.225),(-43.095,7.055),(-43.265,7.055)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,7.395),(-43.265,7.565),(-43.095,7.565),(-43.095,7.395),(-43.265,7.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,7.735),(-43.265,7.905),(-43.095,7.905),(-43.095,7.735),(-43.265,7.735)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,8.075),(-43.265,8.245),(-43.095,8.245),(-43.095,8.075),(-43.265,8.075)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,8.415),(-43.265,8.585),(-43.095,8.585),(-43.095,8.415),(-43.265,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,8.755),(-43.265,8.925),(-43.095,8.925),(-43.095,8.755),(-43.265,8.755)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,9.095),(-43.265,9.265),(-43.095,9.265),(-43.095,9.095),(-43.265,9.095)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,9.435),(-43.265,9.605),(-43.095,9.605),(-43.095,9.435),(-43.265,9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,9.775),(-43.265,9.945),(-43.095,9.945),(-43.095,9.775),(-43.265,9.775)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,10.115),(-43.265,10.285),(-43.095,10.285),(-43.095,10.115),(-43.265,10.115)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,10.455),(-43.265,10.625),(-43.095,10.625),(-43.095,10.455),(-43.265,10.455)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,10.795),(-43.265,10.965),(-43.095,10.965),(-43.095,10.795),(-43.265,10.795)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,11.135),(-43.265,11.305),(-43.095,11.305),(-43.095,11.135),(-43.265,11.135)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,11.475),(-43.265,11.645),(-43.095,11.645),(-43.095,11.475),(-43.265,11.475)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,11.815),(-43.265,11.985),(-43.095,11.985),(-43.095,11.815),(-43.265,11.815)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,12.155),(-43.265,12.325),(-43.095,12.325),(-43.095,12.155),(-43.265,12.155)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,12.495),(-43.265,12.665),(-43.095,12.665),(-43.095,12.495),(-43.265,12.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,12.835),(-43.265,13.005),(-43.095,13.005),(-43.095,12.835),(-43.265,12.835)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,13.175),(-43.265,13.345),(-43.095,13.345),(-43.095,13.175),(-43.265,13.175)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,13.515),(-43.265,13.685),(-43.095,13.685),(-43.095,13.515),(-43.265,13.515)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,13.855),(-43.265,14.025),(-43.095,14.025),(-43.095,13.855),(-43.265,13.855)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,14.195),(-43.265,14.365),(-43.095,14.365),(-43.095,14.195),(-43.265,14.195)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,14.535),(-43.265,14.705),(-43.095,14.705),(-43.095,14.535),(-43.265,14.535)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,14.875),(-43.265,15.045),(-43.095,15.045),(-43.095,14.875),(-43.265,14.875)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,15.215),(-43.265,15.385),(-43.095,15.385),(-43.095,15.215),(-43.265,15.215)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,15.555),(-43.265,15.725),(-43.095,15.725),(-43.095,15.555),(-43.265,15.555)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,15.895),(-43.265,16.065),(-43.095,16.065),(-43.095,15.895),(-43.265,15.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,16.235),(-43.265,16.405),(-43.095,16.405),(-43.095,16.235),(-43.265,16.235)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,16.575),(-43.265,16.745),(-43.095,16.745),(-43.095,16.575),(-43.265,16.575)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,16.915),(-43.265,17.085),(-43.095,17.085),(-43.095,16.915),(-43.265,16.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,17.255),(-43.265,17.425),(-43.095,17.425),(-43.095,17.255),(-43.265,17.255)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,17.595),(-43.265,17.765),(-43.095,17.765),(-43.095,17.595),(-43.265,17.595)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,17.935),(-43.265,18.105),(-43.095,18.105),(-43.095,17.935),(-43.265,17.935)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,18.275),(-43.265,18.445),(-43.095,18.445),(-43.095,18.275),(-43.265,18.275)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,18.615),(-43.265,18.785),(-43.095,18.785),(-43.095,18.615),(-43.265,18.615)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,18.955),(-43.265,19.125),(-43.095,19.125),(-43.095,18.955),(-43.265,18.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,19.295),(-43.265,19.465),(-43.095,19.465),(-43.095,19.295),(-43.265,19.295)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-19.465),(43.095,-19.295),(43.265,-19.295),(43.265,-19.465),(43.095,-19.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-19.125),(43.095,-18.955),(43.265,-18.955),(43.265,-19.125),(43.095,-19.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-18.785),(43.095,-18.615),(43.265,-18.615),(43.265,-18.785),(43.095,-18.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-18.445),(43.095,-18.275),(43.265,-18.275),(43.265,-18.445),(43.095,-18.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-18.105),(43.095,-17.935),(43.265,-17.935),(43.265,-18.105),(43.095,-18.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-17.765),(43.095,-17.595),(43.265,-17.595),(43.265,-17.765),(43.095,-17.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-17.425),(43.095,-17.255),(43.265,-17.255),(43.265,-17.425),(43.095,-17.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-17.085),(43.095,-16.915),(43.265,-16.915),(43.265,-17.085),(43.095,-17.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-16.745),(43.095,-16.575),(43.265,-16.575),(43.265,-16.745),(43.095,-16.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-16.405),(43.095,-16.235),(43.265,-16.235),(43.265,-16.405),(43.095,-16.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-16.065),(43.095,-15.895),(43.265,-15.895),(43.265,-16.065),(43.095,-16.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-15.725),(43.095,-15.555),(43.265,-15.555),(43.265,-15.725),(43.095,-15.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-15.385),(43.095,-15.215),(43.265,-15.215),(43.265,-15.385),(43.095,-15.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-15.045),(43.095,-14.875),(43.265,-14.875),(43.265,-15.045),(43.095,-15.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-14.705),(43.095,-14.535),(43.265,-14.535),(43.265,-14.705),(43.095,-14.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-14.365),(43.095,-14.195),(43.265,-14.195),(43.265,-14.365),(43.095,-14.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-14.025),(43.095,-13.855),(43.265,-13.855),(43.265,-14.025),(43.095,-14.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-13.685),(43.095,-13.515),(43.265,-13.515),(43.265,-13.685),(43.095,-13.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-13.345),(43.095,-13.175),(43.265,-13.175),(43.265,-13.345),(43.095,-13.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-13.005),(43.095,-12.835),(43.265,-12.835),(43.265,-13.005),(43.095,-13.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-12.665),(43.095,-12.495),(43.265,-12.495),(43.265,-12.665),(43.095,-12.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-12.325),(43.095,-12.155),(43.265,-12.155),(43.265,-12.325),(43.095,-12.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-11.985),(43.095,-11.815),(43.265,-11.815),(43.265,-11.985),(43.095,-11.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-11.645),(43.095,-11.475),(43.265,-11.475),(43.265,-11.645),(43.095,-11.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-11.305),(43.095,-11.135),(43.265,-11.135),(43.265,-11.305),(43.095,-11.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-10.965),(43.095,-10.795),(43.265,-10.795),(43.265,-10.965),(43.095,-10.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-10.625),(43.095,-10.455),(43.265,-10.455),(43.265,-10.625),(43.095,-10.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-10.285),(43.095,-10.115),(43.265,-10.115),(43.265,-10.285),(43.095,-10.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-9.945),(43.095,-9.775),(43.265,-9.775),(43.265,-9.945),(43.095,-9.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-9.605),(43.095,-9.435),(43.265,-9.435),(43.265,-9.605),(43.095,-9.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-9.265),(43.095,-9.095),(43.265,-9.095),(43.265,-9.265),(43.095,-9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-8.925),(43.095,-8.755),(43.265,-8.755),(43.265,-8.925),(43.095,-8.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-8.585),(43.095,-8.415),(43.265,-8.415),(43.265,-8.585),(43.095,-8.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-8.245),(43.095,-8.075),(43.265,-8.075),(43.265,-8.245),(43.095,-8.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-7.905),(43.095,-7.735),(43.265,-7.735),(43.265,-7.905),(43.095,-7.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-7.565),(43.095,-7.395),(43.265,-7.395),(43.265,-7.565),(43.095,-7.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-7.225),(43.095,-7.055),(43.265,-7.055),(43.265,-7.225),(43.095,-7.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-6.885),(43.095,-6.715),(43.265,-6.715),(43.265,-6.885),(43.095,-6.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-6.545),(43.095,-6.375),(43.265,-6.375),(43.265,-6.545),(43.095,-6.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-6.205),(43.095,-6.035),(43.265,-6.035),(43.265,-6.205),(43.095,-6.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-5.865),(43.095,-5.695),(43.265,-5.695),(43.265,-5.865),(43.095,-5.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-5.525),(43.095,-5.355),(43.265,-5.355),(43.265,-5.525),(43.095,-5.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-5.185),(43.095,-5.015),(43.265,-5.015),(43.265,-5.185),(43.095,-5.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-4.845),(43.095,-4.675),(43.265,-4.675),(43.265,-4.845),(43.095,-4.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-4.505),(43.095,-4.335),(43.265,-4.335),(43.265,-4.505),(43.095,-4.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-4.165),(43.095,-3.995),(43.265,-3.995),(43.265,-4.165),(43.095,-4.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-3.825),(43.095,-3.655),(43.265,-3.655),(43.265,-3.825),(43.095,-3.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-3.485),(43.095,-3.315),(43.265,-3.315),(43.265,-3.485),(43.095,-3.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-3.145),(43.095,-2.975),(43.265,-2.975),(43.265,-3.145),(43.095,-3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-2.805),(43.095,-2.635),(43.265,-2.635),(43.265,-2.805),(43.095,-2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-2.465),(43.095,-2.295),(43.265,-2.295),(43.265,-2.465),(43.095,-2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-2.125),(43.095,-1.955),(43.265,-1.955),(43.265,-2.125),(43.095,-2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-1.785),(43.095,-1.615),(43.265,-1.615),(43.265,-1.785),(43.095,-1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-1.445),(43.095,-1.275),(43.265,-1.275),(43.265,-1.445),(43.095,-1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-1.105),(43.095,-0.935),(43.265,-0.935),(43.265,-1.105),(43.095,-1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-0.765),(43.095,-0.595),(43.265,-0.595),(43.265,-0.765),(43.095,-0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-0.425),(43.095,-0.255),(43.265,-0.255),(43.265,-0.425),(43.095,-0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-0.085),(43.095,0.085),(43.265,0.085),(43.265,-0.085),(43.095,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,0.255),(43.095,0.425),(43.265,0.425),(43.265,0.255),(43.095,0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,0.595),(43.095,0.765),(43.265,0.765),(43.265,0.595),(43.095,0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,0.935),(43.095,1.105),(43.265,1.105),(43.265,0.935),(43.095,0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,1.275),(43.095,1.445),(43.265,1.445),(43.265,1.275),(43.095,1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,1.615),(43.095,1.785),(43.265,1.785),(43.265,1.615),(43.095,1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,1.955),(43.095,2.125),(43.265,2.125),(43.265,1.955),(43.095,1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,2.295),(43.095,2.465),(43.265,2.465),(43.265,2.295),(43.095,2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,2.635),(43.095,2.805),(43.265,2.805),(43.265,2.635),(43.095,2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,2.975),(43.095,3.145),(43.265,3.145),(43.265,2.975),(43.095,2.975)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,3.315),(43.095,3.485),(43.265,3.485),(43.265,3.315),(43.095,3.315)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,3.655),(43.095,3.825),(43.265,3.825),(43.265,3.655),(43.095,3.655)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,3.995),(43.095,4.165),(43.265,4.165),(43.265,3.995),(43.095,3.995)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,4.335),(43.095,4.505),(43.265,4.505),(43.265,4.335),(43.095,4.335)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,4.675),(43.095,4.845),(43.265,4.845),(43.265,4.675),(43.095,4.675)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,5.015),(43.095,5.185),(43.265,5.185),(43.265,5.015),(43.095,5.015)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,5.355),(43.095,5.525),(43.265,5.525),(43.265,5.355),(43.095,5.355)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,5.695),(43.095,5.865),(43.265,5.865),(43.265,5.695),(43.095,5.695)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,6.035),(43.095,6.205),(43.265,6.205),(43.265,6.035),(43.095,6.035)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,6.375),(43.095,6.545),(43.265,6.545),(43.265,6.375),(43.095,6.375)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,6.715),(43.095,6.885),(43.265,6.885),(43.265,6.715),(43.095,6.715)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,7.055),(43.095,7.225),(43.265,7.225),(43.265,7.055),(43.095,7.055)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,7.395),(43.095,7.565),(43.265,7.565),(43.265,7.395),(43.095,7.395)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,7.735),(43.095,7.905),(43.265,7.905),(43.265,7.735),(43.095,7.735)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,8.075),(43.095,8.245),(43.265,8.245),(43.265,8.075),(43.095,8.075)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,8.415),(43.095,8.585),(43.265,8.585),(43.265,8.415),(43.095,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,8.755),(43.095,8.925),(43.265,8.925),(43.265,8.755),(43.095,8.755)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,9.095),(43.095,9.265),(43.265,9.265),(43.265,9.095),(43.095,9.095)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,9.435),(43.095,9.605),(43.265,9.605),(43.265,9.435),(43.095,9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,9.775),(43.095,9.945),(43.265,9.945),(43.265,9.775),(43.095,9.775)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,10.115),(43.095,10.285),(43.265,10.285),(43.265,10.115),(43.095,10.115)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,10.455),(43.095,10.625),(43.265,10.625),(43.265,10.455),(43.095,10.455)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,10.795),(43.095,10.965),(43.265,10.965),(43.265,10.795),(43.095,10.795)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,11.135),(43.095,11.305),(43.265,11.305),(43.265,11.135),(43.095,11.135)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,11.475),(43.095,11.645),(43.265,11.645),(43.265,11.475),(43.095,11.475)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,11.815),(43.095,11.985),(43.265,11.985),(43.265,11.815),(43.095,11.815)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,12.155),(43.095,12.325),(43.265,12.325),(43.265,12.155),(43.095,12.155)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,12.495),(43.095,12.665),(43.265,12.665),(43.265,12.495),(43.095,12.495)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,12.835),(43.095,13.005),(43.265,13.005),(43.265,12.835),(43.095,12.835)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,13.175),(43.095,13.345),(43.265,13.345),(43.265,13.175),(43.095,13.175)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,13.515),(43.095,13.685),(43.265,13.685),(43.265,13.515),(43.095,13.515)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,13.855),(43.095,14.025),(43.265,14.025),(43.265,13.855),(43.095,13.855)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,14.195),(43.095,14.365),(43.265,14.365),(43.265,14.195),(43.095,14.195)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,14.535),(43.095,14.705),(43.265,14.705),(43.265,14.535),(43.095,14.535)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,14.875),(43.095,15.045),(43.265,15.045),(43.265,14.875),(43.095,14.875)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,15.215),(43.095,15.385),(43.265,15.385),(43.265,15.215),(43.095,15.215)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,15.555),(43.095,15.725),(43.265,15.725),(43.265,15.555),(43.095,15.555)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,15.895),(43.095,16.065),(43.265,16.065),(43.265,15.895),(43.095,15.895)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,16.235),(43.095,16.405),(43.265,16.405),(43.265,16.235),(43.095,16.235)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,16.575),(43.095,16.745),(43.265,16.745),(43.265,16.575),(43.095,16.575)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,16.915),(43.095,17.085),(43.265,17.085),(43.265,16.915),(43.095,16.915)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,17.255),(43.095,17.425),(43.265,17.425),(43.265,17.255),(43.095,17.255)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,17.595),(43.095,17.765),(43.265,17.765),(43.265,17.595),(43.095,17.595)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,17.935),(43.095,18.105),(43.265,18.105),(43.265,17.935),(43.095,17.935)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,18.275),(43.095,18.445),(43.265,18.445),(43.265,18.275),(43.095,18.275)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,18.615),(43.095,18.785),(43.265,18.785),(43.265,18.615),(43.095,18.615)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,18.955),(43.095,19.125),(43.265,19.125),(43.265,18.955),(43.095,18.955)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,19.295),(43.095,19.465),(43.265,19.465),(43.265,19.295),(43.095,19.295)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,-20.085),(-43.265,-19.915),(-43.095,-19.915),(-43.095,-20.085),(-43.265,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.925,-20.085),(-42.925,-19.915),(-42.755,-19.915),(-42.755,-20.085),(-42.925,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.585,-20.085),(-42.585,-19.915),(-42.415,-19.915),(-42.415,-20.085),(-42.585,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.245,-20.085),(-42.245,-19.915),(-42.075,-19.915),(-42.075,-20.085),(-42.245,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.905,-20.085),(-41.905,-19.915),(-41.735,-19.915),(-41.735,-20.085),(-41.905,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.565,-20.085),(-41.565,-19.915),(-41.395,-19.915),(-41.395,-20.085),(-41.565,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.225,-20.085),(-41.225,-19.915),(-41.055,-19.915),(-41.055,-20.085),(-41.225,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.885,-20.085),(-40.885,-19.915),(-40.715,-19.915),(-40.715,-20.085),(-40.885,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.545,-20.085),(-40.545,-19.915),(-40.375,-19.915),(-40.375,-20.085),(-40.545,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.205,-20.085),(-40.205,-19.915),(-40.035,-19.915),(-40.035,-20.085),(-40.205,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.865,-20.085),(-39.865,-19.915),(-39.695,-19.915),(-39.695,-20.085),(-39.865,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.525,-20.085),(-39.525,-19.915),(-39.355,-19.915),(-39.355,-20.085),(-39.525,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.185,-20.085),(-39.185,-19.915),(-39.015,-19.915),(-39.015,-20.085),(-39.185,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.845,-20.085),(-38.845,-19.915),(-38.675,-19.915),(-38.675,-20.085),(-38.845,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.505,-20.085),(-38.505,-19.915),(-38.335,-19.915),(-38.335,-20.085),(-38.505,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.165,-20.085),(-38.165,-19.915),(-37.995,-19.915),(-37.995,-20.085),(-38.165,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.825,-20.085),(-37.825,-19.915),(-37.655,-19.915),(-37.655,-20.085),(-37.825,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.485,-20.085),(-37.485,-19.915),(-37.315,-19.915),(-37.315,-20.085),(-37.485,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.145,-20.085),(-37.145,-19.915),(-36.975,-19.915),(-36.975,-20.085),(-37.145,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.805,-20.085),(-36.805,-19.915),(-36.635,-19.915),(-36.635,-20.085),(-36.805,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.465,-20.085),(-36.465,-19.915),(-36.295,-19.915),(-36.295,-20.085),(-36.465,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.125,-20.085),(-36.125,-19.915),(-35.955,-19.915),(-35.955,-20.085),(-36.125,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.785,-20.085),(-35.785,-19.915),(-35.615,-19.915),(-35.615,-20.085),(-35.785,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.445,-20.085),(-35.445,-19.915),(-35.275,-19.915),(-35.275,-20.085),(-35.445,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.105,-20.085),(-35.105,-19.915),(-34.935,-19.915),(-34.935,-20.085),(-35.105,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.765,-20.085),(-34.765,-19.915),(-34.595,-19.915),(-34.595,-20.085),(-34.765,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.425,-20.085),(-34.425,-19.915),(-34.255,-19.915),(-34.255,-20.085),(-34.425,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.085,-20.085),(-34.085,-19.915),(-33.915,-19.915),(-33.915,-20.085),(-34.085,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.745,-20.085),(-33.745,-19.915),(-33.575,-19.915),(-33.575,-20.085),(-33.745,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.405,-20.085),(-33.405,-19.915),(-33.235,-19.915),(-33.235,-20.085),(-33.405,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.065,-20.085),(-33.065,-19.915),(-32.895,-19.915),(-32.895,-20.085),(-33.065,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.725,-20.085),(-32.725,-19.915),(-32.555,-19.915),(-32.555,-20.085),(-32.725,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.385,-20.085),(-32.385,-19.915),(-32.215,-19.915),(-32.215,-20.085),(-32.385,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.045,-20.085),(-32.045,-19.915),(-31.875,-19.915),(-31.875,-20.085),(-32.045,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.705,-20.085),(-31.705,-19.915),(-31.535,-19.915),(-31.535,-20.085),(-31.705,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.365,-20.085),(-31.365,-19.915),(-31.195,-19.915),(-31.195,-20.085),(-31.365,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.025,-20.085),(-31.025,-19.915),(-30.855,-19.915),(-30.855,-20.085),(-31.025,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.685,-20.085),(-30.685,-19.915),(-30.515,-19.915),(-30.515,-20.085),(-30.685,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.345,-20.085),(-30.345,-19.915),(-30.175,-19.915),(-30.175,-20.085),(-30.345,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.005,-20.085),(-30.005,-19.915),(-29.835,-19.915),(-29.835,-20.085),(-30.005,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.665,-20.085),(-29.665,-19.915),(-29.495,-19.915),(-29.495,-20.085),(-29.665,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.325,-20.085),(-29.325,-19.915),(-29.155,-19.915),(-29.155,-20.085),(-29.325,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.985,-20.085),(-28.985,-19.915),(-28.815,-19.915),(-28.815,-20.085),(-28.985,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.645,-20.085),(-28.645,-19.915),(-28.475,-19.915),(-28.475,-20.085),(-28.645,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.305,-20.085),(-28.305,-19.915),(-28.135,-19.915),(-28.135,-20.085),(-28.305,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.965,-20.085),(-27.965,-19.915),(-27.795,-19.915),(-27.795,-20.085),(-27.965,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.625,-20.085),(-27.625,-19.915),(-27.455,-19.915),(-27.455,-20.085),(-27.625,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.285,-20.085),(-27.285,-19.915),(-27.115,-19.915),(-27.115,-20.085),(-27.285,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.945,-20.085),(-26.945,-19.915),(-26.775,-19.915),(-26.775,-20.085),(-26.945,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.605,-20.085),(-26.605,-19.915),(-26.435,-19.915),(-26.435,-20.085),(-26.605,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.265,-20.085),(-26.265,-19.915),(-26.095,-19.915),(-26.095,-20.085),(-26.265,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.925,-20.085),(-25.925,-19.915),(-25.755,-19.915),(-25.755,-20.085),(-25.925,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.585,-20.085),(-25.585,-19.915),(-25.415,-19.915),(-25.415,-20.085),(-25.585,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.245,-20.085),(-25.245,-19.915),(-25.075,-19.915),(-25.075,-20.085),(-25.245,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.905,-20.085),(-24.905,-19.915),(-24.735,-19.915),(-24.735,-20.085),(-24.905,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.565,-20.085),(-24.565,-19.915),(-24.395,-19.915),(-24.395,-20.085),(-24.565,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.225,-20.085),(-24.225,-19.915),(-24.055,-19.915),(-24.055,-20.085),(-24.225,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.885,-20.085),(-23.885,-19.915),(-23.715,-19.915),(-23.715,-20.085),(-23.885,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.545,-20.085),(-23.545,-19.915),(-23.375,-19.915),(-23.375,-20.085),(-23.545,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.205,-20.085),(-23.205,-19.915),(-23.035,-19.915),(-23.035,-20.085),(-23.205,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.865,-20.085),(-22.865,-19.915),(-22.695,-19.915),(-22.695,-20.085),(-22.865,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.525,-20.085),(-22.525,-19.915),(-22.355,-19.915),(-22.355,-20.085),(-22.525,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.185,-20.085),(-22.185,-19.915),(-22.015,-19.915),(-22.015,-20.085),(-22.185,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.845,-20.085),(-21.845,-19.915),(-21.675,-19.915),(-21.675,-20.085),(-21.845,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.505,-20.085),(-21.505,-19.915),(-21.335,-19.915),(-21.335,-20.085),(-21.505,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.165,-20.085),(-21.165,-19.915),(-20.995,-19.915),(-20.995,-20.085),(-21.165,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.825,-20.085),(-20.825,-19.915),(-20.655,-19.915),(-20.655,-20.085),(-20.825,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.485,-20.085),(-20.485,-19.915),(-20.315,-19.915),(-20.315,-20.085),(-20.485,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.145,-20.085),(-20.145,-19.915),(-19.975,-19.915),(-19.975,-20.085),(-20.145,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.805,-20.085),(-19.805,-19.915),(-19.635,-19.915),(-19.635,-20.085),(-19.805,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.465,-20.085),(-19.465,-19.915),(-19.295,-19.915),(-19.295,-20.085),(-19.465,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.125,-20.085),(-19.125,-19.915),(-18.955,-19.915),(-18.955,-20.085),(-19.125,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.785,-20.085),(-18.785,-19.915),(-18.615,-19.915),(-18.615,-20.085),(-18.785,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.445,-20.085),(-18.445,-19.915),(-18.275,-19.915),(-18.275,-20.085),(-18.445,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.105,-20.085),(-18.105,-19.915),(-17.935,-19.915),(-17.935,-20.085),(-18.105,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.765,-20.085),(-17.765,-19.915),(-17.595,-19.915),(-17.595,-20.085),(-17.765,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.425,-20.085),(-17.425,-19.915),(-17.255,-19.915),(-17.255,-20.085),(-17.425,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.085,-20.085),(-17.085,-19.915),(-16.915,-19.915),(-16.915,-20.085),(-17.085,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.745,-20.085),(-16.745,-19.915),(-16.575,-19.915),(-16.575,-20.085),(-16.745,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.405,-20.085),(-16.405,-19.915),(-16.235,-19.915),(-16.235,-20.085),(-16.405,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.065,-20.085),(-16.065,-19.915),(-15.895,-19.915),(-15.895,-20.085),(-16.065,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.725,-20.085),(-15.725,-19.915),(-15.555,-19.915),(-15.555,-20.085),(-15.725,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.385,-20.085),(-15.385,-19.915),(-15.215,-19.915),(-15.215,-20.085),(-15.385,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.045,-20.085),(-15.045,-19.915),(-14.875,-19.915),(-14.875,-20.085),(-15.045,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.705,-20.085),(-14.705,-19.915),(-14.535,-19.915),(-14.535,-20.085),(-14.705,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.365,-20.085),(-14.365,-19.915),(-14.195,-19.915),(-14.195,-20.085),(-14.365,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.025,-20.085),(-14.025,-19.915),(-13.855,-19.915),(-13.855,-20.085),(-14.025,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.685,-20.085),(-13.685,-19.915),(-13.515,-19.915),(-13.515,-20.085),(-13.685,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.345,-20.085),(-13.345,-19.915),(-13.175,-19.915),(-13.175,-20.085),(-13.345,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.005,-20.085),(-13.005,-19.915),(-12.835,-19.915),(-12.835,-20.085),(-13.005,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.665,-20.085),(-12.665,-19.915),(-12.495,-19.915),(-12.495,-20.085),(-12.665,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.325,-20.085),(-12.325,-19.915),(-12.155,-19.915),(-12.155,-20.085),(-12.325,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.985,-20.085),(-11.985,-19.915),(-11.815,-19.915),(-11.815,-20.085),(-11.985,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.645,-20.085),(-11.645,-19.915),(-11.475,-19.915),(-11.475,-20.085),(-11.645,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.305,-20.085),(-11.305,-19.915),(-11.135,-19.915),(-11.135,-20.085),(-11.305,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.965,-20.085),(-10.965,-19.915),(-10.795,-19.915),(-10.795,-20.085),(-10.965,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.625,-20.085),(-10.625,-19.915),(-10.455,-19.915),(-10.455,-20.085),(-10.625,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.285,-20.085),(-10.285,-19.915),(-10.115,-19.915),(-10.115,-20.085),(-10.285,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.945,-20.085),(-9.945,-19.915),(-9.775,-19.915),(-9.775,-20.085),(-9.945,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.605,-20.085),(-9.605,-19.915),(-9.435,-19.915),(-9.435,-20.085),(-9.605,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.265,-20.085),(-9.265,-19.915),(-9.095,-19.915),(-9.095,-20.085),(-9.265,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.925,-20.085),(-8.925,-19.915),(-8.755,-19.915),(-8.755,-20.085),(-8.925,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.585,-20.085),(-8.585,-19.915),(-8.415,-19.915),(-8.415,-20.085),(-8.585,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.245,-20.085),(-8.245,-19.915),(-8.075,-19.915),(-8.075,-20.085),(-8.245,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.905,-20.085),(-7.905,-19.915),(-7.735,-19.915),(-7.735,-20.085),(-7.905,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.565,-20.085),(-7.565,-19.915),(-7.395,-19.915),(-7.395,-20.085),(-7.565,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.225,-20.085),(-7.225,-19.915),(-7.055,-19.915),(-7.055,-20.085),(-7.225,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.885,-20.085),(-6.885,-19.915),(-6.715,-19.915),(-6.715,-20.085),(-6.885,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.545,-20.085),(-6.545,-19.915),(-6.375,-19.915),(-6.375,-20.085),(-6.545,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.205,-20.085),(-6.205,-19.915),(-6.035,-19.915),(-6.035,-20.085),(-6.205,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.865,-20.085),(-5.865,-19.915),(-5.695,-19.915),(-5.695,-20.085),(-5.865,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.525,-20.085),(-5.525,-19.915),(-5.355,-19.915),(-5.355,-20.085),(-5.525,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.185,-20.085),(-5.185,-19.915),(-5.015,-19.915),(-5.015,-20.085),(-5.185,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.845,-20.085),(-4.845,-19.915),(-4.675,-19.915),(-4.675,-20.085),(-4.845,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.505,-20.085),(-4.505,-19.915),(-4.335,-19.915),(-4.335,-20.085),(-4.505,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.165,-20.085),(-4.165,-19.915),(-3.995,-19.915),(-3.995,-20.085),(-4.165,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.825,-20.085),(-3.825,-19.915),(-3.655,-19.915),(-3.655,-20.085),(-3.825,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.485,-20.085),(-3.485,-19.915),(-3.315,-19.915),(-3.315,-20.085),(-3.485,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.145,-20.085),(-3.145,-19.915),(-2.975,-19.915),(-2.975,-20.085),(-3.145,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.805,-20.085),(-2.805,-19.915),(-2.635,-19.915),(-2.635,-20.085),(-2.805,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.465,-20.085),(-2.465,-19.915),(-2.295,-19.915),(-2.295,-20.085),(-2.465,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.125,-20.085),(-2.125,-19.915),(-1.955,-19.915),(-1.955,-20.085),(-2.125,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.785,-20.085),(-1.785,-19.915),(-1.615,-19.915),(-1.615,-20.085),(-1.785,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.445,-20.085),(-1.445,-19.915),(-1.275,-19.915),(-1.275,-20.085),(-1.445,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.105,-20.085),(-1.105,-19.915),(-0.935,-19.915),(-0.935,-20.085),(-1.105,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.765,-20.085),(-0.765,-19.915),(-0.595,-19.915),(-0.595,-20.085),(-0.765,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.425,-20.085),(-0.425,-19.915),(-0.255,-19.915),(-0.255,-20.085),(-0.425,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.085,-20.085),(-0.085,-19.915),(0.085,-19.915),(0.085,-20.085),(-0.085,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.255,-20.085),(0.255,-19.915),(0.425,-19.915),(0.425,-20.085),(0.255,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.595,-20.085),(0.595,-19.915),(0.765,-19.915),(0.765,-20.085),(0.595,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.935,-20.085),(0.935,-19.915),(1.105,-19.915),(1.105,-20.085),(0.935,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.275,-20.085),(1.275,-19.915),(1.445,-19.915),(1.445,-20.085),(1.275,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.615,-20.085),(1.615,-19.915),(1.785,-19.915),(1.785,-20.085),(1.615,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.955,-20.085),(1.955,-19.915),(2.125,-19.915),(2.125,-20.085),(1.955,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.295,-20.085),(2.295,-19.915),(2.465,-19.915),(2.465,-20.085),(2.295,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.635,-20.085),(2.635,-19.915),(2.805,-19.915),(2.805,-20.085),(2.635,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.975,-20.085),(2.975,-19.915),(3.145,-19.915),(3.145,-20.085),(2.975,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.315,-20.085),(3.315,-19.915),(3.485,-19.915),(3.485,-20.085),(3.315,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.655,-20.085),(3.655,-19.915),(3.825,-19.915),(3.825,-20.085),(3.655,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.995,-20.085),(3.995,-19.915),(4.165,-19.915),(4.165,-20.085),(3.995,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.335,-20.085),(4.335,-19.915),(4.505,-19.915),(4.505,-20.085),(4.335,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.675,-20.085),(4.675,-19.915),(4.845,-19.915),(4.845,-20.085),(4.675,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.015,-20.085),(5.015,-19.915),(5.185,-19.915),(5.185,-20.085),(5.015,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.355,-20.085),(5.355,-19.915),(5.525,-19.915),(5.525,-20.085),(5.355,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.695,-20.085),(5.695,-19.915),(5.865,-19.915),(5.865,-20.085),(5.695,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.035,-20.085),(6.035,-19.915),(6.205,-19.915),(6.205,-20.085),(6.035,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.375,-20.085),(6.375,-19.915),(6.545,-19.915),(6.545,-20.085),(6.375,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.715,-20.085),(6.715,-19.915),(6.885,-19.915),(6.885,-20.085),(6.715,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.055,-20.085),(7.055,-19.915),(7.225,-19.915),(7.225,-20.085),(7.055,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.395,-20.085),(7.395,-19.915),(7.565,-19.915),(7.565,-20.085),(7.395,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.735,-20.085),(7.735,-19.915),(7.905,-19.915),(7.905,-20.085),(7.735,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.075,-20.085),(8.075,-19.915),(8.245,-19.915),(8.245,-20.085),(8.075,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.415,-20.085),(8.415,-19.915),(8.585,-19.915),(8.585,-20.085),(8.415,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.755,-20.085),(8.755,-19.915),(8.925,-19.915),(8.925,-20.085),(8.755,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.095,-20.085),(9.095,-19.915),(9.265,-19.915),(9.265,-20.085),(9.095,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.435,-20.085),(9.435,-19.915),(9.605,-19.915),(9.605,-20.085),(9.435,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.775,-20.085),(9.775,-19.915),(9.945,-19.915),(9.945,-20.085),(9.775,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.115,-20.085),(10.115,-19.915),(10.285,-19.915),(10.285,-20.085),(10.115,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.455,-20.085),(10.455,-19.915),(10.625,-19.915),(10.625,-20.085),(10.455,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.795,-20.085),(10.795,-19.915),(10.965,-19.915),(10.965,-20.085),(10.795,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.135,-20.085),(11.135,-19.915),(11.305,-19.915),(11.305,-20.085),(11.135,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.475,-20.085),(11.475,-19.915),(11.645,-19.915),(11.645,-20.085),(11.475,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.815,-20.085),(11.815,-19.915),(11.985,-19.915),(11.985,-20.085),(11.815,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.155,-20.085),(12.155,-19.915),(12.325,-19.915),(12.325,-20.085),(12.155,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.495,-20.085),(12.495,-19.915),(12.665,-19.915),(12.665,-20.085),(12.495,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.835,-20.085),(12.835,-19.915),(13.005,-19.915),(13.005,-20.085),(12.835,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.175,-20.085),(13.175,-19.915),(13.345,-19.915),(13.345,-20.085),(13.175,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.515,-20.085),(13.515,-19.915),(13.685,-19.915),(13.685,-20.085),(13.515,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.855,-20.085),(13.855,-19.915),(14.025,-19.915),(14.025,-20.085),(13.855,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.195,-20.085),(14.195,-19.915),(14.365,-19.915),(14.365,-20.085),(14.195,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.535,-20.085),(14.535,-19.915),(14.705,-19.915),(14.705,-20.085),(14.535,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.875,-20.085),(14.875,-19.915),(15.045,-19.915),(15.045,-20.085),(14.875,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.215,-20.085),(15.215,-19.915),(15.385,-19.915),(15.385,-20.085),(15.215,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.555,-20.085),(15.555,-19.915),(15.725,-19.915),(15.725,-20.085),(15.555,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.895,-20.085),(15.895,-19.915),(16.065,-19.915),(16.065,-20.085),(15.895,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.235,-20.085),(16.235,-19.915),(16.405,-19.915),(16.405,-20.085),(16.235,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.575,-20.085),(16.575,-19.915),(16.745,-19.915),(16.745,-20.085),(16.575,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.915,-20.085),(16.915,-19.915),(17.085,-19.915),(17.085,-20.085),(16.915,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.255,-20.085),(17.255,-19.915),(17.425,-19.915),(17.425,-20.085),(17.255,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.595,-20.085),(17.595,-19.915),(17.765,-19.915),(17.765,-20.085),(17.595,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.935,-20.085),(17.935,-19.915),(18.105,-19.915),(18.105,-20.085),(17.935,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.275,-20.085),(18.275,-19.915),(18.445,-19.915),(18.445,-20.085),(18.275,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.615,-20.085),(18.615,-19.915),(18.785,-19.915),(18.785,-20.085),(18.615,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.955,-20.085),(18.955,-19.915),(19.125,-19.915),(19.125,-20.085),(18.955,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.295,-20.085),(19.295,-19.915),(19.465,-19.915),(19.465,-20.085),(19.295,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.635,-20.085),(19.635,-19.915),(19.805,-19.915),(19.805,-20.085),(19.635,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.975,-20.085),(19.975,-19.915),(20.145,-19.915),(20.145,-20.085),(19.975,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.315,-20.085),(20.315,-19.915),(20.485,-19.915),(20.485,-20.085),(20.315,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.655,-20.085),(20.655,-19.915),(20.825,-19.915),(20.825,-20.085),(20.655,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.995,-20.085),(20.995,-19.915),(21.165,-19.915),(21.165,-20.085),(20.995,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.335,-20.085),(21.335,-19.915),(21.505,-19.915),(21.505,-20.085),(21.335,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.675,-20.085),(21.675,-19.915),(21.845,-19.915),(21.845,-20.085),(21.675,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.015,-20.085),(22.015,-19.915),(22.185,-19.915),(22.185,-20.085),(22.015,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.355,-20.085),(22.355,-19.915),(22.525,-19.915),(22.525,-20.085),(22.355,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.695,-20.085),(22.695,-19.915),(22.865,-19.915),(22.865,-20.085),(22.695,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.035,-20.085),(23.035,-19.915),(23.205,-19.915),(23.205,-20.085),(23.035,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.375,-20.085),(23.375,-19.915),(23.545,-19.915),(23.545,-20.085),(23.375,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.715,-20.085),(23.715,-19.915),(23.885,-19.915),(23.885,-20.085),(23.715,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.055,-20.085),(24.055,-19.915),(24.225,-19.915),(24.225,-20.085),(24.055,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.395,-20.085),(24.395,-19.915),(24.565,-19.915),(24.565,-20.085),(24.395,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.735,-20.085),(24.735,-19.915),(24.905,-19.915),(24.905,-20.085),(24.735,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.075,-20.085),(25.075,-19.915),(25.245,-19.915),(25.245,-20.085),(25.075,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,-20.085),(25.415,-19.915),(25.585,-19.915),(25.585,-20.085),(25.415,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.755,-20.085),(25.755,-19.915),(25.925,-19.915),(25.925,-20.085),(25.755,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.095,-20.085),(26.095,-19.915),(26.265,-19.915),(26.265,-20.085),(26.095,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.435,-20.085),(26.435,-19.915),(26.605,-19.915),(26.605,-20.085),(26.435,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.775,-20.085),(26.775,-19.915),(26.945,-19.915),(26.945,-20.085),(26.775,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.115,-20.085),(27.115,-19.915),(27.285,-19.915),(27.285,-20.085),(27.115,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.455,-20.085),(27.455,-19.915),(27.625,-19.915),(27.625,-20.085),(27.455,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.795,-20.085),(27.795,-19.915),(27.965,-19.915),(27.965,-20.085),(27.795,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.135,-20.085),(28.135,-19.915),(28.305,-19.915),(28.305,-20.085),(28.135,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.475,-20.085),(28.475,-19.915),(28.645,-19.915),(28.645,-20.085),(28.475,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.815,-20.085),(28.815,-19.915),(28.985,-19.915),(28.985,-20.085),(28.815,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.155,-20.085),(29.155,-19.915),(29.325,-19.915),(29.325,-20.085),(29.155,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.495,-20.085),(29.495,-19.915),(29.665,-19.915),(29.665,-20.085),(29.495,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.835,-20.085),(29.835,-19.915),(30.005,-19.915),(30.005,-20.085),(29.835,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.175,-20.085),(30.175,-19.915),(30.345,-19.915),(30.345,-20.085),(30.175,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,-20.085),(30.515,-19.915),(30.685,-19.915),(30.685,-20.085),(30.515,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.855,-20.085),(30.855,-19.915),(31.025,-19.915),(31.025,-20.085),(30.855,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.195,-20.085),(31.195,-19.915),(31.365,-19.915),(31.365,-20.085),(31.195,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.535,-20.085),(31.535,-19.915),(31.705,-19.915),(31.705,-20.085),(31.535,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.875,-20.085),(31.875,-19.915),(32.045,-19.915),(32.045,-20.085),(31.875,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.215,-20.085),(32.215,-19.915),(32.385,-19.915),(32.385,-20.085),(32.215,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.555,-20.085),(32.555,-19.915),(32.725,-19.915),(32.725,-20.085),(32.555,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.895,-20.085),(32.895,-19.915),(33.065,-19.915),(33.065,-20.085),(32.895,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.235,-20.085),(33.235,-19.915),(33.405,-19.915),(33.405,-20.085),(33.235,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.575,-20.085),(33.575,-19.915),(33.745,-19.915),(33.745,-20.085),(33.575,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.915,-20.085),(33.915,-19.915),(34.085,-19.915),(34.085,-20.085),(33.915,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.255,-20.085),(34.255,-19.915),(34.425,-19.915),(34.425,-20.085),(34.255,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.595,-20.085),(34.595,-19.915),(34.765,-19.915),(34.765,-20.085),(34.595,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.935,-20.085),(34.935,-19.915),(35.105,-19.915),(35.105,-20.085),(34.935,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.275,-20.085),(35.275,-19.915),(35.445,-19.915),(35.445,-20.085),(35.275,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.615,-20.085),(35.615,-19.915),(35.785,-19.915),(35.785,-20.085),(35.615,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.955,-20.085),(35.955,-19.915),(36.125,-19.915),(36.125,-20.085),(35.955,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.295,-20.085),(36.295,-19.915),(36.465,-19.915),(36.465,-20.085),(36.295,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.635,-20.085),(36.635,-19.915),(36.805,-19.915),(36.805,-20.085),(36.635,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.975,-20.085),(36.975,-19.915),(37.145,-19.915),(37.145,-20.085),(36.975,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.315,-20.085),(37.315,-19.915),(37.485,-19.915),(37.485,-20.085),(37.315,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.655,-20.085),(37.655,-19.915),(37.825,-19.915),(37.825,-20.085),(37.655,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.995,-20.085),(37.995,-19.915),(38.165,-19.915),(38.165,-20.085),(37.995,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.335,-20.085),(38.335,-19.915),(38.505,-19.915),(38.505,-20.085),(38.335,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,-20.085),(38.675,-19.915),(38.845,-19.915),(38.845,-20.085),(38.675,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.015,-20.085),(39.015,-19.915),(39.185,-19.915),(39.185,-20.085),(39.015,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.355,-20.085),(39.355,-19.915),(39.525,-19.915),(39.525,-20.085),(39.355,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.695,-20.085),(39.695,-19.915),(39.865,-19.915),(39.865,-20.085),(39.695,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.035,-20.085),(40.035,-19.915),(40.205,-19.915),(40.205,-20.085),(40.035,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.375,-20.085),(40.375,-19.915),(40.545,-19.915),(40.545,-20.085),(40.375,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.715,-20.085),(40.715,-19.915),(40.885,-19.915),(40.885,-20.085),(40.715,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.055,-20.085),(41.055,-19.915),(41.225,-19.915),(41.225,-20.085),(41.055,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.395,-20.085),(41.395,-19.915),(41.565,-19.915),(41.565,-20.085),(41.395,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.735,-20.085),(41.735,-19.915),(41.905,-19.915),(41.905,-20.085),(41.735,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.075,-20.085),(42.075,-19.915),(42.245,-19.915),(42.245,-20.085),(42.075,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.415,-20.085),(42.415,-19.915),(42.585,-19.915),(42.585,-20.085),(42.415,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.755,-20.085),(42.755,-19.915),(42.925,-19.915),(42.925,-20.085),(42.755,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,-20.085),(43.095,-19.915),(43.265,-19.915),(43.265,-20.085),(43.095,-20.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.265,19.915),(-43.265,20.085),(-43.095,20.085),(-43.095,19.915),(-43.265,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.925,19.915),(-42.925,20.085),(-42.755,20.085),(-42.755,19.915),(-42.925,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.585,19.915),(-42.585,20.085),(-42.415,20.085),(-42.415,19.915),(-42.585,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.245,19.915),(-42.245,20.085),(-42.075,20.085),(-42.075,19.915),(-42.245,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.905,19.915),(-41.905,20.085),(-41.735,20.085),(-41.735,19.915),(-41.905,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.565,19.915),(-41.565,20.085),(-41.395,20.085),(-41.395,19.915),(-41.565,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.225,19.915),(-41.225,20.085),(-41.055,20.085),(-41.055,19.915),(-41.225,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.885,19.915),(-40.885,20.085),(-40.715,20.085),(-40.715,19.915),(-40.885,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.545,19.915),(-40.545,20.085),(-40.375,20.085),(-40.375,19.915),(-40.545,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.205,19.915),(-40.205,20.085),(-40.035,20.085),(-40.035,19.915),(-40.205,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.865,19.915),(-39.865,20.085),(-39.695,20.085),(-39.695,19.915),(-39.865,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.525,19.915),(-39.525,20.085),(-39.355,20.085),(-39.355,19.915),(-39.525,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.185,19.915),(-39.185,20.085),(-39.015,20.085),(-39.015,19.915),(-39.185,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.845,19.915),(-38.845,20.085),(-38.675,20.085),(-38.675,19.915),(-38.845,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.505,19.915),(-38.505,20.085),(-38.335,20.085),(-38.335,19.915),(-38.505,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.165,19.915),(-38.165,20.085),(-37.995,20.085),(-37.995,19.915),(-38.165,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.825,19.915),(-37.825,20.085),(-37.655,20.085),(-37.655,19.915),(-37.825,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.485,19.915),(-37.485,20.085),(-37.315,20.085),(-37.315,19.915),(-37.485,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.145,19.915),(-37.145,20.085),(-36.975,20.085),(-36.975,19.915),(-37.145,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.805,19.915),(-36.805,20.085),(-36.635,20.085),(-36.635,19.915),(-36.805,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.465,19.915),(-36.465,20.085),(-36.295,20.085),(-36.295,19.915),(-36.465,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.125,19.915),(-36.125,20.085),(-35.955,20.085),(-35.955,19.915),(-36.125,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.785,19.915),(-35.785,20.085),(-35.615,20.085),(-35.615,19.915),(-35.785,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.445,19.915),(-35.445,20.085),(-35.275,20.085),(-35.275,19.915),(-35.445,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.105,19.915),(-35.105,20.085),(-34.935,20.085),(-34.935,19.915),(-35.105,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.765,19.915),(-34.765,20.085),(-34.595,20.085),(-34.595,19.915),(-34.765,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.425,19.915),(-34.425,20.085),(-34.255,20.085),(-34.255,19.915),(-34.425,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.085,19.915),(-34.085,20.085),(-33.915,20.085),(-33.915,19.915),(-34.085,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.745,19.915),(-33.745,20.085),(-33.575,20.085),(-33.575,19.915),(-33.745,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.405,19.915),(-33.405,20.085),(-33.235,20.085),(-33.235,19.915),(-33.405,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.065,19.915),(-33.065,20.085),(-32.895,20.085),(-32.895,19.915),(-33.065,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.725,19.915),(-32.725,20.085),(-32.555,20.085),(-32.555,19.915),(-32.725,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.385,19.915),(-32.385,20.085),(-32.215,20.085),(-32.215,19.915),(-32.385,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.045,19.915),(-32.045,20.085),(-31.875,20.085),(-31.875,19.915),(-32.045,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.705,19.915),(-31.705,20.085),(-31.535,20.085),(-31.535,19.915),(-31.705,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.365,19.915),(-31.365,20.085),(-31.195,20.085),(-31.195,19.915),(-31.365,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.025,19.915),(-31.025,20.085),(-30.855,20.085),(-30.855,19.915),(-31.025,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.685,19.915),(-30.685,20.085),(-30.515,20.085),(-30.515,19.915),(-30.685,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.345,19.915),(-30.345,20.085),(-30.175,20.085),(-30.175,19.915),(-30.345,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.005,19.915),(-30.005,20.085),(-29.835,20.085),(-29.835,19.915),(-30.005,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.665,19.915),(-29.665,20.085),(-29.495,20.085),(-29.495,19.915),(-29.665,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.325,19.915),(-29.325,20.085),(-29.155,20.085),(-29.155,19.915),(-29.325,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.985,19.915),(-28.985,20.085),(-28.815,20.085),(-28.815,19.915),(-28.985,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.645,19.915),(-28.645,20.085),(-28.475,20.085),(-28.475,19.915),(-28.645,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.305,19.915),(-28.305,20.085),(-28.135,20.085),(-28.135,19.915),(-28.305,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.965,19.915),(-27.965,20.085),(-27.795,20.085),(-27.795,19.915),(-27.965,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.625,19.915),(-27.625,20.085),(-27.455,20.085),(-27.455,19.915),(-27.625,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.285,19.915),(-27.285,20.085),(-27.115,20.085),(-27.115,19.915),(-27.285,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.945,19.915),(-26.945,20.085),(-26.775,20.085),(-26.775,19.915),(-26.945,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.605,19.915),(-26.605,20.085),(-26.435,20.085),(-26.435,19.915),(-26.605,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.265,19.915),(-26.265,20.085),(-26.095,20.085),(-26.095,19.915),(-26.265,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.925,19.915),(-25.925,20.085),(-25.755,20.085),(-25.755,19.915),(-25.925,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.585,19.915),(-25.585,20.085),(-25.415,20.085),(-25.415,19.915),(-25.585,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.245,19.915),(-25.245,20.085),(-25.075,20.085),(-25.075,19.915),(-25.245,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.905,19.915),(-24.905,20.085),(-24.735,20.085),(-24.735,19.915),(-24.905,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.565,19.915),(-24.565,20.085),(-24.395,20.085),(-24.395,19.915),(-24.565,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.225,19.915),(-24.225,20.085),(-24.055,20.085),(-24.055,19.915),(-24.225,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.885,19.915),(-23.885,20.085),(-23.715,20.085),(-23.715,19.915),(-23.885,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.545,19.915),(-23.545,20.085),(-23.375,20.085),(-23.375,19.915),(-23.545,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.205,19.915),(-23.205,20.085),(-23.035,20.085),(-23.035,19.915),(-23.205,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.865,19.915),(-22.865,20.085),(-22.695,20.085),(-22.695,19.915),(-22.865,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.525,19.915),(-22.525,20.085),(-22.355,20.085),(-22.355,19.915),(-22.525,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.185,19.915),(-22.185,20.085),(-22.015,20.085),(-22.015,19.915),(-22.185,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.845,19.915),(-21.845,20.085),(-21.675,20.085),(-21.675,19.915),(-21.845,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.505,19.915),(-21.505,20.085),(-21.335,20.085),(-21.335,19.915),(-21.505,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.165,19.915),(-21.165,20.085),(-20.995,20.085),(-20.995,19.915),(-21.165,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.825,19.915),(-20.825,20.085),(-20.655,20.085),(-20.655,19.915),(-20.825,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.485,19.915),(-20.485,20.085),(-20.315,20.085),(-20.315,19.915),(-20.485,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.145,19.915),(-20.145,20.085),(-19.975,20.085),(-19.975,19.915),(-20.145,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.805,19.915),(-19.805,20.085),(-19.635,20.085),(-19.635,19.915),(-19.805,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.465,19.915),(-19.465,20.085),(-19.295,20.085),(-19.295,19.915),(-19.465,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.125,19.915),(-19.125,20.085),(-18.955,20.085),(-18.955,19.915),(-19.125,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.785,19.915),(-18.785,20.085),(-18.615,20.085),(-18.615,19.915),(-18.785,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.445,19.915),(-18.445,20.085),(-18.275,20.085),(-18.275,19.915),(-18.445,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.105,19.915),(-18.105,20.085),(-17.935,20.085),(-17.935,19.915),(-18.105,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.765,19.915),(-17.765,20.085),(-17.595,20.085),(-17.595,19.915),(-17.765,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.425,19.915),(-17.425,20.085),(-17.255,20.085),(-17.255,19.915),(-17.425,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.085,19.915),(-17.085,20.085),(-16.915,20.085),(-16.915,19.915),(-17.085,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.745,19.915),(-16.745,20.085),(-16.575,20.085),(-16.575,19.915),(-16.745,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.405,19.915),(-16.405,20.085),(-16.235,20.085),(-16.235,19.915),(-16.405,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.065,19.915),(-16.065,20.085),(-15.895,20.085),(-15.895,19.915),(-16.065,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.725,19.915),(-15.725,20.085),(-15.555,20.085),(-15.555,19.915),(-15.725,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.385,19.915),(-15.385,20.085),(-15.215,20.085),(-15.215,19.915),(-15.385,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.045,19.915),(-15.045,20.085),(-14.875,20.085),(-14.875,19.915),(-15.045,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.705,19.915),(-14.705,20.085),(-14.535,20.085),(-14.535,19.915),(-14.705,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.365,19.915),(-14.365,20.085),(-14.195,20.085),(-14.195,19.915),(-14.365,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.025,19.915),(-14.025,20.085),(-13.855,20.085),(-13.855,19.915),(-14.025,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.685,19.915),(-13.685,20.085),(-13.515,20.085),(-13.515,19.915),(-13.685,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.345,19.915),(-13.345,20.085),(-13.175,20.085),(-13.175,19.915),(-13.345,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.005,19.915),(-13.005,20.085),(-12.835,20.085),(-12.835,19.915),(-13.005,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.665,19.915),(-12.665,20.085),(-12.495,20.085),(-12.495,19.915),(-12.665,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.325,19.915),(-12.325,20.085),(-12.155,20.085),(-12.155,19.915),(-12.325,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.985,19.915),(-11.985,20.085),(-11.815,20.085),(-11.815,19.915),(-11.985,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.645,19.915),(-11.645,20.085),(-11.475,20.085),(-11.475,19.915),(-11.645,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.305,19.915),(-11.305,20.085),(-11.135,20.085),(-11.135,19.915),(-11.305,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.965,19.915),(-10.965,20.085),(-10.795,20.085),(-10.795,19.915),(-10.965,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.625,19.915),(-10.625,20.085),(-10.455,20.085),(-10.455,19.915),(-10.625,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.285,19.915),(-10.285,20.085),(-10.115,20.085),(-10.115,19.915),(-10.285,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.945,19.915),(-9.945,20.085),(-9.775,20.085),(-9.775,19.915),(-9.945,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.605,19.915),(-9.605,20.085),(-9.435,20.085),(-9.435,19.915),(-9.605,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.265,19.915),(-9.265,20.085),(-9.095,20.085),(-9.095,19.915),(-9.265,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.925,19.915),(-8.925,20.085),(-8.755,20.085),(-8.755,19.915),(-8.925,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.585,19.915),(-8.585,20.085),(-8.415,20.085),(-8.415,19.915),(-8.585,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.245,19.915),(-8.245,20.085),(-8.075,20.085),(-8.075,19.915),(-8.245,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.905,19.915),(-7.905,20.085),(-7.735,20.085),(-7.735,19.915),(-7.905,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.565,19.915),(-7.565,20.085),(-7.395,20.085),(-7.395,19.915),(-7.565,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.225,19.915),(-7.225,20.085),(-7.055,20.085),(-7.055,19.915),(-7.225,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.885,19.915),(-6.885,20.085),(-6.715,20.085),(-6.715,19.915),(-6.885,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.545,19.915),(-6.545,20.085),(-6.375,20.085),(-6.375,19.915),(-6.545,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.205,19.915),(-6.205,20.085),(-6.035,20.085),(-6.035,19.915),(-6.205,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.865,19.915),(-5.865,20.085),(-5.695,20.085),(-5.695,19.915),(-5.865,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.525,19.915),(-5.525,20.085),(-5.355,20.085),(-5.355,19.915),(-5.525,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.185,19.915),(-5.185,20.085),(-5.015,20.085),(-5.015,19.915),(-5.185,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.845,19.915),(-4.845,20.085),(-4.675,20.085),(-4.675,19.915),(-4.845,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.505,19.915),(-4.505,20.085),(-4.335,20.085),(-4.335,19.915),(-4.505,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.165,19.915),(-4.165,20.085),(-3.995,20.085),(-3.995,19.915),(-4.165,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.825,19.915),(-3.825,20.085),(-3.655,20.085),(-3.655,19.915),(-3.825,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.485,19.915),(-3.485,20.085),(-3.315,20.085),(-3.315,19.915),(-3.485,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.145,19.915),(-3.145,20.085),(-2.975,20.085),(-2.975,19.915),(-3.145,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.805,19.915),(-2.805,20.085),(-2.635,20.085),(-2.635,19.915),(-2.805,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.465,19.915),(-2.465,20.085),(-2.295,20.085),(-2.295,19.915),(-2.465,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.125,19.915),(-2.125,20.085),(-1.955,20.085),(-1.955,19.915),(-2.125,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.785,19.915),(-1.785,20.085),(-1.615,20.085),(-1.615,19.915),(-1.785,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.445,19.915),(-1.445,20.085),(-1.275,20.085),(-1.275,19.915),(-1.445,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.105,19.915),(-1.105,20.085),(-0.935,20.085),(-0.935,19.915),(-1.105,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.765,19.915),(-0.765,20.085),(-0.595,20.085),(-0.595,19.915),(-0.765,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.425,19.915),(-0.425,20.085),(-0.255,20.085),(-0.255,19.915),(-0.425,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.085,19.915),(-0.085,20.085),(0.085,20.085),(0.085,19.915),(-0.085,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.255,19.915),(0.255,20.085),(0.425,20.085),(0.425,19.915),(0.255,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.595,19.915),(0.595,20.085),(0.765,20.085),(0.765,19.915),(0.595,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.935,19.915),(0.935,20.085),(1.105,20.085),(1.105,19.915),(0.935,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.275,19.915),(1.275,20.085),(1.445,20.085),(1.445,19.915),(1.275,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.615,19.915),(1.615,20.085),(1.785,20.085),(1.785,19.915),(1.615,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.955,19.915),(1.955,20.085),(2.125,20.085),(2.125,19.915),(1.955,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.295,19.915),(2.295,20.085),(2.465,20.085),(2.465,19.915),(2.295,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.635,19.915),(2.635,20.085),(2.805,20.085),(2.805,19.915),(2.635,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.975,19.915),(2.975,20.085),(3.145,20.085),(3.145,19.915),(2.975,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((3.315,19.915),(3.315,20.085),(3.485,20.085),(3.485,19.915),(3.315,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((3.655,19.915),(3.655,20.085),(3.825,20.085),(3.825,19.915),(3.655,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((3.995,19.915),(3.995,20.085),(4.165,20.085),(4.165,19.915),(3.995,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((4.335,19.915),(4.335,20.085),(4.505,20.085),(4.505,19.915),(4.335,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((4.675,19.915),(4.675,20.085),(4.845,20.085),(4.845,19.915),(4.675,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((5.015,19.915),(5.015,20.085),(5.185,20.085),(5.185,19.915),(5.015,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((5.355,19.915),(5.355,20.085),(5.525,20.085),(5.525,19.915),(5.355,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((5.695,19.915),(5.695,20.085),(5.865,20.085),(5.865,19.915),(5.695,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((6.035,19.915),(6.035,20.085),(6.205,20.085),(6.205,19.915),(6.035,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((6.375,19.915),(6.375,20.085),(6.545,20.085),(6.545,19.915),(6.375,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((6.715,19.915),(6.715,20.085),(6.885,20.085),(6.885,19.915),(6.715,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((7.055,19.915),(7.055,20.085),(7.225,20.085),(7.225,19.915),(7.055,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((7.395,19.915),(7.395,20.085),(7.565,20.085),(7.565,19.915),(7.395,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((7.735,19.915),(7.735,20.085),(7.905,20.085),(7.905,19.915),(7.735,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((8.075,19.915),(8.075,20.085),(8.245,20.085),(8.245,19.915),(8.075,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((8.415,19.915),(8.415,20.085),(8.585,20.085),(8.585,19.915),(8.415,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((8.755,19.915),(8.755,20.085),(8.925,20.085),(8.925,19.915),(8.755,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((9.095,19.915),(9.095,20.085),(9.265,20.085),(9.265,19.915),(9.095,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((9.435,19.915),(9.435,20.085),(9.605,20.085),(9.605,19.915),(9.435,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((9.775,19.915),(9.775,20.085),(9.945,20.085),(9.945,19.915),(9.775,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((10.115,19.915),(10.115,20.085),(10.285,20.085),(10.285,19.915),(10.115,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((10.455,19.915),(10.455,20.085),(10.625,20.085),(10.625,19.915),(10.455,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((10.795,19.915),(10.795,20.085),(10.965,20.085),(10.965,19.915),(10.795,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((11.135,19.915),(11.135,20.085),(11.305,20.085),(11.305,19.915),(11.135,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((11.475,19.915),(11.475,20.085),(11.645,20.085),(11.645,19.915),(11.475,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((11.815,19.915),(11.815,20.085),(11.985,20.085),(11.985,19.915),(11.815,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((12.155,19.915),(12.155,20.085),(12.325,20.085),(12.325,19.915),(12.155,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((12.495,19.915),(12.495,20.085),(12.665,20.085),(12.665,19.915),(12.495,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((12.835,19.915),(12.835,20.085),(13.005,20.085),(13.005,19.915),(12.835,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((13.175,19.915),(13.175,20.085),(13.345,20.085),(13.345,19.915),(13.175,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((13.515,19.915),(13.515,20.085),(13.685,20.085),(13.685,19.915),(13.515,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((13.855,19.915),(13.855,20.085),(14.025,20.085),(14.025,19.915),(13.855,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((14.195,19.915),(14.195,20.085),(14.365,20.085),(14.365,19.915),(14.195,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((14.535,19.915),(14.535,20.085),(14.705,20.085),(14.705,19.915),(14.535,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((14.875,19.915),(14.875,20.085),(15.045,20.085),(15.045,19.915),(14.875,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((15.215,19.915),(15.215,20.085),(15.385,20.085),(15.385,19.915),(15.215,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((15.555,19.915),(15.555,20.085),(15.725,20.085),(15.725,19.915),(15.555,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((15.895,19.915),(15.895,20.085),(16.065,20.085),(16.065,19.915),(15.895,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((16.235,19.915),(16.235,20.085),(16.405,20.085),(16.405,19.915),(16.235,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((16.575,19.915),(16.575,20.085),(16.745,20.085),(16.745,19.915),(16.575,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((16.915,19.915),(16.915,20.085),(17.085,20.085),(17.085,19.915),(16.915,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((17.255,19.915),(17.255,20.085),(17.425,20.085),(17.425,19.915),(17.255,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((17.595,19.915),(17.595,20.085),(17.765,20.085),(17.765,19.915),(17.595,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((17.935,19.915),(17.935,20.085),(18.105,20.085),(18.105,19.915),(17.935,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((18.275,19.915),(18.275,20.085),(18.445,20.085),(18.445,19.915),(18.275,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((18.615,19.915),(18.615,20.085),(18.785,20.085),(18.785,19.915),(18.615,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((18.955,19.915),(18.955,20.085),(19.125,20.085),(19.125,19.915),(18.955,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((19.295,19.915),(19.295,20.085),(19.465,20.085),(19.465,19.915),(19.295,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((19.635,19.915),(19.635,20.085),(19.805,20.085),(19.805,19.915),(19.635,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((19.975,19.915),(19.975,20.085),(20.145,20.085),(20.145,19.915),(19.975,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((20.315,19.915),(20.315,20.085),(20.485,20.085),(20.485,19.915),(20.315,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((20.655,19.915),(20.655,20.085),(20.825,20.085),(20.825,19.915),(20.655,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((20.995,19.915),(20.995,20.085),(21.165,20.085),(21.165,19.915),(20.995,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((21.335,19.915),(21.335,20.085),(21.505,20.085),(21.505,19.915),(21.335,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((21.675,19.915),(21.675,20.085),(21.845,20.085),(21.845,19.915),(21.675,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((22.015,19.915),(22.015,20.085),(22.185,20.085),(22.185,19.915),(22.015,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((22.355,19.915),(22.355,20.085),(22.525,20.085),(22.525,19.915),(22.355,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((22.695,19.915),(22.695,20.085),(22.865,20.085),(22.865,19.915),(22.695,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((23.035,19.915),(23.035,20.085),(23.205,20.085),(23.205,19.915),(23.035,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((23.375,19.915),(23.375,20.085),(23.545,20.085),(23.545,19.915),(23.375,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((23.715,19.915),(23.715,20.085),(23.885,20.085),(23.885,19.915),(23.715,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((24.055,19.915),(24.055,20.085),(24.225,20.085),(24.225,19.915),(24.055,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((24.395,19.915),(24.395,20.085),(24.565,20.085),(24.565,19.915),(24.395,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((24.735,19.915),(24.735,20.085),(24.905,20.085),(24.905,19.915),(24.735,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((25.075,19.915),(25.075,20.085),(25.245,20.085),(25.245,19.915),(25.075,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,19.915),(25.415,20.085),(25.585,20.085),(25.585,19.915),(25.415,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((25.755,19.915),(25.755,20.085),(25.925,20.085),(25.925,19.915),(25.755,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((26.095,19.915),(26.095,20.085),(26.265,20.085),(26.265,19.915),(26.095,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((26.435,19.915),(26.435,20.085),(26.605,20.085),(26.605,19.915),(26.435,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((26.775,19.915),(26.775,20.085),(26.945,20.085),(26.945,19.915),(26.775,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((27.115,19.915),(27.115,20.085),(27.285,20.085),(27.285,19.915),(27.115,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((27.455,19.915),(27.455,20.085),(27.625,20.085),(27.625,19.915),(27.455,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((27.795,19.915),(27.795,20.085),(27.965,20.085),(27.965,19.915),(27.795,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((28.135,19.915),(28.135,20.085),(28.305,20.085),(28.305,19.915),(28.135,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((28.475,19.915),(28.475,20.085),(28.645,20.085),(28.645,19.915),(28.475,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((28.815,19.915),(28.815,20.085),(28.985,20.085),(28.985,19.915),(28.815,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((29.155,19.915),(29.155,20.085),(29.325,20.085),(29.325,19.915),(29.155,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((29.495,19.915),(29.495,20.085),(29.665,20.085),(29.665,19.915),(29.495,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((29.835,19.915),(29.835,20.085),(30.005,20.085),(30.005,19.915),(29.835,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((30.175,19.915),(30.175,20.085),(30.345,20.085),(30.345,19.915),(30.175,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,19.915),(30.515,20.085),(30.685,20.085),(30.685,19.915),(30.515,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((30.855,19.915),(30.855,20.085),(31.025,20.085),(31.025,19.915),(30.855,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((31.195,19.915),(31.195,20.085),(31.365,20.085),(31.365,19.915),(31.195,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((31.535,19.915),(31.535,20.085),(31.705,20.085),(31.705,19.915),(31.535,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((31.875,19.915),(31.875,20.085),(32.045,20.085),(32.045,19.915),(31.875,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((32.215,19.915),(32.215,20.085),(32.385,20.085),(32.385,19.915),(32.215,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((32.555,19.915),(32.555,20.085),(32.725,20.085),(32.725,19.915),(32.555,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((32.895,19.915),(32.895,20.085),(33.065,20.085),(33.065,19.915),(32.895,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((33.235,19.915),(33.235,20.085),(33.405,20.085),(33.405,19.915),(33.235,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((33.575,19.915),(33.575,20.085),(33.745,20.085),(33.745,19.915),(33.575,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((33.915,19.915),(33.915,20.085),(34.085,20.085),(34.085,19.915),(33.915,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((34.255,19.915),(34.255,20.085),(34.425,20.085),(34.425,19.915),(34.255,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((34.595,19.915),(34.595,20.085),(34.765,20.085),(34.765,19.915),(34.595,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((34.935,19.915),(34.935,20.085),(35.105,20.085),(35.105,19.915),(34.935,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((35.275,19.915),(35.275,20.085),(35.445,20.085),(35.445,19.915),(35.275,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((35.615,19.915),(35.615,20.085),(35.785,20.085),(35.785,19.915),(35.615,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((35.955,19.915),(35.955,20.085),(36.125,20.085),(36.125,19.915),(35.955,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((36.295,19.915),(36.295,20.085),(36.465,20.085),(36.465,19.915),(36.295,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((36.635,19.915),(36.635,20.085),(36.805,20.085),(36.805,19.915),(36.635,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((36.975,19.915),(36.975,20.085),(37.145,20.085),(37.145,19.915),(36.975,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((37.315,19.915),(37.315,20.085),(37.485,20.085),(37.485,19.915),(37.315,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((37.655,19.915),(37.655,20.085),(37.825,20.085),(37.825,19.915),(37.655,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((37.995,19.915),(37.995,20.085),(38.165,20.085),(38.165,19.915),(37.995,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((38.335,19.915),(38.335,20.085),(38.505,20.085),(38.505,19.915),(38.335,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,19.915),(38.675,20.085),(38.845,20.085),(38.845,19.915),(38.675,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((39.015,19.915),(39.015,20.085),(39.185,20.085),(39.185,19.915),(39.015,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((39.355,19.915),(39.355,20.085),(39.525,20.085),(39.525,19.915),(39.355,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((39.695,19.915),(39.695,20.085),(39.865,20.085),(39.865,19.915),(39.695,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((40.035,19.915),(40.035,20.085),(40.205,20.085),(40.205,19.915),(40.035,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((40.375,19.915),(40.375,20.085),(40.545,20.085),(40.545,19.915),(40.375,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((40.715,19.915),(40.715,20.085),(40.885,20.085),(40.885,19.915),(40.715,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((41.055,19.915),(41.055,20.085),(41.225,20.085),(41.225,19.915),(41.055,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((41.395,19.915),(41.395,20.085),(41.565,20.085),(41.565,19.915),(41.395,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((41.735,19.915),(41.735,20.085),(41.905,20.085),(41.905,19.915),(41.735,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((42.075,19.915),(42.075,20.085),(42.245,20.085),(42.245,19.915),(42.075,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((42.415,19.915),(42.415,20.085),(42.585,20.085),(42.585,19.915),(42.415,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((42.755,19.915),(42.755,20.085),(42.925,20.085),(42.925,19.915),(42.755,19.915)),
        )
        createRL(
            tech, net, 'licon',
            ((43.095,19.915),(43.095,20.085),(43.265,20.085),(43.265,19.915),(43.095,19.915)),
        )
        createRL(
            tech, net, 'li',
            ((-43.42,-20.24),(-43.42,19.76),(-42.94,19.76),(-42.94,-19.76),(42.94,-19.76),(42.94,19.76),(-43.42,19.76),(-43.42,20.24),(43.42,20.24),(43.42,-20.24),(-43.42,-20.24)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-43.545,-20.365),(-43.545,19.635),(-42.815,19.635),(-42.815,-19.635),(42.815,-19.635),(42.815,19.635),(-43.545,19.635),(-43.545,20.365),(43.545,20.365),(43.545,-20.365),(-43.545,-20.365)),
        )
        nets['conn'].setDirection(Net.Direction.IN)

    cell = new_cells['Clamp_P32N0D']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(90), u(43.64),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'iovdd': Net.create(cell, 'iovdd'),
            'off': Net.create(cell, 'off'),
            'pad': Net.create(cell, 'pad'),
        }
        net = nets['iovdd']
        createRL(
            tech, net, 'difftap',
            ((52.965,2.72),(52.965,40.92),(56.235,40.92),(56.235,2.72),(52.965,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((76.965,2.72),(76.965,40.92),(80.235,40.92),(80.235,2.72),(76.965,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((9.765,2.72),(9.765,40.92),(13.035,40.92),(13.035,2.72),(9.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((33.765,2.72),(33.765,40.92),(37.035,40.92),(37.035,2.72),(33.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((72.165,2.72),(72.165,40.92),(75.435,40.92),(75.435,2.72),(72.165,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((28.965,2.72),(28.965,40.92),(32.235,40.92),(32.235,2.72),(28.965,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((81.765,2.72),(81.765,40.92),(83.75,40.92),(83.75,2.72),(81.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((19.365,2.72),(19.365,40.92),(22.635,40.92),(22.635,2.72),(19.365,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((24.165,2.72),(24.165,40.92),(27.435,40.92),(27.435,2.72),(24.165,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((6.25,2.72),(6.25,40.92),(8.235,40.92),(8.235,2.72),(6.25,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((48.165,2.72),(48.165,40.92),(51.435,40.92),(51.435,2.72),(48.165,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((67.365,2.72),(67.365,40.92),(70.635,40.92),(70.635,2.72),(67.365,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((43.365,2.72),(43.365,40.92),(46.635,40.92),(46.635,2.72),(43.365,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((38.565,2.72),(38.565,40.92),(41.835,40.92),(41.835,2.72),(38.565,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((57.765,2.72),(57.765,40.92),(61.035,40.92),(61.035,2.72),(57.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((14.565,2.72),(14.565,40.92),(17.835,40.92),(17.835,2.72),(14.565,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((62.565,2.72),(62.565,40.92),(65.835,40.92),(65.835,2.72),(62.565,2.72)),
        )
        createRL(
            tech, net, 'nwm',
            ((6.07,2.54),(6.07,41.1),(83.93,41.1),(83.93,2.54),(6.07,2.54)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,39.585),(40.115,39.755),(40.285,39.755),(40.285,39.585),(40.115,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,37.205),(16.625,37.375),(16.795,37.375),(16.795,37.205),(16.625,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,14.085),(25.715,14.255),(25.885,14.255),(25.885,14.085),(25.715,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.725),(44.915,12.895),(45.085,12.895),(45.085,12.725),(44.915,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,30.405),(74.225,30.575),(74.395,30.575),(74.395,30.405),(74.225,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.825),(50.225,17.995),(50.395,17.995),(50.395,17.825),(50.225,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.205),(31.025,3.375),(31.195,3.375),(31.195,3.205),(31.025,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.465),(30.515,16.635),(30.685,16.635),(30.685,16.465),(30.515,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.705),(44.405,11.875),(44.575,11.875),(44.575,11.705),(44.405,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,35.845),(59.825,36.015),(59.995,36.015),(59.995,35.845),(59.825,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,36.525),(44.405,36.695),(44.575,36.695),(44.575,36.525),(44.405,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,20.885),(7.025,21.055),(7.195,21.055),(7.195,20.885),(7.025,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,26.665),(73.715,26.835),(73.885,26.835),(73.885,26.665),(73.715,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.105),(44.915,15.275),(45.085,15.275),(45.085,15.105),(44.915,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,17.825),(78.005,17.995),(78.175,17.995),(78.175,17.825),(78.005,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,19.525),(74.225,19.695),(74.395,19.695),(74.395,19.525),(74.225,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.485),(44.405,17.655),(44.575,17.655),(44.575,17.485),(44.405,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,17.825),(30.005,17.995),(30.175,17.995),(30.175,17.825),(30.005,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,16.805),(15.605,16.975),(15.775,16.975),(15.775,16.805),(15.605,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,34.825),(20.405,34.995),(20.575,34.995),(20.575,34.825),(20.405,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.125),(7.025,16.295),(7.195,16.295),(7.195,16.125),(7.025,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,38.225),(79.025,38.395),(79.195,38.395),(79.195,38.225),(79.025,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,20.545),(82.805,20.715),(82.975,20.715),(82.975,20.545),(82.805,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.565),(44.405,4.735),(44.575,4.735),(44.575,4.565),(44.405,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.805),(45.425,16.975),(45.595,16.975),(45.595,16.805),(45.425,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,38.905),(73.715,39.075),(73.885,39.075),(73.885,38.905),(73.715,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,40.605),(39.605,40.775),(39.775,40.775),(39.775,40.605),(39.605,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,25.985),(25.205,26.155),(25.375,26.155),(25.375,25.985),(25.205,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,19.865),(83.315,20.035),(83.485,20.035),(83.485,19.865),(83.315,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,24.965),(20.915,25.135),(21.085,25.135),(21.085,24.965),(20.915,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.065),(31.025,13.235),(31.195,13.235),(31.195,13.065),(31.025,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,26.325),(30.515,26.495),(30.685,26.495),(30.685,26.325),(30.515,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.205),(7.025,3.375),(7.195,3.375),(7.195,3.205),(7.025,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.245),(34.805,5.415),(34.975,5.415),(34.975,5.245),(34.805,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,5.925),(73.205,6.095),(73.375,6.095),(73.375,5.925),(73.205,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,6.945),(11.825,7.115),(11.995,7.115),(11.995,6.945),(11.825,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,18.505),(6.515,18.675),(6.685,18.675),(6.685,18.505),(6.515,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,34.485),(30.515,34.655),(30.685,34.655),(30.685,34.485),(30.515,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,22.245),(69.425,22.415),(69.595,22.415),(69.595,22.245),(69.425,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,15.105),(16.625,15.275),(16.795,15.275),(16.795,15.105),(16.625,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,7.285),(25.205,7.455),(25.375,7.455),(25.375,7.285),(25.205,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.145),(54.515,17.315),(54.685,17.315),(54.685,17.145),(54.515,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,27.345),(44.405,27.515),(44.575,27.515),(44.575,27.345),(44.405,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,16.465),(78.515,16.635),(78.685,16.635),(78.685,16.465),(78.515,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,16.805),(21.425,16.975),(21.595,16.975),(21.595,16.805),(21.425,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,35.505),(78.515,35.675),(78.685,35.675),(78.685,35.505),(78.515,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,21.225),(26.225,21.395),(26.395,21.395),(26.395,21.225),(26.225,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.325),(54.005,9.495),(54.175,9.495),(54.175,9.325),(54.005,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,4.225),(20.915,4.395),(21.085,4.395),(21.085,4.225),(20.915,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,23.605),(20.405,23.775),(20.575,23.775),(20.575,23.605),(20.405,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,27.345),(83.315,27.515),(83.485,27.515),(83.485,27.345),(83.315,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,30.405),(82.805,30.575),(82.975,30.575),(82.975,30.405),(82.805,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.425),(44.405,14.595),(44.575,14.595),(44.575,14.425),(44.405,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,25.305),(55.025,25.475),(55.195,25.475),(55.195,25.305),(55.025,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,20.205),(73.715,20.375),(73.885,20.375),(73.885,20.205),(73.715,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,3.545),(78.515,3.715),(78.685,3.715),(78.685,3.545),(78.515,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,28.705),(50.225,28.875),(50.395,28.875),(50.395,28.705),(50.225,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,32.105),(39.605,32.275),(39.775,32.275),(39.775,32.105),(39.605,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,3.885),(11.315,4.055),(11.485,4.055),(11.485,3.885),(11.315,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,12.725),(21.425,12.895),(21.595,12.895),(21.595,12.725),(21.425,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,22.245),(74.225,22.415),(74.395,22.415),(74.395,22.245),(74.225,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,39.585),(30.515,39.755),(30.685,39.755),(30.685,39.585),(30.515,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,33.465),(34.805,33.635),(34.975,33.635),(34.975,33.465),(34.805,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,23.265),(78.005,23.435),(78.175,23.435),(78.175,23.265),(78.005,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,19.185),(25.205,19.355),(25.375,19.355),(25.375,19.185),(25.205,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,7.625),(64.115,7.795),(64.285,7.795),(64.285,7.625),(64.115,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.765),(31.025,14.935),(31.195,14.935),(31.195,14.765),(31.025,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,5.245),(6.515,5.415),(6.685,5.415),(6.685,5.245),(6.515,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,19.185),(64.625,19.355),(64.795,19.355),(64.795,19.185),(64.625,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,28.365),(44.405,28.535),(44.575,28.535),(44.575,28.365),(44.405,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,27.005),(54.515,27.175),(54.685,27.175),(54.685,27.005),(54.515,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,22.585),(68.915,22.755),(69.085,22.755),(69.085,22.585),(68.915,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,28.705),(30.005,28.875),(30.175,28.875),(30.175,28.705),(30.005,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,13.745),(59.825,13.915),(59.995,13.915),(59.995,13.745),(59.825,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,36.185),(20.915,36.355),(21.085,36.355),(21.085,36.185),(20.915,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.725),(54.005,12.895),(54.175,12.895),(54.175,12.725),(54.005,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,8.645),(25.205,8.815),(25.375,8.815),(25.375,8.645),(25.205,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,21.565),(15.605,21.735),(15.775,21.735),(15.775,21.565),(15.605,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,38.565),(50.225,38.735),(50.395,38.735),(50.395,38.565),(50.225,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,21.225),(15.605,21.395),(15.775,21.395),(15.775,21.225),(15.605,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,4.905),(68.915,5.075),(69.085,5.075),(69.085,4.905),(68.915,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,23.265),(35.825,23.435),(35.995,23.435),(35.995,23.265),(35.825,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,21.225),(6.515,21.395),(6.685,21.395),(6.685,21.225),(6.515,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,19.185),(69.425,19.355),(69.595,19.355),(69.595,19.185),(69.425,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,23.265),(11.825,23.435),(11.995,23.435),(11.995,23.265),(11.825,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,14.085),(64.625,14.255),(64.795,14.255),(64.795,14.085),(64.625,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,36.865),(25.205,37.035),(25.375,37.035),(25.375,36.865),(25.205,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,29.045),(25.205,29.215),(25.375,29.215),(25.375,29.045),(25.205,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,36.865),(68.405,37.035),(68.575,37.035),(68.575,36.865),(68.405,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.725),(10.805,12.895),(10.975,12.895),(10.975,12.725),(10.805,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,21.905),(68.915,22.075),(69.085,22.075),(69.085,21.905),(68.915,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,3.545),(16.625,3.715),(16.795,3.715),(16.795,3.545),(16.625,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,11.365),(68.915,11.535),(69.085,11.535),(69.085,11.365),(68.915,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,36.525),(34.805,36.695),(34.975,36.695),(34.975,36.525),(34.805,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,22.585),(25.715,22.755),(25.885,22.755),(25.885,22.585),(25.715,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,19.865),(50.225,20.035),(50.395,20.035),(50.395,19.865),(50.225,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,37.545),(54.005,37.715),(54.175,37.715),(54.175,37.545),(54.005,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,23.945),(68.915,24.115),(69.085,24.115),(69.085,23.945),(68.915,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,10.005),(79.025,10.175),(79.195,10.175),(79.195,10.005),(79.025,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,37.885),(11.825,38.055),(11.995,38.055),(11.995,37.885),(11.825,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,9.665),(68.915,9.835),(69.085,9.835),(69.085,9.665),(68.915,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,35.505),(63.605,35.675),(63.775,35.675),(63.775,35.505),(63.605,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.145),(44.405,17.315),(44.575,17.315),(44.575,17.145),(44.405,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,36.185),(34.805,36.355),(34.975,36.355),(34.975,36.185),(34.805,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,16.465),(68.405,16.635),(68.575,16.635),(68.575,16.465),(68.405,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,31.425),(15.605,31.595),(15.775,31.595),(15.775,31.425),(15.605,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,36.865),(73.205,37.035),(73.375,37.035),(73.375,36.865),(73.205,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,30.405),(21.425,30.575),(21.595,30.575),(21.595,30.405),(21.425,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,25.985),(20.405,26.155),(20.575,26.155),(20.575,25.985),(20.405,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,40.605),(20.915,40.775),(21.085,40.775),(21.085,40.605),(20.915,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.965),(30.515,8.135),(30.685,8.135),(30.685,7.965),(30.515,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.905),(59.315,5.075),(59.485,5.075),(59.485,4.905),(59.315,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,37.205),(20.405,37.375),(20.575,37.375),(20.575,37.205),(20.405,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.465),(45.425,16.635),(45.595,16.635),(45.595,16.465),(45.425,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,30.065),(55.025,30.235),(55.195,30.235),(55.195,30.065),(55.025,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,15.785),(82.805,15.955),(82.975,15.955),(82.975,15.785),(82.805,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.885),(54.005,4.055),(54.175,4.055),(54.175,3.885),(54.005,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,13.745),(16.625,13.915),(16.795,13.915),(16.795,13.745),(16.625,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,10.345),(20.915,10.515),(21.085,10.515),(21.085,10.345),(20.915,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,21.905),(59.315,22.075),(59.485,22.075),(59.485,21.905),(59.315,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,28.705),(58.805,28.875),(58.975,28.875),(58.975,28.705),(58.805,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,21.565),(40.625,21.735),(40.795,21.735),(40.795,21.565),(40.625,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.985),(44.405,9.155),(44.575,9.155),(44.575,8.985),(44.405,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,5.585),(11.315,5.755),(11.485,5.755),(11.485,5.585),(11.315,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,30.745),(25.205,30.915),(25.375,30.915),(25.375,30.745),(25.205,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,26.665),(49.715,26.835),(49.885,26.835),(49.885,26.665),(49.715,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,24.625),(7.025,24.795),(7.195,24.795),(7.195,24.625),(7.025,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,23.945),(59.315,24.115),(59.485,24.115),(59.485,23.945),(59.315,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,4.905),(64.115,5.075),(64.285,5.075),(64.285,4.905),(64.115,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,5.245),(20.915,5.415),(21.085,5.415),(21.085,5.245),(20.915,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,25.985),(79.025,26.155),(79.195,26.155),(79.195,25.985),(79.025,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.245),(54.515,5.415),(54.685,5.415),(54.685,5.245),(54.515,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.705),(7.025,11.875),(7.195,11.875),(7.195,11.705),(7.025,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,9.325),(64.625,9.495),(64.795,9.495),(64.795,9.325),(64.625,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,33.805),(64.115,33.975),(64.285,33.975),(64.285,33.805),(64.115,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,38.905),(63.605,39.075),(63.775,39.075),(63.775,38.905),(63.605,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,27.345),(31.025,27.515),(31.195,27.515),(31.195,27.345),(31.025,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,30.745),(69.425,30.915),(69.595,30.915),(69.595,30.745),(69.425,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,33.125),(21.425,33.295),(21.595,33.295),(21.595,33.125),(21.425,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,31.765),(55.025,31.935),(55.195,31.935),(55.195,31.765),(55.025,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,27.685),(49.715,27.855),(49.885,27.855),(49.885,27.685),(49.715,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,22.925),(40.625,23.095),(40.795,23.095),(40.795,22.925),(40.625,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.345),(34.805,10.515),(34.975,10.515),(34.975,10.345),(34.805,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,7.965),(78.515,8.135),(78.685,8.135),(78.685,7.965),(78.515,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,25.305),(54.005,25.475),(54.175,25.475),(54.175,25.305),(54.005,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,36.865),(44.915,37.035),(45.085,37.035),(45.085,36.865),(44.915,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.505),(35.825,18.675),(35.995,18.675),(35.995,18.505),(35.825,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,13.405),(78.005,13.575),(78.175,13.575),(78.175,13.405),(78.005,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,18.845),(25.715,19.015),(25.885,19.015),(25.885,18.845),(25.715,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,25.985),(73.715,26.155),(73.885,26.155),(73.885,25.985),(73.715,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,14.425),(25.715,14.595),(25.885,14.595),(25.885,14.425),(25.715,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,14.765),(73.205,14.935),(73.375,14.935),(73.375,14.765),(73.205,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,7.285),(20.915,7.455),(21.085,7.455),(21.085,7.285),(20.915,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,17.825),(78.515,17.995),(78.685,17.995),(78.685,17.825),(78.515,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,27.685),(25.205,27.855),(25.375,27.855),(25.375,27.685),(25.205,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.805),(30.515,16.975),(30.685,16.975),(30.685,16.805),(30.515,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,8.645),(16.625,8.815),(16.795,8.815),(16.795,8.645),(16.625,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,16.125),(16.625,16.295),(16.795,16.295),(16.795,16.125),(16.625,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,27.345),(7.025,27.515),(7.195,27.515),(7.195,27.345),(7.025,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.905),(49.205,5.075),(49.375,5.075),(49.375,4.905),(49.205,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,7.285),(73.715,7.455),(73.885,7.455),(73.885,7.285),(73.715,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,31.765),(82.805,31.935),(82.975,31.935),(82.975,31.765),(82.805,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,19.525),(11.315,19.695),(11.485,19.695),(11.485,19.525),(11.315,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,16.465),(16.115,16.635),(16.285,16.635),(16.285,16.465),(16.115,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,15.105),(79.025,15.275),(79.195,15.275),(79.195,15.105),(79.025,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,35.505),(16.115,35.675),(16.285,35.675),(16.285,35.505),(16.115,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,34.825),(34.805,34.995),(34.975,34.995),(34.975,34.825),(34.805,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.625),(44.915,7.795),(45.085,7.795),(45.085,7.625),(44.915,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,36.525),(64.115,36.695),(64.285,36.695),(64.285,36.525),(64.115,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,36.865),(16.625,37.035),(16.795,37.035),(16.795,36.865),(16.625,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,29.725),(15.605,29.895),(15.775,29.895),(15.775,29.725),(15.605,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,28.365),(78.515,28.535),(78.685,28.535),(78.685,28.365),(78.515,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,9.325),(68.915,9.495),(69.085,9.495),(69.085,9.325),(68.915,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,38.225),(74.225,38.395),(74.395,38.395),(74.395,38.225),(74.225,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.845),(49.715,19.015),(49.885,19.015),(49.885,18.845),(49.715,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,29.045),(79.025,29.215),(79.195,29.215),(79.195,29.045),(79.025,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,38.565),(45.425,38.735),(45.595,38.735),(45.595,38.565),(45.425,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,26.325),(16.625,26.495),(16.795,26.495),(16.795,26.325),(16.625,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,23.945),(26.225,24.115),(26.395,24.115),(26.395,23.945),(26.225,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.285),(34.805,7.455),(34.975,7.455),(34.975,7.285),(34.805,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,8.305),(15.605,8.475),(15.775,8.475),(15.775,8.305),(15.605,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,35.165),(26.225,35.335),(26.395,35.335),(26.395,35.165),(26.225,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,21.225),(35.825,21.395),(35.995,21.395),(35.995,21.225),(35.825,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.305),(45.425,8.475),(45.595,8.475),(45.595,8.305),(45.425,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,8.645),(73.715,8.815),(73.885,8.815),(73.885,8.645),(73.715,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,21.225),(11.825,21.395),(11.995,21.395),(11.995,21.225),(11.825,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,23.605),(73.205,23.775),(73.375,23.775),(73.375,23.605),(73.205,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,3.545),(20.405,3.715),(20.575,3.715),(20.575,3.545),(20.405,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,25.645),(68.915,25.815),(69.085,25.815),(69.085,25.645),(68.915,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,39.925),(11.315,40.095),(11.485,40.095),(11.485,39.925),(11.315,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,11.025),(25.715,11.195),(25.885,11.195),(25.885,11.025),(25.715,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,4.225),(69.425,4.395),(69.595,4.395),(69.595,4.225),(69.425,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,38.905),(30.515,39.075),(30.685,39.075),(30.685,38.905),(30.515,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,24.965),(74.225,25.135),(74.395,25.135),(74.395,24.965),(74.225,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,8.645),(78.005,8.815),(78.175,8.815),(78.175,8.645),(78.005,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,6.265),(20.405,6.435),(20.575,6.435),(20.575,6.265),(20.405,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,9.325),(25.715,9.495),(25.885,9.495),(25.885,9.325),(25.715,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,3.205),(73.715,3.375),(73.885,3.375),(73.885,3.205),(73.715,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.285),(39.605,7.455),(39.775,7.455),(39.775,7.285),(39.605,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,12.725),(68.915,12.895),(69.085,12.895),(69.085,12.725),(68.915,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,22.585),(31.025,22.755),(31.195,22.755),(31.195,22.585),(31.025,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.965),(45.425,8.135),(45.595,8.135),(45.595,7.965),(45.425,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,21.565),(30.005,21.735),(30.175,21.735),(30.175,21.565),(30.005,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,36.865),(73.715,37.035),(73.885,37.035),(73.885,36.865),(73.715,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.045),(44.915,12.215),(45.085,12.215),(45.085,12.045),(44.915,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,19.865),(73.205,20.035),(73.375,20.035),(73.375,19.865),(73.205,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,17.825),(63.605,17.995),(63.775,17.995),(63.775,17.825),(63.605,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,32.105),(16.115,32.275),(16.285,32.275),(16.285,32.105),(16.115,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,11.365),(6.515,11.535),(6.685,11.535),(6.685,11.365),(6.515,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,9.325),(16.115,9.495),(16.285,9.495),(16.285,9.325),(16.115,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,30.745),(79.025,30.915),(79.195,30.915),(79.195,30.745),(79.025,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,19.525),(64.625,19.695),(64.795,19.695),(64.795,19.525),(64.625,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,28.705),(35.315,28.875),(35.485,28.875),(35.485,28.705),(35.315,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,32.785),(15.605,32.955),(15.775,32.955),(15.775,32.785),(15.605,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,20.885),(15.605,21.055),(15.775,21.055),(15.775,20.885),(15.605,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,4.905),(11.315,5.075),(11.485,5.075),(11.485,4.905),(11.315,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.445),(49.205,15.615),(49.375,15.615),(49.375,15.445),(49.205,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,31.425),(50.225,31.595),(50.395,31.595),(50.395,31.425),(50.225,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.925),(59.315,6.095),(59.485,6.095),(59.485,5.925),(59.315,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.765),(40.115,14.935),(40.285,14.935),(40.285,14.765),(40.115,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,31.085),(78.515,31.255),(78.685,31.255),(78.685,31.085),(78.515,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,32.105),(7.025,32.275),(7.195,32.275),(7.195,32.105),(7.025,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,25.645),(59.315,25.815),(59.485,25.815),(59.485,25.645),(59.315,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.825),(45.425,17.995),(45.595,17.995),(45.595,17.825),(45.425,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,7.625),(69.425,7.795),(69.595,7.795),(69.595,7.625),(69.425,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,6.265),(79.025,6.435),(79.195,6.435),(79.195,6.265),(79.025,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.305),(40.625,8.475),(40.795,8.475),(40.795,8.305),(40.625,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,27.005),(25.715,27.175),(25.885,27.175),(25.885,27.005),(25.715,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,37.885),(44.405,38.055),(44.575,38.055),(44.575,37.885),(44.405,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,13.065),(73.715,13.235),(73.885,13.235),(73.885,13.065),(73.715,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,35.845),(68.915,36.015),(69.085,36.015),(69.085,35.845),(68.915,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,13.065),(78.005,13.235),(78.175,13.235),(78.175,13.065),(78.005,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,28.705),(40.115,28.875),(40.285,28.875),(40.285,28.705),(40.115,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,23.945),(31.025,24.115),(31.195,24.115),(31.195,23.945),(31.025,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,23.605),(10.805,23.775),(10.975,23.775),(10.975,23.605),(10.805,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,28.365),(68.405,28.535),(68.575,28.535),(68.575,28.365),(68.405,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,36.865),(10.805,37.035),(10.975,37.035),(10.975,36.865),(10.805,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,37.885),(83.315,38.055),(83.485,38.055),(83.485,37.885),(83.315,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.165),(11.825,18.335),(11.995,18.335),(11.995,18.165),(11.825,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,3.205),(15.605,3.375),(15.775,3.375),(15.775,3.205),(15.605,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,6.605),(20.915,6.775),(21.085,6.775),(21.085,6.605),(20.915,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,7.625),(74.225,7.795),(74.395,7.795),(74.395,7.625),(74.225,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.545),(45.425,3.715),(45.595,3.715),(45.595,3.545),(45.425,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,28.365),(45.425,28.535),(45.595,28.535),(45.595,28.365),(45.425,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,38.565),(35.315,38.735),(35.485,38.735),(35.485,38.565),(35.315,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,39.925),(64.625,40.095),(64.795,40.095),(64.795,39.925),(64.625,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,3.885),(68.915,4.055),(69.085,4.055),(69.085,3.885),(68.915,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.705),(40.625,11.875),(40.795,11.875),(40.795,11.705),(40.625,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,21.565),(40.115,21.735),(40.285,21.735),(40.285,21.565),(40.115,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,12.045),(73.205,12.215),(73.375,12.215),(73.375,12.045),(73.205,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,28.365),(50.225,28.535),(50.395,28.535),(50.395,28.365),(50.225,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,38.565),(40.115,38.735),(40.285,38.735),(40.285,38.565),(40.115,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,13.745),(20.915,13.915),(21.085,13.915),(21.085,13.745),(20.915,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,19.185),(59.315,19.355),(59.485,19.355),(59.485,19.185),(59.315,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,35.845),(6.515,36.015),(6.685,36.015),(6.685,35.845),(6.515,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.665),(58.805,9.835),(58.975,9.835),(58.975,9.665),(58.805,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,40.265),(50.225,40.435),(50.395,40.435),(50.395,40.265),(50.225,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,6.265),(21.425,6.435),(21.595,6.435),(21.595,6.265),(21.425,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,10.345),(69.425,10.515),(69.595,10.515),(69.595,10.345),(69.425,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.045),(55.025,12.215),(55.195,12.215),(55.195,12.045),(55.025,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,2.865),(54.515,3.035),(54.685,3.035),(54.685,2.865),(54.515,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,16.125),(20.405,16.295),(20.575,16.295),(20.575,16.125),(20.405,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,6.605),(34.805,6.775),(34.975,6.775),(34.975,6.605),(34.805,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,31.425),(63.605,31.595),(63.775,31.595),(63.775,31.425),(63.605,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,16.465),(59.825,16.635),(59.995,16.635),(59.995,16.465),(59.825,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,19.865),(40.115,20.035),(40.285,20.035),(40.285,19.865),(40.115,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,34.485),(74.225,34.655),(74.395,34.655),(74.395,34.485),(74.225,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,27.685),(20.915,27.855),(21.085,27.855),(21.085,27.685),(20.915,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,28.365),(30.005,28.535),(30.175,28.535),(30.175,28.365),(30.005,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,31.425),(40.115,31.595),(40.285,31.595),(40.285,31.425),(40.115,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,2.865),(73.205,3.035),(73.375,3.035),(73.375,2.865),(73.205,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,8.305),(73.715,8.475),(73.885,8.475),(73.885,8.305),(73.715,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.765),(30.515,14.935),(30.685,14.935),(30.685,14.765),(30.515,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,25.645),(49.205,25.815),(49.375,25.815),(49.375,25.645),(49.205,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.365),(54.515,11.535),(54.685,11.535),(54.685,11.365),(54.515,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,22.585),(26.225,22.755),(26.395,22.755),(26.395,22.585),(26.225,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.685),(54.005,10.855),(54.175,10.855),(54.175,10.685),(54.005,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,31.085),(45.425,31.255),(45.595,31.255),(45.595,31.085),(45.425,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.345),(54.005,10.515),(54.175,10.515),(54.175,10.345),(54.005,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,6.605),(39.605,6.775),(39.775,6.775),(39.775,6.605),(39.605,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.465),(35.315,16.635),(35.485,16.635),(35.485,16.465),(35.315,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,39.925),(59.825,40.095),(59.995,40.095),(59.995,39.925),(59.825,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,21.225),(30.005,21.395),(30.175,21.395),(30.175,21.225),(30.005,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,6.945),(78.005,7.115),(78.175,7.115),(78.175,6.945),(78.005,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,39.585),(74.225,39.755),(74.395,39.755),(74.395,39.585),(74.225,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,21.905),(49.205,22.075),(49.375,22.075),(49.375,21.905),(49.205,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.425),(7.025,14.595),(7.195,14.595),(7.195,14.425),(7.025,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,35.165),(63.605,35.335),(63.775,35.335),(63.775,35.165),(63.605,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,20.205),(45.425,20.375),(45.595,20.375),(45.595,20.205),(45.425,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.545),(35.315,3.715),(35.485,3.715),(35.485,3.545),(35.315,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.585),(50.225,5.755),(50.395,5.755),(50.395,5.585),(50.225,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,22.245),(25.715,22.415),(25.885,22.415),(25.885,22.245),(25.715,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.105),(49.205,15.275),(49.375,15.275),(49.375,15.105),(49.205,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,31.085),(50.225,31.255),(50.395,31.255),(50.395,31.085),(50.225,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,25.305),(25.715,25.475),(25.885,25.475),(25.885,25.305),(25.715,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,10.685),(30.005,10.855),(30.175,10.855),(30.175,10.685),(30.005,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,28.365),(16.115,28.535),(16.285,28.535),(16.285,28.365),(16.115,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,27.685),(34.805,27.855),(34.975,27.855),(34.975,27.685),(34.805,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.665),(45.425,9.835),(45.595,9.835),(45.595,9.665),(45.425,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,17.485),(26.225,17.655),(26.395,17.655),(26.395,17.485),(26.225,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,22.585),(11.825,22.755),(11.995,22.755),(11.995,22.585),(11.825,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,10.005),(64.115,10.175),(64.285,10.175),(64.285,10.005),(64.115,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,17.145),(26.225,17.315),(26.395,17.315),(26.395,17.145),(26.225,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.245),(44.405,5.415),(44.575,5.415),(44.575,5.245),(44.405,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.025),(31.025,11.195),(31.195,11.195),(31.195,11.025),(31.025,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,28.025),(63.605,28.195),(63.775,28.195),(63.775,28.025),(63.605,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,5.585),(30.005,5.755),(30.175,5.755),(30.175,5.585),(30.005,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,26.325),(44.915,26.495),(45.085,26.495),(45.085,26.325),(44.915,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,18.845),(20.915,19.015),(21.085,19.015),(21.085,18.845),(20.915,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,40.265),(63.605,40.435),(63.775,40.435),(63.775,40.265),(63.605,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,31.085),(30.005,31.255),(30.175,31.255),(30.175,31.085),(30.005,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,22.585),(6.515,22.755),(6.685,22.755),(6.685,22.585),(6.515,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.325),(31.025,9.495),(31.195,9.495),(31.195,9.325),(31.025,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,38.565),(30.515,38.735),(30.685,38.735),(30.685,38.565),(30.515,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,37.545),(26.225,37.715),(26.395,37.715),(26.395,37.545),(26.225,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,27.685),(39.605,27.855),(39.775,27.855),(39.775,27.685),(39.605,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,24.285),(40.625,24.455),(40.795,24.455),(40.795,24.285),(40.625,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,21.905),(35.825,22.075),(35.995,22.075),(35.995,21.905),(35.825,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,7.965),(68.405,8.135),(68.575,8.135),(68.575,7.965),(68.405,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,24.625),(15.605,24.795),(15.775,24.795),(15.775,24.625),(15.605,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.365),(35.825,11.535),(35.995,11.535),(35.995,11.365),(35.825,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,35.845),(54.515,36.015),(54.685,36.015),(54.685,35.845),(54.515,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,10.685),(16.115,10.855),(16.285,10.855),(16.285,10.685),(16.115,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,5.925),(11.315,6.095),(11.485,6.095),(11.485,5.925),(11.315,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,23.265),(55.025,23.435),(55.195,23.435),(55.195,23.265),(55.025,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,22.245),(11.315,22.415),(11.485,22.415),(11.485,22.245),(11.315,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,23.945),(35.825,24.115),(35.995,24.115),(35.995,23.945),(35.825,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,26.325),(20.915,26.495),(21.085,26.495),(21.085,26.325),(20.915,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,2.865),(58.805,3.035),(58.975,3.035),(58.975,2.865),(58.805,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,27.345),(73.715,27.515),(73.885,27.515),(73.885,27.345),(73.715,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,2.865),(63.605,3.035),(63.775,3.035),(63.775,2.865),(63.605,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.025),(7.025,11.195),(7.195,11.195),(7.195,11.025),(7.025,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,17.825),(68.405,17.995),(68.575,17.995),(68.575,17.825),(68.405,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,25.985),(64.115,26.155),(64.285,26.155),(64.285,25.985),(64.115,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.885),(54.515,4.055),(54.685,4.055),(54.685,3.885),(54.515,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,29.725),(63.605,29.895),(63.775,29.895),(63.775,29.725),(63.605,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,30.405),(34.805,30.575),(34.975,30.575),(34.975,30.405),(34.805,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,32.785),(30.005,32.955),(30.175,32.955),(30.175,32.785),(30.005,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,28.705),(20.405,28.875),(20.575,28.875),(20.575,28.705),(20.405,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,34.145),(20.915,34.315),(21.085,34.315),(21.085,34.145),(20.915,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,33.805),(59.315,33.975),(59.485,33.975),(59.485,33.805),(59.315,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,27.345),(30.515,27.515),(30.685,27.515),(30.685,27.345),(30.515,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,22.925),(78.005,23.095),(78.175,23.095),(78.175,22.925),(78.005,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,37.545),(15.605,37.715),(15.775,37.715),(15.775,37.545),(15.605,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,36.525),(50.225,36.695),(50.395,36.695),(50.395,36.525),(50.225,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,5.925),(79.025,6.095),(79.195,6.095),(79.195,5.925),(79.025,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,24.965),(59.315,25.135),(59.485,25.135),(59.485,24.965),(59.315,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.845),(39.605,19.015),(39.775,19.015),(39.775,18.845),(39.605,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,16.805),(79.025,16.975),(79.195,16.975),(79.195,16.805),(79.025,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,17.145),(78.515,17.315),(78.685,17.315),(78.685,17.145),(78.515,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,23.945),(16.115,24.115),(16.285,24.115),(16.285,23.945),(16.115,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,27.345),(15.605,27.515),(15.775,27.515),(15.775,27.345),(15.605,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,27.005),(7.025,27.175),(7.195,27.175),(7.195,27.005),(7.025,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,3.885),(15.605,4.055),(15.775,4.055),(15.775,3.885),(15.605,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,35.165),(16.115,35.335),(16.285,35.335),(16.285,35.165),(16.115,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.045),(39.605,12.215),(39.775,12.215),(39.775,12.045),(39.605,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,15.445),(68.915,15.615),(69.085,15.615),(69.085,15.445),(68.915,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,40.605),(34.805,40.775),(34.975,40.775),(34.975,40.605),(34.805,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,7.965),(59.825,8.135),(59.995,8.135),(59.995,7.965),(59.825,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,29.385),(54.005,29.555),(54.175,29.555),(54.175,29.385),(54.005,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,38.565),(20.405,38.735),(20.575,38.735),(20.575,38.565),(20.405,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,20.545),(59.315,20.715),(59.485,20.715),(59.485,20.545),(59.315,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,19.865),(55.025,20.035),(55.195,20.035),(55.195,19.865),(55.025,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,34.485),(21.425,34.655),(21.595,34.655),(21.595,34.485),(21.425,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.405),(50.225,13.575),(50.395,13.575),(50.395,13.405),(50.225,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,14.425),(15.605,14.595),(15.775,14.595),(15.775,14.425),(15.605,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.085),(7.025,14.255),(7.195,14.255),(7.195,14.085),(7.025,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.245),(54.005,5.415),(54.175,5.415),(54.175,5.245),(54.005,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,24.965),(64.115,25.135),(64.285,25.135),(64.285,24.965),(64.115,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.505),(31.025,18.675),(31.195,18.675),(31.195,18.505),(31.025,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,40.265),(30.515,40.435),(30.685,40.435),(30.685,40.265),(30.515,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,38.225),(64.625,38.395),(64.795,38.395),(64.795,38.225),(64.625,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.885),(31.025,4.055),(31.195,4.055),(31.195,3.885),(31.025,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.545),(10.805,3.715),(10.975,3.715),(10.975,3.545),(10.805,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,23.265),(68.405,23.435),(68.575,23.435),(68.575,23.265),(68.405,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,28.025),(16.115,28.195),(16.285,28.195),(16.285,28.025),(16.115,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,34.145),(55.025,34.315),(55.195,34.315),(55.195,34.145),(55.025,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.965),(35.315,8.135),(35.485,8.135),(35.485,7.965),(35.315,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.965),(44.915,8.135),(45.085,8.135),(45.085,7.965),(44.915,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,29.725),(30.005,29.895),(30.175,29.895),(30.175,29.725),(30.005,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,19.865),(20.405,20.035),(20.575,20.035),(20.575,19.865),(20.405,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.025),(34.805,11.195),(34.975,11.195),(34.975,11.025),(34.805,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,37.885),(58.805,38.055),(58.975,38.055),(58.975,37.885),(58.805,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,16.805),(74.225,16.975),(74.395,16.975),(74.395,16.805),(74.225,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,28.705),(45.425,28.875),(45.595,28.875),(45.595,28.705),(45.425,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,5.245),(30.005,5.415),(30.175,5.415),(30.175,5.245),(30.005,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,29.045),(64.115,29.215),(64.285,29.215),(64.285,29.045),(64.115,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,38.225),(69.425,38.395),(69.595,38.395),(69.595,38.225),(69.425,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,22.245),(15.605,22.415),(15.775,22.415),(15.775,22.245),(15.605,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,2.865),(30.515,3.035),(30.685,3.035),(30.685,2.865),(30.515,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,31.085),(68.405,31.255),(68.575,31.255),(68.575,31.085),(68.405,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,23.265),(73.205,23.435),(73.375,23.435),(73.375,23.265),(73.205,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,22.925),(82.805,23.095),(82.975,23.095),(82.975,22.925),(82.805,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.825),(35.315,17.995),(35.485,17.995),(35.485,17.825),(35.315,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.625),(59.315,7.795),(59.485,7.795),(59.485,7.625),(59.315,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.025),(39.605,11.195),(39.775,11.195),(39.775,11.025),(39.605,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.405),(10.805,13.575),(10.975,13.575),(10.975,13.405),(10.805,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,36.525),(63.605,36.695),(63.775,36.695),(63.775,36.525),(63.605,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,37.205),(34.805,37.375),(34.975,37.375),(34.975,37.205),(34.805,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,25.985),(10.805,26.155),(10.975,26.155),(10.975,25.985),(10.805,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,34.485),(35.315,34.655),(35.485,34.655),(35.485,34.485),(35.315,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,7.965),(16.625,8.135),(16.795,8.135),(16.795,7.965),(16.625,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,33.805),(26.225,33.975),(26.395,33.975),(26.395,33.805),(26.225,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,12.385),(21.425,12.555),(21.595,12.555),(21.595,12.385),(21.425,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,17.485),(63.605,17.655),(63.775,17.655),(63.775,17.485),(63.605,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,29.725),(16.115,29.895),(16.285,29.895),(16.285,29.725),(16.115,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.325),(35.825,9.495),(35.995,9.495),(35.995,9.325),(35.825,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,34.825),(69.425,34.995),(69.595,34.995),(69.595,34.825),(69.425,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,10.685),(68.915,10.855),(69.085,10.855),(69.085,10.685),(68.915,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,37.205),(21.425,37.375),(21.595,37.375),(21.595,37.205),(21.425,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,35.505),(40.625,35.675),(40.795,35.675),(40.795,35.505),(40.625,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,9.325),(11.825,9.495),(11.995,9.495),(11.995,9.325),(11.825,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,11.025),(6.515,11.195),(6.685,11.195),(6.685,11.025),(6.515,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,26.325),(40.115,26.495),(40.285,26.495),(40.285,26.325),(40.115,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,32.105),(15.605,32.275),(15.775,32.275),(15.775,32.105),(15.605,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.385),(31.025,12.555),(31.195,12.555),(31.195,12.385),(31.025,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.925),(39.605,6.095),(39.775,6.095),(39.775,5.925),(39.605,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,9.325),(15.605,9.495),(15.775,9.495),(15.775,9.325),(15.605,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,9.325),(6.515,9.495),(6.685,9.495),(6.685,9.325),(6.515,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,19.185),(54.005,19.355),(54.175,19.355),(54.175,19.185),(54.005,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,17.825),(16.625,17.995),(16.795,17.995),(16.795,17.825),(16.625,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,30.745),(11.315,30.915),(11.485,30.915),(11.485,30.745),(11.315,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.685),(31.025,10.855),(31.195,10.855),(31.195,10.685),(31.025,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,25.645),(35.825,25.815),(35.995,25.815),(35.995,25.645),(35.825,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,34.825),(74.225,34.995),(74.395,34.995),(74.395,34.825),(74.225,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,24.965),(54.005,25.135),(54.175,25.135),(54.175,24.965),(54.005,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,2.865),(78.515,3.035),(78.685,3.035),(78.685,2.865),(78.515,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,31.425),(25.205,31.595),(25.375,31.595),(25.375,31.425),(25.205,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,24.965),(25.715,25.135),(25.885,25.135),(25.885,24.965),(25.715,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,10.685),(25.715,10.855),(25.885,10.855),(25.885,10.685),(25.715,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,8.985),(15.605,9.155),(15.775,9.155),(15.775,8.985),(15.605,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,4.225),(26.225,4.395),(26.395,4.395),(26.395,4.225),(26.225,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,30.405),(54.515,30.575),(54.685,30.575),(54.685,30.405),(54.515,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.345),(59.315,10.515),(59.485,10.515),(59.485,10.345),(59.315,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,24.625),(55.025,24.795),(55.195,24.795),(55.195,24.625),(55.025,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,33.805),(15.605,33.975),(15.775,33.975),(15.775,33.805),(15.605,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.505),(58.805,18.675),(58.975,18.675),(58.975,18.505),(58.805,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,21.565),(74.225,21.735),(74.395,21.735),(74.395,21.565),(74.225,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,18.845),(79.025,19.015),(79.195,19.015),(79.195,18.845),(79.025,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,5.585),(78.515,5.755),(78.685,5.755),(78.685,5.585),(78.515,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.905),(31.025,5.075),(31.195,5.075),(31.195,4.905),(31.025,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,32.445),(40.625,32.615),(40.795,32.615),(40.795,32.445),(40.625,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,10.005),(64.625,10.175),(64.795,10.175),(64.795,10.005),(64.625,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,19.865),(21.425,20.035),(21.595,20.035),(21.595,19.865),(21.425,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,40.605),(64.115,40.775),(64.285,40.775),(64.285,40.605),(64.115,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,29.045),(54.005,29.215),(54.175,29.215),(54.175,29.045),(54.005,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,2.865),(83.315,3.035),(83.485,3.035),(83.485,2.865),(83.315,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.645),(10.805,8.815),(10.975,8.815),(10.975,8.645),(10.805,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.125),(10.805,16.295),(10.975,16.295),(10.975,16.125),(10.805,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,21.225),(83.315,21.395),(83.485,21.395),(83.485,21.225),(83.315,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,12.045),(79.025,12.215),(79.195,12.215),(79.195,12.045),(79.025,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,27.685),(44.405,27.855),(44.575,27.855),(44.575,27.685),(44.405,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,24.285),(83.315,24.455),(83.485,24.455),(83.485,24.285),(83.315,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.625),(49.205,7.795),(49.375,7.795),(49.375,7.625),(49.205,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.365),(44.405,11.535),(44.575,11.535),(44.575,11.365),(44.405,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,10.345),(64.115,10.515),(64.285,10.515),(64.285,10.345),(64.115,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,39.585),(44.915,39.755),(45.085,39.755),(45.085,39.585),(44.915,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,31.085),(35.315,31.255),(35.485,31.255),(35.485,31.085),(35.315,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,25.305),(20.915,25.475),(21.085,25.475),(21.085,25.305),(20.915,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,39.245),(26.225,39.415),(26.395,39.415),(26.395,39.245),(26.225,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,37.545),(35.825,37.715),(35.995,37.715),(35.995,37.545),(35.825,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,11.365),(83.315,11.535),(83.485,11.535),(83.485,11.365),(83.315,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,32.445),(58.805,32.615),(58.975,32.615),(58.975,32.445),(58.805,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,37.885),(40.625,38.055),(40.795,38.055),(40.795,37.885),(40.625,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,10.005),(69.425,10.175),(69.595,10.175),(69.595,10.005),(69.425,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,24.965),(11.315,25.135),(11.485,25.135),(11.485,24.965),(11.315,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,34.825),(59.315,34.995),(59.485,34.995),(59.485,34.825),(59.315,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,4.565),(15.605,4.735),(15.775,4.735),(15.775,4.565),(15.605,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,15.105),(25.715,15.275),(25.885,15.275),(25.885,15.105),(25.715,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.905),(7.025,5.075),(7.195,5.075),(7.195,4.905),(7.025,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,28.365),(25.205,28.535),(25.375,28.535),(25.375,28.365),(25.205,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,39.925),(20.915,40.095),(21.085,40.095),(21.085,39.925),(20.915,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,19.525),(68.915,19.695),(69.085,19.695),(69.085,19.525),(68.915,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,38.905),(44.915,39.075),(45.085,39.075),(45.085,38.905),(44.915,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,31.085),(40.115,31.255),(40.285,31.255),(40.285,31.085),(40.115,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.885),(35.825,4.055),(35.995,4.055),(35.995,3.885),(35.825,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,30.745),(54.005,30.915),(54.175,30.915),(54.175,30.745),(54.005,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,21.905),(7.025,22.075),(7.195,22.075),(7.195,21.905),(7.025,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.025),(54.515,11.195),(54.685,11.195),(54.685,11.025),(54.515,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,35.845),(25.715,36.015),(25.885,36.015),(25.885,35.845),(25.715,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,37.885),(16.625,38.055),(16.795,38.055),(16.795,37.885),(16.625,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,34.145),(39.605,34.315),(39.775,34.315),(39.775,34.145),(39.605,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.805),(34.805,16.975),(34.975,16.975),(34.975,16.805),(34.805,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,36.185),(16.115,36.355),(16.285,36.355),(16.285,36.185),(16.115,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,6.945),(68.405,7.115),(68.575,7.115),(68.575,6.945),(68.405,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,15.445),(6.515,15.615),(6.685,15.615),(6.685,15.445),(6.515,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,23.945),(7.025,24.115),(7.195,24.115),(7.195,23.945),(7.025,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.085),(40.625,14.255),(40.795,14.255),(40.795,14.085),(40.625,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,36.185),(7.025,36.355),(7.195,36.355),(7.195,36.185),(7.025,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,21.565),(82.805,21.735),(82.975,21.735),(82.975,21.565),(82.805,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,6.945),(45.425,7.115),(45.595,7.115),(45.595,6.945),(45.425,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.845),(44.405,19.015),(44.575,19.015),(44.575,18.845),(44.405,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.685),(49.205,10.855),(49.375,10.855),(49.375,10.685),(49.205,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,2.865),(45.425,3.035),(45.595,3.035),(45.595,2.865),(45.425,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,11.705),(63.605,11.875),(63.775,11.875),(63.775,11.705),(63.605,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.385),(34.805,12.555),(34.975,12.555),(34.975,12.385),(34.805,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.065),(55.025,13.235),(55.195,13.235),(55.195,13.065),(55.025,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,29.385),(68.915,29.555),(69.085,29.555),(69.085,29.385),(68.915,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,15.785),(73.715,15.955),(73.885,15.955),(73.885,15.785),(73.715,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,19.525),(59.315,19.695),(59.485,19.695),(59.485,19.525),(59.315,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,39.925),(34.805,40.095),(34.975,40.095),(34.975,39.925),(34.805,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,40.605),(54.005,40.775),(54.175,40.775),(54.175,40.605),(54.005,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,5.245),(68.915,5.415),(69.085,5.415),(69.085,5.245),(68.915,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,32.785),(40.115,32.955),(40.285,32.955),(40.285,32.785),(40.115,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,21.225),(73.205,21.395),(73.375,21.395),(73.375,21.225),(73.205,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,22.245),(11.825,22.415),(11.995,22.415),(11.995,22.245),(11.825,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,7.625),(11.315,7.795),(11.485,7.795),(11.485,7.625),(11.315,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,3.885),(16.115,4.055),(16.285,4.055),(16.285,3.885),(16.115,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.585),(45.425,5.755),(45.595,5.755),(45.595,5.585),(45.425,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,8.985),(63.605,9.155),(63.775,9.155),(63.775,8.985),(63.605,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,25.305),(11.825,25.475),(11.995,25.475),(11.995,25.305),(11.825,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,6.945),(21.425,7.115),(21.595,7.115),(21.595,6.945),(21.425,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,2.865),(50.225,3.035),(50.395,3.035),(50.395,2.865),(50.225,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,29.725),(31.025,29.895),(31.195,29.895),(31.195,29.725),(31.025,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.725),(54.515,12.895),(54.685,12.895),(54.685,12.725),(54.515,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,23.605),(79.025,23.775),(79.195,23.775),(79.195,23.605),(79.025,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,26.665),(21.425,26.835),(21.595,26.835),(21.595,26.665),(21.425,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,37.885),(73.715,38.055),(73.885,38.055),(73.885,37.885),(73.715,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.385),(39.605,12.555),(39.775,12.555),(39.775,12.385),(39.605,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,30.065),(20.915,30.235),(21.085,30.235),(21.085,30.065),(20.915,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,10.345),(25.715,10.515),(25.885,10.515),(25.885,10.345),(25.715,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,24.285),(50.225,24.455),(50.395,24.455),(50.395,24.285),(50.225,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,16.465),(82.805,16.635),(82.975,16.635),(82.975,16.465),(82.805,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,39.245),(16.115,39.415),(16.285,39.415),(16.285,39.245),(16.115,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.245),(31.025,5.415),(31.195,5.415),(31.195,5.245),(31.025,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,27.685),(54.005,27.855),(54.175,27.855),(54.175,27.685),(54.005,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,39.925),(39.605,40.095),(39.775,40.095),(39.775,39.925),(39.605,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.005),(59.315,10.175),(59.485,10.175),(59.485,10.005),(59.315,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,38.905),(69.425,39.075),(69.595,39.075),(69.595,38.905),(69.425,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,32.445),(50.225,32.615),(50.395,32.615),(50.395,32.445),(50.225,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,21.225),(78.005,21.395),(78.175,21.395),(78.175,21.225),(78.005,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.165),(58.805,18.335),(58.975,18.335),(58.975,18.165),(58.805,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,39.585),(54.005,39.755),(54.175,39.755),(54.175,39.585),(54.005,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,20.205),(25.205,20.375),(25.375,20.375),(25.375,20.205),(25.205,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,32.105),(11.825,32.275),(11.995,32.275),(11.995,32.105),(11.825,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,29.045),(64.625,29.215),(64.795,29.215),(64.795,29.045),(64.625,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,10.685),(15.605,10.855),(15.775,10.855),(15.775,10.685),(15.605,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,7.285),(68.915,7.455),(69.085,7.455),(69.085,7.285),(68.915,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,8.305),(69.425,8.475),(69.595,8.475),(69.595,8.305),(69.425,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.025),(44.405,11.195),(44.575,11.195),(44.575,11.025),(44.405,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.325),(40.625,9.495),(40.795,9.495),(40.795,9.325),(40.625,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,23.265),(45.425,23.435),(45.595,23.435),(45.595,23.265),(45.425,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,32.445),(30.005,32.615),(30.175,32.615),(30.175,32.445),(30.005,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,37.885),(10.805,38.055),(10.975,38.055),(10.975,37.885),(10.805,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,11.365),(30.005,11.535),(30.175,11.535),(30.175,11.365),(30.005,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,20.885),(45.425,21.055),(45.595,21.055),(45.595,20.885),(45.425,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,30.065),(34.805,30.235),(34.975,30.235),(34.975,30.065),(34.805,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,32.785),(25.205,32.955),(25.375,32.955),(25.375,32.785),(25.205,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,31.765),(20.915,31.935),(21.085,31.935),(21.085,31.765),(20.915,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,35.505),(40.115,35.675),(40.285,35.675),(40.285,35.505),(40.115,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,10.345),(11.315,10.515),(11.485,10.515),(11.485,10.345),(11.315,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,13.065),(68.405,13.235),(68.575,13.235),(68.575,13.065),(68.405,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,8.305),(74.225,8.475),(74.395,8.475),(74.395,8.305),(74.225,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,33.805),(35.825,33.975),(35.995,33.975),(35.995,33.805),(35.825,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,23.605),(21.425,23.775),(21.595,23.775),(21.595,23.605),(21.425,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,19.185),(68.915,19.355),(69.085,19.355),(69.085,19.185),(68.915,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,23.265),(21.425,23.435),(21.595,23.435),(21.595,23.265),(21.425,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.705),(30.515,11.875),(30.685,11.875),(30.685,11.705),(30.515,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,37.545),(30.005,37.715),(30.175,37.715),(30.175,37.545),(30.005,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.825),(49.715,17.995),(49.885,17.995),(49.885,17.825),(49.715,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,21.905),(6.515,22.075),(6.685,22.075),(6.685,21.905),(6.515,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,34.485),(79.025,34.655),(79.195,34.655),(79.195,34.485),(79.025,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,28.365),(16.625,28.535),(16.795,28.535),(16.795,28.365),(16.625,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,16.805),(64.115,16.975),(64.285,16.975),(64.285,16.805),(64.115,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,39.245),(63.605,39.415),(63.775,39.415),(63.775,39.245),(63.605,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.725),(44.405,12.895),(44.575,12.895),(44.575,12.725),(44.405,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.165),(45.425,18.335),(45.595,18.335),(45.595,18.165),(45.425,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,5.585),(16.115,5.755),(16.285,5.755),(16.285,5.585),(16.115,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,18.505),(73.715,18.675),(73.885,18.675),(73.885,18.505),(73.715,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.985),(30.515,9.155),(30.685,9.155),(30.685,8.985),(30.515,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.405),(49.715,13.575),(49.885,13.575),(49.885,13.405),(49.715,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,36.525),(26.225,36.695),(26.395,36.695),(26.395,36.525),(26.225,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.845),(34.805,19.015),(34.975,19.015),(34.975,18.845),(34.805,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,20.545),(39.605,20.715),(39.775,20.715),(39.775,20.545),(39.605,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,34.825),(11.315,34.995),(11.485,34.995),(11.485,34.825),(11.315,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,23.605),(39.605,23.775),(39.775,23.775),(39.775,23.605),(39.605,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,29.045),(68.915,29.215),(69.085,29.215),(69.085,29.045),(68.915,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,6.605),(64.115,6.775),(64.285,6.775),(64.285,6.605),(64.115,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,21.565),(35.315,21.735),(35.485,21.735),(35.485,21.565),(35.315,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,32.105),(63.605,32.275),(63.775,32.275),(63.775,32.105),(63.605,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,25.645),(7.025,25.815),(7.195,25.815),(7.195,25.645),(7.025,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,6.265),(69.425,6.435),(69.595,6.435),(69.595,6.265),(69.425,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,28.025),(15.605,28.195),(15.775,28.195),(15.775,28.025),(15.605,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,20.205),(44.915,20.375),(45.085,20.375),(45.085,20.205),(44.915,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.645),(59.315,8.815),(59.485,8.815),(59.485,8.645),(59.315,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,31.765),(39.605,31.935),(39.775,31.935),(39.775,31.765),(39.605,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,28.025),(45.425,28.195),(45.595,28.195),(45.595,28.025),(45.425,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,5.245),(26.225,5.415),(26.395,5.415),(26.395,5.245),(26.225,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,35.845),(31.025,36.015),(31.195,36.015),(31.195,35.845),(31.025,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,28.365),(73.715,28.535),(73.885,28.535),(73.885,28.365),(73.715,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,11.705),(78.515,11.875),(78.685,11.875),(78.685,11.705),(78.515,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,26.325),(21.425,26.495),(21.595,26.495),(21.595,26.325),(21.425,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,22.585),(58.805,22.755),(58.975,22.755),(58.975,22.585),(58.805,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,13.065),(59.825,13.235),(59.995,13.235),(59.995,13.065),(59.825,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,10.345),(64.625,10.515),(64.795,10.515),(64.795,10.345),(64.625,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.445),(35.825,15.615),(35.995,15.615),(35.995,15.445),(35.825,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,39.925),(54.515,40.095),(54.685,40.095),(54.685,39.925),(54.515,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,37.545),(83.315,37.715),(83.485,37.715),(83.485,37.545),(83.315,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.165),(40.625,18.335),(40.795,18.335),(40.795,18.165),(40.625,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,21.565),(20.405,21.735),(20.575,21.735),(20.575,21.565),(20.405,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,23.265),(49.715,23.435),(49.885,23.435),(49.885,23.265),(49.715,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,29.045),(25.715,29.215),(25.885,29.215),(25.885,29.045),(25.715,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,25.305),(26.225,25.475),(26.395,25.475),(26.395,25.305),(26.225,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,24.625),(58.805,24.795),(58.975,24.795),(58.975,24.625),(58.805,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,6.265),(74.225,6.435),(74.395,6.435),(74.395,6.265),(74.225,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,34.485),(69.425,34.655),(69.595,34.655),(69.595,34.485),(69.425,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,39.585),(64.625,39.755),(64.795,39.755),(64.795,39.585),(64.625,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.425),(55.025,14.595),(55.195,14.595),(55.195,14.425),(55.025,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,21.225),(73.715,21.395),(73.885,21.395),(73.885,21.225),(73.715,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,30.745),(68.915,30.915),(69.085,30.915),(69.085,30.745),(68.915,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,27.685),(64.115,27.855),(64.285,27.855),(64.285,27.685),(64.115,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,26.325),(74.225,26.495),(74.395,26.495),(74.395,26.325),(74.225,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,37.885),(49.715,38.055),(49.885,38.055),(49.885,37.885),(49.715,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,32.785),(58.805,32.955),(58.975,32.955),(58.975,32.785),(58.805,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,35.845),(7.025,36.015),(7.195,36.015),(7.195,35.845),(7.025,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,5.585),(68.405,5.755),(68.575,5.755),(68.575,5.585),(68.405,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,14.085),(83.315,14.255),(83.485,14.255),(83.485,14.085),(83.315,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.165),(35.315,18.335),(35.485,18.335),(35.485,18.165),(35.315,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,28.025),(40.625,28.195),(40.795,28.195),(40.795,28.025),(40.625,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,34.825),(64.625,34.995),(64.795,34.995),(64.795,34.825),(64.625,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,39.585),(69.425,39.755),(69.595,39.755),(69.595,39.585),(69.425,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,5.245),(15.605,5.415),(15.775,5.415),(15.775,5.245),(15.605,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,40.265),(40.625,40.435),(40.795,40.435),(40.795,40.265),(40.625,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,32.785),(82.805,32.955),(82.975,32.955),(82.975,32.785),(82.805,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.465),(59.315,16.635),(59.485,16.635),(59.485,16.465),(59.315,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.885),(7.025,4.055),(7.195,4.055),(7.195,3.885),(7.025,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.925),(34.805,6.095),(34.975,6.095),(34.975,5.925),(34.805,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,22.585),(78.005,22.755),(78.175,22.755),(78.175,22.585),(78.005,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,31.085),(73.715,31.255),(73.885,31.255),(73.885,31.085),(73.715,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,21.905),(73.205,22.075),(73.375,22.075),(73.375,21.905),(73.205,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,19.525),(58.805,19.695),(58.975,19.695),(58.975,19.525),(58.805,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,20.205),(69.425,20.375),(69.595,20.375),(69.595,20.205),(69.425,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.205),(58.805,3.375),(58.975,3.375),(58.975,3.205),(58.805,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,21.565),(25.205,21.735),(25.375,21.735),(25.375,21.565),(25.205,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,11.365),(73.205,11.535),(73.375,11.535),(73.375,11.365),(73.205,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,7.285),(64.625,7.455),(64.795,7.455),(64.795,7.285),(64.625,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,25.305),(44.405,25.475),(44.575,25.475),(44.575,25.305),(44.405,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.685),(35.825,10.855),(35.995,10.855),(35.995,10.685),(35.825,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,23.945),(73.205,24.115),(73.375,24.115),(73.375,23.945),(73.205,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,26.325),(11.315,26.495),(11.485,26.495),(11.485,26.325),(11.315,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,4.905),(78.005,5.075),(78.175,5.075),(78.175,4.905),(78.005,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,19.865),(49.715,20.035),(49.885,20.035),(49.885,19.865),(49.715,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.685),(11.825,10.855),(11.995,10.855),(11.995,10.685),(11.825,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,37.205),(69.425,37.375),(69.595,37.375),(69.595,37.205),(69.425,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,16.465),(64.115,16.635),(64.285,16.635),(64.285,16.465),(64.115,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,24.625),(45.425,24.795),(45.595,24.795),(45.595,24.625),(45.425,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,18.165),(73.715,18.335),(73.885,18.335),(73.885,18.165),(73.715,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,33.805),(30.005,33.975),(30.175,33.975),(30.175,33.805),(30.005,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,21.905),(78.005,22.075),(78.175,22.075),(78.175,21.905),(78.005,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,6.945),(59.825,7.115),(59.995,7.115),(59.995,6.945),(59.825,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,18.845),(64.115,19.015),(64.285,19.015),(64.285,18.845),(64.115,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,39.925),(44.405,40.095),(44.575,40.095),(44.575,39.925),(44.405,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,4.225),(73.205,4.395),(73.375,4.395),(73.375,4.225),(73.205,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,2.865),(59.825,3.035),(59.995,3.035),(59.995,2.865),(59.825,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,39.585),(68.915,39.755),(69.085,39.755),(69.085,39.585),(68.915,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,33.465),(30.005,33.635),(30.175,33.635),(30.175,33.465),(30.005,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,29.385),(58.805,29.555),(58.975,29.555),(58.975,29.385),(58.805,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,23.945),(78.005,24.115),(78.175,24.115),(78.175,23.945),(78.005,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,9.665),(78.005,9.835),(78.175,9.835),(78.175,9.665),(78.005,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,11.025),(83.315,11.195),(83.485,11.195),(83.485,11.025),(83.315,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,37.205),(74.225,37.375),(74.395,37.375),(74.395,37.205),(74.225,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,22.925),(25.205,23.095),(25.375,23.095),(25.375,22.925),(25.205,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,24.625),(50.225,24.795),(50.395,24.795),(50.395,24.625),(50.225,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,24.285),(78.515,24.455),(78.685,24.455),(78.685,24.285),(78.515,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,8.645),(64.625,8.815),(64.795,8.815),(64.795,8.645),(64.625,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,12.045),(20.915,12.215),(21.085,12.215),(21.085,12.045),(20.915,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.285),(31.025,7.455),(31.195,7.455),(31.195,7.285),(31.025,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,9.325),(83.315,9.495),(83.485,9.495),(83.485,9.325),(83.315,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,2.865),(35.315,3.035),(35.485,3.035),(35.485,2.865),(35.315,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,20.205),(10.805,20.375),(10.975,20.375),(10.975,20.205),(10.805,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,27.685),(25.715,27.855),(25.885,27.855),(25.885,27.685),(25.715,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,28.025),(73.715,28.195),(73.885,28.195),(73.885,28.025),(73.715,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.105),(35.825,15.275),(35.995,15.275),(35.995,15.105),(35.825,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,40.605),(63.605,40.775),(63.775,40.775),(63.775,40.605),(63.605,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,38.225),(11.315,38.395),(11.485,38.395),(11.485,38.225),(11.315,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,14.085),(73.205,14.255),(73.375,14.255),(73.375,14.085),(73.205,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,30.405),(54.005,30.575),(54.175,30.575),(54.175,30.405),(54.005,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.105),(11.825,15.275),(11.995,15.275),(11.995,15.105),(11.825,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,39.585),(59.315,39.755),(59.485,39.755),(59.485,39.585),(59.315,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,36.525),(15.605,36.695),(15.775,36.695),(15.775,36.525),(15.605,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,13.405),(79.025,13.575),(79.195,13.575),(79.195,13.405),(79.025,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.585),(35.315,5.755),(35.485,5.755),(35.485,5.585),(35.315,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,28.705),(44.915,28.875),(45.085,28.875),(45.085,28.705),(44.915,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.085),(50.225,14.255),(50.395,14.255),(50.395,14.085),(50.225,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,6.945),(20.915,7.115),(21.085,7.115),(21.085,6.945),(20.915,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,19.185),(31.025,19.355),(31.195,19.355),(31.195,19.185),(31.025,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,22.925),(21.425,23.095),(21.595,23.095),(21.595,22.925),(21.425,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,36.185),(15.605,36.355),(15.775,36.355),(15.775,36.185),(15.605,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,4.905),(82.805,5.075),(82.975,5.075),(82.975,4.905),(82.805,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.005),(49.205,10.175),(49.375,10.175),(49.375,10.005),(49.205,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,2.865),(16.625,3.035),(16.795,3.035),(16.795,2.865),(16.625,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,38.905),(59.315,39.075),(59.485,39.075),(59.485,38.905),(59.315,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,5.245),(63.605,5.415),(63.775,5.415),(63.775,5.245),(63.605,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,30.405),(30.005,30.575),(30.175,30.575),(30.175,30.405),(30.005,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,32.445),(40.115,32.615),(40.285,32.615),(40.285,32.445),(40.115,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,3.205),(21.425,3.375),(21.595,3.375),(21.595,3.205),(21.425,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.365),(40.115,11.535),(40.285,11.535),(40.285,11.365),(40.115,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,21.565),(44.915,21.735),(45.085,21.735),(45.085,21.565),(44.915,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,14.085),(30.005,14.255),(30.175,14.255),(30.175,14.085),(30.005,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,10.005),(26.225,10.175),(26.395,10.175),(26.395,10.005),(26.225,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.325),(58.805,9.495),(58.975,9.495),(58.975,9.325),(58.805,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,29.385),(45.425,29.555),(45.595,29.555),(45.595,29.385),(45.425,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,29.725),(73.715,29.895),(73.885,29.895),(73.885,29.725),(73.715,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,36.865),(21.425,37.035),(21.595,37.035),(21.595,36.865),(21.425,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,27.685),(11.315,27.855),(11.485,27.855),(11.485,27.685),(11.315,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.76,2.77),(85.76,2.94),(85.93,2.94),(85.93,2.77),(85.76,2.77)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,23.945),(82.805,24.115),(82.975,24.115),(82.975,23.945),(82.805,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,9.665),(82.805,9.835),(82.975,9.835),(82.975,9.665),(82.805,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,22.925),(59.825,23.095),(59.995,23.095),(59.995,22.925),(59.825,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,36.865),(31.025,37.035),(31.195,37.035),(31.195,36.865),(31.025,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,29.045),(31.025,29.215),(31.195,29.215),(31.195,29.045),(31.025,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,32.785),(35.315,32.955),(35.485,32.955),(35.485,32.785),(35.315,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,20.885),(35.315,21.055),(35.485,21.055),(35.485,20.885),(35.315,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,32.785),(78.515,32.955),(78.685,32.955),(78.685,32.785),(78.515,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,36.525),(40.625,36.695),(40.795,36.695),(40.795,36.525),(40.625,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,35.505),(21.425,35.675),(21.595,35.675),(21.595,35.505),(21.425,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.545),(39.605,3.715),(39.775,3.715),(39.775,3.545),(39.605,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,39.245),(15.605,39.415),(15.775,39.415),(15.775,39.245),(15.605,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,7.625),(6.515,7.795),(6.685,7.795),(6.685,7.625),(6.515,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.485),(40.625,17.655),(40.795,17.655),(40.795,17.485),(40.625,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,9.325),(73.205,9.495),(73.375,9.495),(73.375,9.325),(73.205,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,25.985),(49.205,26.155),(49.375,26.155),(49.375,25.985),(49.205,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,31.425),(44.915,31.595),(45.085,31.595),(45.085,31.425),(44.915,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.345),(11.825,10.515),(11.995,10.515),(11.995,10.345),(11.825,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,24.285),(45.425,24.455),(45.595,24.455),(45.595,24.285),(45.425,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.925),(54.515,6.095),(54.685,6.095),(54.685,5.925),(54.515,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,23.265),(20.915,23.435),(21.085,23.435),(21.085,23.265),(20.915,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,28.705),(69.425,28.875),(69.595,28.875),(69.595,28.705),(69.425,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,27.005),(40.115,27.175),(40.285,27.175),(40.285,27.005),(40.115,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,11.705),(20.405,11.875),(20.575,11.875),(20.575,11.705),(20.405,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.565),(40.625,4.735),(40.795,4.735),(40.795,4.565),(40.625,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,20.885),(40.115,21.055),(40.285,21.055),(40.285,20.885),(40.115,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,19.525),(78.515,19.695),(78.685,19.695),(78.685,19.525),(78.515,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,10.005),(6.515,10.175),(6.685,10.175),(6.685,10.005),(6.515,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.245),(35.825,5.415),(35.995,5.415),(35.995,5.245),(35.825,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,14.085),(63.605,14.255),(63.775,14.255),(63.775,14.085),(63.605,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.205),(35.315,3.375),(35.485,3.375),(35.485,3.205),(35.315,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,32.445),(25.205,32.615),(25.375,32.615),(25.375,32.445),(25.205,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,35.165),(40.115,35.335),(40.285,35.335),(40.285,35.165),(40.115,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,40.605),(30.515,40.775),(30.685,40.775),(30.685,40.605),(30.515,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,6.605),(45.425,6.775),(45.595,6.775),(45.595,6.605),(45.425,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,9.325),(78.005,9.495),(78.175,9.495),(78.175,9.325),(78.005,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,40.265),(35.315,40.435),(35.485,40.435),(35.485,40.265),(35.315,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,35.505),(74.225,35.675),(74.395,35.675),(74.395,35.505),(74.225,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,32.105),(45.425,32.275),(45.595,32.275),(45.595,32.105),(45.425,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,39.925),(31.025,40.095),(31.195,40.095),(31.195,39.925),(31.025,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,37.885),(20.915,38.055),(21.085,38.055),(21.085,37.885),(20.915,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.405),(39.605,13.575),(39.775,13.575),(39.775,13.405),(39.605,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.565),(58.805,4.735),(58.975,4.735),(58.975,4.565),(58.805,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,12.725),(73.205,12.895),(73.375,12.895),(73.375,12.725),(73.205,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,28.705),(74.225,28.875),(74.395,28.875),(74.395,28.705),(74.225,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.885),(40.625,4.055),(40.795,4.055),(40.795,3.885),(40.625,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,23.605),(49.715,23.775),(49.885,23.775),(49.885,23.605),(49.715,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,19.525),(83.315,19.695),(83.485,19.695),(83.485,19.525),(83.315,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,27.685),(64.625,27.855),(64.795,27.855),(64.795,27.685),(64.625,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,39.925),(25.715,40.095),(25.885,40.095),(25.885,39.925),(25.715,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.445),(7.025,15.615),(7.195,15.615),(7.195,15.445),(7.025,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,19.185),(49.205,19.355),(49.375,19.355),(49.375,19.185),(49.205,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,37.545),(25.205,37.715),(25.375,37.715),(25.375,37.545),(25.205,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,38.565),(69.425,38.735),(69.595,38.735),(69.595,38.565),(69.425,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,25.645),(78.005,25.815),(78.175,25.815),(78.175,25.645),(78.005,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,10.005),(16.115,10.175),(16.285,10.175),(16.285,10.005),(16.115,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,6.605),(50.225,6.775),(50.395,6.775),(50.395,6.605),(50.225,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.765),(55.025,14.935),(55.195,14.935),(55.195,14.765),(55.025,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.885),(58.805,4.055),(58.975,4.055),(58.975,3.885),(58.805,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,18.505),(16.625,18.675),(16.795,18.675),(16.795,18.505),(16.625,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.385),(44.405,12.555),(44.575,12.555),(44.575,12.385),(44.405,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,28.705),(10.805,28.875),(10.975,28.875),(10.975,28.705),(10.805,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,3.885),(16.625,4.055),(16.795,4.055),(16.795,3.885),(16.625,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.045),(44.405,12.215),(44.575,12.215),(44.575,12.045),(44.405,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,34.485),(11.315,34.655),(11.485,34.655),(11.485,34.485),(11.315,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,11.705),(68.405,11.875),(68.575,11.875),(68.575,11.705),(68.405,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,8.305),(21.425,8.475),(21.595,8.475),(21.595,8.305),(21.425,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.065),(49.715,13.235),(49.885,13.235),(49.885,13.065),(49.715,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,12.725),(30.005,12.895),(30.175,12.895),(30.175,12.725),(30.005,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,15.105),(26.225,15.275),(26.395,15.275),(26.395,15.105),(26.225,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,14.425),(20.405,14.595),(20.575,14.595),(20.575,14.425),(20.405,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,38.565),(74.225,38.735),(74.395,38.735),(74.395,38.565),(74.225,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,37.545),(73.205,37.715),(73.375,37.715),(73.375,37.545),(73.205,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,21.565),(30.515,21.735),(30.685,21.735),(30.685,21.565),(30.515,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,19.865),(20.915,20.035),(21.085,20.035),(21.085,19.865),(20.915,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,15.785),(74.225,15.955),(74.395,15.955),(74.395,15.785),(74.225,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.805),(59.315,16.975),(59.485,16.975),(59.485,16.805),(59.315,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,29.045),(49.205,29.215),(49.375,29.215),(49.375,29.045),(49.205,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,20.885),(39.605,21.055),(39.775,21.055),(39.775,20.885),(39.605,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,21.565),(10.805,21.735),(10.975,21.735),(10.975,21.565),(10.805,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,16.125),(25.205,16.295),(25.375,16.295),(25.375,16.125),(25.205,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,20.205),(68.915,20.375),(69.085,20.375),(69.085,20.205),(68.915,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,3.885),(73.205,4.055),(73.375,4.055),(73.375,3.885),(73.205,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,39.585),(11.315,39.755),(11.485,39.755),(11.485,39.585),(11.315,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,27.005),(30.515,27.175),(30.685,27.175),(30.685,27.005),(30.515,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,23.605),(34.805,23.775),(34.975,23.775),(34.975,23.605),(34.805,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,9.325),(82.805,9.495),(82.975,9.495),(82.975,9.325),(82.805,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,21.905),(78.515,22.075),(78.685,22.075),(78.685,21.905),(78.515,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.565),(45.425,4.735),(45.595,4.735),(45.595,4.565),(45.425,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,24.965),(35.825,25.135),(35.995,25.135),(35.995,24.965),(35.825,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.645),(39.605,8.815),(39.775,8.815),(39.775,8.645),(39.605,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.125),(39.605,16.295),(39.775,16.295),(39.775,16.125),(39.605,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,11.365),(78.515,11.535),(78.685,11.535),(78.685,11.365),(78.515,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,11.705),(21.425,11.875),(21.595,11.875),(21.595,11.705),(21.425,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,22.245),(58.805,22.415),(58.975,22.415),(58.975,22.245),(58.805,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.085),(30.515,14.255),(30.685,14.255),(30.685,14.085),(30.515,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,7.285),(16.115,7.455),(16.285,7.455),(16.285,7.285),(16.115,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.365),(55.025,11.535),(55.195,11.535),(55.195,11.365),(55.025,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,20.545),(31.025,20.715),(31.195,20.715),(31.195,20.545),(31.025,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,4.905),(83.315,5.075),(83.485,5.075),(83.485,4.905),(83.315,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.685),(7.025,10.855),(7.195,10.855),(7.195,10.685),(7.025,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.765),(49.715,14.935),(49.885,14.935),(49.885,14.765),(49.715,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,17.485),(21.425,17.655),(21.595,17.655),(21.595,17.485),(21.425,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,16.465),(69.425,16.635),(69.595,16.635),(69.595,16.465),(69.425,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,25.645),(40.115,25.815),(40.285,25.815),(40.285,25.645),(40.115,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,19.865),(34.805,20.035),(34.975,20.035),(34.975,19.865),(34.805,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,36.185),(11.825,36.355),(11.995,36.355),(11.995,36.185),(11.825,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,21.565),(59.825,21.735),(59.995,21.735),(59.995,21.565),(59.825,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,24.285),(20.405,24.455),(20.575,24.455),(20.575,24.285),(20.405,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.665),(55.025,9.835),(55.195,9.835),(55.195,9.665),(55.025,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,38.905),(11.315,39.075),(11.485,39.075),(11.485,38.905),(11.315,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,36.865),(39.605,37.035),(39.775,37.035),(39.775,36.865),(39.605,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.105),(44.405,15.275),(44.575,15.275),(44.575,15.105),(44.405,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.305),(44.915,8.475),(45.085,8.475),(45.085,8.305),(44.915,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,6.605),(63.605,6.775),(63.775,6.775),(63.775,6.605),(63.605,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.565),(50.225,4.735),(50.395,4.735),(50.395,4.565),(50.225,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.585),(40.625,5.755),(40.795,5.755),(40.795,5.585),(40.625,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,29.045),(35.825,29.215),(35.995,29.215),(35.995,29.045),(35.825,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,30.405),(68.915,30.575),(69.085,30.575),(69.085,30.405),(68.915,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,32.445),(20.405,32.615),(20.575,32.615),(20.575,32.445),(20.405,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,15.445),(30.005,15.615),(30.175,15.615),(30.175,15.445),(30.005,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,20.205),(59.315,20.375),(59.485,20.375),(59.485,20.205),(59.315,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,30.745),(45.425,30.915),(45.595,30.915),(45.595,30.745),(45.425,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.845),(45.425,19.015),(45.595,19.015),(45.595,18.845),(45.425,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,40.265),(73.205,40.435),(73.375,40.435),(73.375,40.265),(73.205,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.165),(30.515,18.335),(30.685,18.335),(30.685,18.165),(30.515,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.425),(45.425,14.595),(45.595,14.595),(45.595,14.425),(45.425,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,34.485),(64.625,34.655),(64.795,34.655),(64.795,34.485),(64.625,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,19.185),(16.115,19.355),(16.285,19.355),(16.285,19.185),(16.115,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,6.265),(49.205,6.435),(49.375,6.435),(49.375,6.265),(49.205,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,9.665),(20.405,9.835),(20.575,9.835),(20.575,9.665),(20.405,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,29.045),(15.605,29.215),(15.775,29.215),(15.775,29.045),(15.605,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,6.945),(79.025,7.115),(79.195,7.115),(79.195,6.945),(79.025,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,29.045),(6.515,29.215),(6.685,29.215),(6.685,29.045),(6.515,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,19.865),(39.605,20.035),(39.775,20.035),(39.775,19.865),(39.605,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.985),(40.625,9.155),(40.795,9.155),(40.795,8.985),(40.625,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,2.865),(79.025,3.035),(79.195,3.035),(79.195,2.865),(79.025,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.505),(10.805,18.675),(10.975,18.675),(10.975,18.505),(10.805,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,30.405),(31.025,30.575),(31.195,30.575),(31.195,30.405),(31.025,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,6.265),(26.225,6.435),(26.395,6.435),(26.395,6.265),(26.225,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,27.005),(78.515,27.175),(78.685,27.175),(78.685,27.005),(78.515,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,27.345),(21.425,27.515),(21.595,27.515),(21.595,27.345),(21.425,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.065),(39.605,13.235),(39.775,13.235),(39.775,13.065),(39.605,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,20.205),(64.115,20.375),(64.285,20.375),(64.285,20.205),(64.115,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,27.345),(55.025,27.515),(55.195,27.515),(55.195,27.345),(55.025,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,17.145),(82.805,17.315),(82.975,17.315),(82.975,17.145),(82.805,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.845),(50.225,19.015),(50.395,19.015),(50.395,18.845),(50.225,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,15.785),(64.115,15.955),(64.285,15.955),(64.285,15.785),(64.115,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.705),(35.315,11.875),(35.485,11.875),(35.485,11.705),(35.315,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,30.405),(25.715,30.575),(25.885,30.575),(25.885,30.405),(25.715,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.425),(50.225,14.595),(50.395,14.595),(50.395,14.425),(50.225,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,14.085),(78.515,14.255),(78.685,14.255),(78.685,14.085),(78.515,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,14.425),(21.425,14.595),(21.595,14.595),(21.595,14.425),(21.425,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.625),(11.825,7.795),(11.995,7.795),(11.995,7.625),(11.825,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,6.265),(54.005,6.435),(54.175,6.435),(54.175,6.265),(54.005,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,33.125),(50.225,33.295),(50.395,33.295),(50.395,33.125),(50.225,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.985),(58.805,9.155),(58.975,9.155),(58.975,8.985),(58.805,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,19.525),(31.025,19.695),(31.195,19.695),(31.195,19.525),(31.025,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,30.065),(59.315,30.235),(59.485,30.235),(59.485,30.065),(59.315,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,40.605),(45.425,40.775),(45.595,40.775),(45.595,40.605),(45.425,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,4.905),(68.405,5.075),(68.575,5.075),(68.575,4.905),(68.405,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,16.805),(26.225,16.975),(26.395,16.975),(26.395,16.805),(26.225,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,37.545),(82.805,37.715),(82.975,37.715),(82.975,37.545),(82.805,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,22.585),(73.715,22.755),(73.885,22.755),(73.885,22.585),(73.715,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,24.285),(68.405,24.455),(68.575,24.455),(68.575,24.285),(68.405,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,21.905),(63.605,22.075),(63.775,22.075),(63.775,21.905),(63.605,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,29.045),(16.115,29.215),(16.285,29.215),(16.285,29.045),(16.115,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,27.005),(20.405,27.175),(20.575,27.175),(20.575,27.005),(20.405,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,11.365),(63.605,11.535),(63.775,11.535),(63.775,11.365),(63.605,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,20.885),(20.405,21.055),(20.575,21.055),(20.575,20.885),(20.405,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,28.365),(10.805,28.535),(10.975,28.535),(10.975,28.365),(10.805,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,11.365),(68.405,11.535),(68.575,11.535),(68.575,11.365),(68.405,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,36.525),(40.115,36.695),(40.285,36.695),(40.285,36.525),(40.115,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,39.245),(30.005,39.415),(30.175,39.415),(30.175,39.245),(30.005,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,6.945),(74.225,7.115),(74.395,7.115),(74.395,6.945),(74.225,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,33.125),(30.005,33.295),(30.175,33.295),(30.175,33.125),(30.005,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,10.685),(78.005,10.855),(78.175,10.855),(78.175,10.685),(78.005,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,21.905),(45.425,22.075),(45.595,22.075),(45.595,21.905),(45.425,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,38.905),(64.625,39.075),(64.795,39.075),(64.795,38.905),(64.625,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,36.185),(63.605,36.355),(63.775,36.355),(63.775,36.185),(63.605,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,30.065),(64.115,30.235),(64.285,30.235),(64.285,30.065),(64.115,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,39.585),(49.205,39.755),(49.375,39.755),(49.375,39.585),(49.205,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.485),(40.115,17.655),(40.285,17.655),(40.285,17.485),(40.115,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,4.905),(73.205,5.075),(73.375,5.075),(73.375,4.905),(73.205,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.365),(45.425,11.535),(45.595,11.535),(45.595,11.365),(45.425,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,17.145),(68.405,17.315),(68.575,17.315),(68.575,17.145),(68.405,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.765),(39.605,14.935),(39.775,14.935),(39.775,14.765),(39.605,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,32.445),(73.715,32.615),(73.885,32.615),(73.885,32.445),(73.715,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,5.585),(73.715,5.755),(73.885,5.755),(73.885,5.585),(73.715,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,19.525),(7.025,19.695),(7.195,19.695),(7.195,19.525),(7.025,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,27.345),(35.315,27.515),(35.485,27.515),(35.485,27.345),(35.315,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,40.605),(35.825,40.775),(35.995,40.775),(35.995,40.605),(35.825,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,33.805),(73.205,33.975),(73.375,33.975),(73.375,33.805),(73.205,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,24.285),(21.425,24.455),(21.595,24.455),(21.595,24.285),(21.425,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,20.885),(79.025,21.055),(79.195,21.055),(79.195,20.885),(79.025,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,38.225),(30.005,38.395),(30.175,38.395),(30.175,38.225),(30.005,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,30.745),(16.115,30.915),(16.285,30.915),(16.285,30.745),(16.115,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,2.865),(55.025,3.035),(55.195,3.035),(55.195,2.865),(55.025,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,37.545),(73.715,37.715),(73.885,37.715),(73.885,37.545),(73.715,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,22.925),(79.025,23.095),(79.195,23.095),(79.195,22.925),(79.025,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,39.245),(40.625,39.415),(40.795,39.415),(40.795,39.245),(40.625,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,24.625),(25.205,24.795),(25.375,24.795),(25.375,24.625),(25.205,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,6.265),(16.115,6.435),(16.285,6.435),(16.285,6.265),(16.115,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,27.345),(40.115,27.515),(40.285,27.515),(40.285,27.345),(40.115,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,34.825),(68.915,34.995),(69.085,34.995),(69.085,34.825),(68.915,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,27.005),(68.405,27.175),(68.575,27.175),(68.575,27.005),(68.405,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,18.845),(63.605,19.015),(63.775,19.015),(63.775,18.845),(63.605,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,33.805),(78.005,33.975),(78.175,33.975),(78.175,33.805),(78.005,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,27.685),(11.825,27.855),(11.995,27.855),(11.995,27.685),(11.825,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,23.605),(54.515,23.775),(54.685,23.775),(54.685,23.605),(54.515,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,10.345),(6.515,10.515),(6.685,10.515),(6.685,10.345),(6.515,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,21.225),(59.825,21.395),(59.995,21.395),(59.995,21.225),(59.825,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,20.205),(54.005,20.375),(54.175,20.375),(54.175,20.205),(54.005,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,21.905),(30.005,22.075),(30.175,22.075),(30.175,21.905),(30.005,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,34.145),(44.915,34.315),(45.085,34.315),(45.085,34.145),(44.915,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,16.805),(11.315,16.975),(11.485,16.975),(11.485,16.805),(11.315,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,33.125),(63.605,33.295),(63.775,33.295),(63.775,33.125),(63.605,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,24.285),(59.825,24.455),(59.995,24.455),(59.995,24.285),(59.825,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,31.085),(10.805,31.255),(10.975,31.255),(10.975,31.085),(10.805,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,27.005),(45.425,27.175),(45.595,27.175),(45.595,27.005),(45.425,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.305),(10.805,8.475),(10.975,8.475),(10.975,8.305),(10.805,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,39.925),(7.025,40.095),(7.195,40.095),(7.195,39.925),(7.025,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,30.405),(49.205,30.575),(49.375,30.575),(49.375,30.405),(49.205,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,31.425),(69.425,31.595),(69.595,31.595),(69.595,31.425),(69.425,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,5.925),(78.515,6.095),(78.685,6.095),(78.685,5.925),(78.515,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,22.245),(35.315,22.415),(35.485,22.415),(35.485,22.245),(35.315,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,32.105),(40.625,32.275),(40.795,32.275),(40.795,32.105),(40.625,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,23.265),(74.225,23.435),(74.395,23.435),(74.395,23.265),(74.225,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,35.165),(45.425,35.335),(45.595,35.335),(45.595,35.165),(45.425,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,25.985),(25.715,26.155),(25.885,26.155),(25.885,25.985),(25.715,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.705),(39.605,11.875),(39.775,11.875),(39.775,11.705),(39.605,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,6.945),(44.915,7.115),(45.085,7.115),(45.085,6.945),(44.915,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,30.405),(26.225,30.575),(26.395,30.575),(26.395,30.405),(26.225,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,19.865),(54.515,20.035),(54.685,20.035),(54.685,19.865),(54.515,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,40.605),(16.115,40.775),(16.285,40.775),(16.285,40.605),(16.115,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,35.165),(25.205,35.335),(25.375,35.335),(25.375,35.165),(25.205,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,22.585),(55.025,22.755),(55.195,22.755),(55.195,22.585),(55.025,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,8.985),(21.425,9.155),(21.595,9.155),(21.595,8.985),(21.425,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,13.065),(20.915,13.235),(21.085,13.235),(21.085,13.065),(20.915,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,25.645),(55.025,25.815),(55.195,25.815),(55.195,25.645),(55.025,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,24.285),(35.315,24.455),(35.485,24.455),(35.485,24.285),(35.315,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.725),(50.225,12.895),(50.395,12.895),(50.395,12.725),(50.225,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,7.285),(25.715,7.455),(25.885,7.455),(25.885,7.285),(25.715,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,27.005),(21.425,27.175),(21.595,27.175),(21.595,27.005),(21.425,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,28.705),(59.315,28.875),(59.485,28.875),(59.485,28.705),(59.315,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,31.425),(74.225,31.595),(74.395,31.595),(74.395,31.425),(74.225,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,34.825),(6.515,34.995),(6.685,34.995),(6.685,34.825),(6.515,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.365),(35.315,11.535),(35.485,11.535),(35.485,11.365),(35.315,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,21.905),(16.115,22.075),(16.285,22.075),(16.285,21.905),(16.115,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,3.205),(25.205,3.375),(25.375,3.375),(25.375,3.205),(25.205,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,30.065),(25.715,30.235),(25.885,30.235),(25.885,30.065),(25.715,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,5.585),(82.805,5.755),(82.975,5.755),(82.975,5.585),(82.805,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,35.165),(30.515,35.335),(30.685,35.335),(30.685,35.165),(30.515,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,40.265),(25.205,40.435),(25.375,40.435),(25.375,40.265),(25.205,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.685),(40.625,10.855),(40.795,10.855),(40.795,10.685),(40.625,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,39.585),(16.115,39.755),(16.285,39.755),(16.285,39.585),(16.115,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.905),(40.115,5.075),(40.285,5.075),(40.285,4.905),(40.115,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,32.785),(10.805,32.955),(10.975,32.955),(10.975,32.785),(10.805,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,32.105),(35.315,32.275),(35.485,32.275),(35.485,32.105),(35.315,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.145),(35.315,17.315),(35.485,17.315),(35.485,17.145),(35.315,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,20.205),(11.315,20.375),(11.485,20.375),(11.485,20.205),(11.315,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,25.645),(82.805,25.815),(82.975,25.815),(82.975,25.645),(82.805,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,23.945),(55.025,24.115),(55.195,24.115),(55.195,23.945),(55.025,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.465),(34.805,16.635),(34.975,16.635),(34.975,16.465),(34.805,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,31.085),(44.915,31.255),(45.085,31.255),(45.085,31.085),(44.915,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,18.165),(74.225,18.335),(74.395,18.335),(74.395,18.165),(74.225,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,11.025),(63.605,11.195),(63.775,11.195),(63.775,11.025),(63.605,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,15.445),(78.005,15.615),(78.175,15.615),(78.175,15.445),(78.005,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,21.225),(16.625,21.395),(16.795,21.395),(16.795,21.225),(16.625,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,27.345),(39.605,27.515),(39.775,27.515),(39.775,27.345),(39.605,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,10.685),(83.315,10.855),(83.485,10.855),(83.485,10.685),(83.315,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,30.405),(15.605,30.575),(15.775,30.575),(15.775,30.405),(15.605,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,33.465),(58.805,33.635),(58.975,33.635),(58.975,33.465),(58.805,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,9.665),(11.315,9.835),(11.485,9.835),(11.485,9.665),(11.315,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,30.405),(6.515,30.575),(6.685,30.575),(6.685,30.405),(6.515,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,33.805),(82.805,33.975),(82.975,33.975),(82.975,33.805),(82.805,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,24.965),(58.805,25.135),(58.975,25.135),(58.975,24.965),(58.805,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,38.565),(59.315,38.735),(59.485,38.735),(59.485,38.565),(59.315,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.685),(58.805,10.855),(58.975,10.855),(58.975,10.685),(58.805,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,34.145),(69.425,34.315),(69.595,34.315),(69.595,34.145),(69.425,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.545),(34.805,3.715),(34.975,3.715),(34.975,3.545),(34.805,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,35.505),(25.205,35.675),(25.375,35.675),(25.375,35.505),(25.205,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,16.805),(64.625,16.975),(64.795,16.975),(64.795,16.805),(64.625,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,29.045),(40.625,29.215),(40.795,29.215),(40.795,29.045),(40.625,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.985),(35.315,9.155),(35.485,9.155),(35.485,8.985),(35.315,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,17.145),(83.315,17.315),(83.485,17.315),(83.485,17.145),(83.315,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,35.505),(64.625,35.675),(64.795,35.675),(64.795,35.505),(64.625,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,34.485),(54.005,34.655),(54.175,34.655),(54.175,34.485),(54.005,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,31.765),(25.715,31.935),(25.885,31.935),(25.885,31.765),(25.715,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,5.925),(63.605,6.095),(63.775,6.095),(63.775,5.925),(63.605,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.885),(50.225,4.055),(50.395,4.055),(50.395,3.885),(50.225,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,32.105),(73.715,32.275),(73.885,32.275),(73.885,32.105),(73.715,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,30.065),(11.315,30.235),(11.485,30.235),(11.485,30.065),(11.315,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,9.325),(73.715,9.495),(73.885,9.495),(73.885,9.325),(73.715,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,25.645),(63.605,25.815),(63.775,25.815),(63.775,25.645),(63.605,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,31.425),(59.315,31.595),(59.485,31.595),(59.485,31.425),(59.315,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,26.325),(34.805,26.495),(34.975,26.495),(34.975,26.325),(34.805,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,28.025),(74.225,28.195),(74.395,28.195),(74.395,28.025),(74.225,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,25.645),(68.405,25.815),(68.575,25.815),(68.575,25.645),(68.405,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.985),(40.115,9.155),(40.285,9.155),(40.285,8.985),(40.115,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,24.625),(20.405,24.795),(20.575,24.795),(20.575,24.625),(20.405,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,30.405),(16.115,30.575),(16.285,30.575),(16.285,30.405),(16.115,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,19.865),(44.405,20.035),(44.575,20.035),(44.575,19.865),(44.405,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,31.085),(64.625,31.255),(64.795,31.255),(64.795,31.085),(64.625,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,32.785),(44.915,32.955),(45.085,32.955),(45.085,32.785),(44.915,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,12.725),(63.605,12.895),(63.775,12.895),(63.775,12.725),(63.605,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,4.225),(82.805,4.395),(82.975,4.395),(82.975,4.225),(82.805,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.405),(34.805,13.575),(34.975,13.575),(34.975,13.405),(34.805,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,5.925),(26.225,6.095),(26.395,6.095),(26.395,5.925),(26.225,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,24.285),(25.205,24.455),(25.375,24.455),(25.375,24.285),(25.205,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.625),(44.405,7.795),(44.575,7.795),(44.575,7.625),(44.405,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,31.425),(64.115,31.595),(64.285,31.595),(64.285,31.425),(64.115,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,12.045),(68.915,12.215),(69.085,12.215),(69.085,12.045),(68.915,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,21.905),(68.405,22.075),(68.575,22.075),(68.575,21.905),(68.405,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,33.805),(73.715,33.975),(73.885,33.975),(73.885,33.805),(73.715,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,20.205),(64.625,20.375),(64.795,20.375),(64.795,20.205),(64.625,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,7.625),(83.315,7.795),(83.485,7.795),(83.485,7.625),(83.315,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,28.705),(26.225,28.875),(26.395,28.875),(26.395,28.705),(26.225,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,36.185),(58.805,36.355),(58.975,36.355),(58.975,36.185),(58.805,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.445),(40.115,15.615),(40.285,15.615),(40.285,15.445),(40.115,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,21.565),(79.025,21.735),(79.195,21.735),(79.195,21.565),(79.025,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,36.525),(82.805,36.695),(82.975,36.695),(82.975,36.525),(82.805,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,18.165),(82.805,18.335),(82.975,18.335),(82.975,18.165),(82.805,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,15.105),(68.405,15.275),(68.575,15.275),(68.575,15.105),(68.405,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,31.085),(69.425,31.255),(69.595,31.255),(69.595,31.085),(69.425,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,14.085),(20.405,14.255),(20.575,14.255),(20.575,14.085),(20.405,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,10.345),(78.005,10.515),(78.175,10.515),(78.175,10.345),(78.005,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,33.465),(45.425,33.635),(45.595,33.635),(45.595,33.465),(45.425,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,24.625),(79.025,24.795),(79.195,24.795),(79.195,24.625),(79.025,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,34.825),(54.515,34.995),(54.685,34.995),(54.685,34.825),(54.515,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,25.305),(50.225,25.475),(50.395,25.475),(50.395,25.305),(50.225,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,23.945),(64.625,24.115),(64.795,24.115),(64.795,23.945),(64.625,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,9.665),(64.625,9.835),(64.795,9.835),(64.795,9.665),(64.625,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,35.845),(58.805,36.015),(58.975,36.015),(58.975,35.845),(58.805,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,29.725),(74.225,29.895),(74.395,29.895),(74.395,29.725),(74.225,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,21.225),(10.805,21.395),(10.975,21.395),(10.975,21.225),(10.805,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,11.705),(79.025,11.875),(79.195,11.875),(79.195,11.705),(79.025,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,4.225),(68.405,4.395),(68.575,4.395),(68.575,4.225),(68.405,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,28.365),(59.315,28.535),(59.485,28.535),(59.485,28.365),(59.315,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,20.205),(49.205,20.375),(49.375,20.375),(49.375,20.205),(49.205,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,23.265),(34.805,23.435),(34.975,23.435),(34.975,23.265),(34.805,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,15.105),(73.205,15.275),(73.375,15.275),(73.375,15.105),(73.205,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,40.605),(40.625,40.775),(40.795,40.775),(40.795,40.605),(40.625,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.785),(49.205,15.955),(49.375,15.955),(49.375,15.785),(49.205,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.045),(59.315,12.215),(59.485,12.215),(59.485,12.045),(59.315,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,25.985),(15.605,26.155),(15.775,26.155),(15.775,25.985),(15.605,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,30.065),(64.625,30.235),(64.795,30.235),(64.795,30.065),(64.625,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,25.985),(6.515,26.155),(6.685,26.155),(6.685,25.985),(6.515,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,38.565),(26.225,38.735),(26.395,38.735),(26.395,38.565),(26.225,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,3.885),(63.605,4.055),(63.775,4.055),(63.775,3.885),(63.605,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,35.505),(44.915,35.675),(45.085,35.675),(45.085,35.505),(44.915,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,28.025),(82.805,28.195),(82.975,28.195),(82.975,28.025),(82.805,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,19.525),(16.625,19.695),(16.795,19.695),(16.795,19.525),(16.625,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,9.665),(10.805,9.835),(10.975,9.835),(10.975,9.665),(10.805,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.785),(31.025,15.955),(31.195,15.955),(31.195,15.785),(31.025,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.125),(34.805,16.295),(34.975,16.295),(34.975,16.125),(34.805,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,4.905),(59.825,5.075),(59.995,5.075),(59.995,4.905),(59.825,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,33.465),(40.625,33.635),(40.795,33.635),(40.795,33.465),(40.625,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.325),(55.025,9.495),(55.195,9.495),(55.195,9.325),(55.025,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,22.585),(30.515,22.755),(30.685,22.755),(30.685,22.585),(30.515,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,11.705),(25.205,11.875),(25.375,11.875),(25.375,11.705),(25.205,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,12.045),(64.115,12.215),(64.285,12.215),(64.285,12.045),(64.115,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,37.885),(21.425,38.055),(21.595,38.055),(21.595,37.885),(21.425,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,19.865),(26.225,20.035),(26.395,20.035),(26.395,19.865),(26.225,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,36.525),(25.205,36.695),(25.375,36.695),(25.375,36.525),(25.205,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.245),(40.625,5.415),(40.795,5.415),(40.795,5.245),(40.625,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.505),(44.915,18.675),(45.085,18.675),(45.085,18.505),(44.915,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,14.085),(68.405,14.255),(68.575,14.255),(68.575,14.085),(68.405,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,39.245),(40.115,39.415),(40.285,39.415),(40.285,39.245),(40.115,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,14.425),(20.915,14.595),(21.085,14.595),(21.085,14.425),(20.915,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,21.905),(59.825,22.075),(59.995,22.075),(59.995,21.905),(59.825,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.345),(58.805,10.515),(58.975,10.515),(58.975,10.345),(58.805,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,25.645),(35.315,25.815),(35.485,25.815),(35.485,25.645),(35.315,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,5.925),(16.115,6.095),(16.285,6.095),(16.285,5.925),(16.115,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,36.185),(45.425,36.355),(45.595,36.355),(45.595,36.185),(45.425,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,11.365),(59.825,11.535),(59.995,11.535),(59.995,11.365),(59.825,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,28.705),(11.315,28.875),(11.485,28.875),(11.485,28.705),(11.315,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,22.585),(40.625,22.755),(40.795,22.755),(40.795,22.585),(40.625,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,19.865),(54.005,20.035),(54.175,20.035),(54.175,19.865),(54.005,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,23.945),(59.825,24.115),(59.995,24.115),(59.995,23.945),(59.825,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.965),(34.805,8.135),(34.975,8.135),(34.975,7.965),(34.805,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,9.665),(59.825,9.835),(59.995,9.835),(59.995,9.665),(59.825,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,10.345),(82.805,10.515),(82.975,10.515),(82.975,10.345),(82.805,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,4.565),(25.205,4.735),(25.375,4.735),(25.375,4.565),(25.205,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,31.765),(64.625,31.935),(64.795,31.935),(64.795,31.765),(64.625,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.245),(58.805,5.415),(58.975,5.415),(58.975,5.245),(58.805,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,6.945),(64.115,7.115),(64.285,7.115),(64.285,6.945),(64.115,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,12.725),(16.115,12.895),(16.285,12.895),(16.285,12.725),(16.115,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,25.305),(63.605,25.475),(63.775,25.475),(63.775,25.305),(63.605,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,2.865),(64.115,3.035),(64.285,3.035),(64.285,2.865),(64.115,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,21.905),(35.315,22.075),(35.485,22.075),(35.485,21.905),(35.315,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,19.525),(73.715,19.695),(73.885,19.695),(73.885,19.525),(73.715,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,33.465),(35.315,33.635),(35.485,33.635),(35.485,33.465),(35.315,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,19.525),(78.005,19.695),(78.175,19.695),(78.175,19.525),(78.005,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,14.085),(21.425,14.255),(21.595,14.255),(21.595,14.085),(21.425,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,20.545),(25.715,20.715),(25.885,20.715),(25.885,20.545),(25.715,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,22.585),(16.625,22.755),(16.795,22.755),(16.795,22.585),(16.625,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.965),(39.605,8.135),(39.775,8.135),(39.775,7.965),(39.605,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,3.205),(74.225,3.375),(74.395,3.375),(74.395,3.205),(74.225,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.285),(40.625,7.455),(40.795,7.455),(40.795,7.285),(40.625,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,27.685),(6.515,27.855),(6.685,27.855),(6.685,27.685),(6.515,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,30.405),(35.825,30.575),(35.995,30.575),(35.995,30.405),(35.825,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,38.565),(11.315,38.735),(11.485,38.735),(11.485,38.565),(11.315,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,18.505),(64.625,18.675),(64.795,18.675),(64.795,18.505),(64.625,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,34.825),(58.805,34.995),(58.975,34.995),(58.975,34.825),(58.805,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,4.565),(69.425,4.735),(69.595,4.735),(69.595,4.565),(69.425,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,26.325),(54.515,26.495),(54.685,26.495),(54.685,26.325),(54.515,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,19.525),(30.515,19.695),(30.685,19.695),(30.685,19.525),(30.515,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,4.905),(16.625,5.075),(16.795,5.075),(16.795,4.905),(16.625,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.225),(35.315,4.395),(35.485,4.395),(35.485,4.225),(35.315,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,24.965),(83.315,25.135),(83.485,25.135),(83.485,24.965),(83.315,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,12.045),(26.225,12.215),(26.395,12.215),(26.395,12.045),(26.225,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,24.285),(79.025,24.455),(79.195,24.455),(79.195,24.285),(79.025,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.285),(58.805,7.455),(58.975,7.455),(58.975,7.285),(58.805,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,31.425),(11.315,31.595),(11.485,31.595),(11.485,31.425),(11.315,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.885),(30.515,4.055),(30.685,4.055),(30.685,3.885),(30.515,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,11.365),(16.625,11.535),(16.795,11.535),(16.795,11.365),(16.625,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,25.985),(54.515,26.155),(54.685,26.155),(54.685,25.985),(54.515,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,29.385),(78.005,29.555),(78.175,29.555),(78.175,29.385),(78.005,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,21.225),(49.715,21.395),(49.885,21.395),(49.885,21.225),(49.715,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,36.865),(44.405,37.035),(44.575,37.035),(44.575,36.865),(44.405,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.805),(54.005,16.975),(54.175,16.975),(54.175,16.805),(54.005,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,23.945),(16.625,24.115),(16.795,24.115),(16.795,23.945),(16.625,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,28.705),(64.625,28.875),(64.795,28.875),(64.795,28.705),(64.625,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,13.065),(74.225,13.235),(74.395,13.235),(74.395,13.065),(74.225,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,28.365),(64.625,28.535),(64.795,28.535),(64.795,28.365),(64.625,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,29.045),(83.315,29.215),(83.485,29.215),(83.485,29.045),(83.315,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.165),(55.025,18.335),(55.195,18.335),(55.195,18.165),(55.025,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.445),(55.025,15.615),(55.195,15.615),(55.195,15.445),(55.025,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,23.265),(64.115,23.435),(64.285,23.435),(64.285,23.265),(64.115,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,31.765),(68.915,31.935),(69.085,31.935),(69.085,31.765),(68.915,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.085),(35.315,14.255),(35.485,14.255),(35.485,14.085),(35.315,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,16.465),(6.515,16.635),(6.685,16.635),(6.685,16.465),(6.515,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,34.485),(68.915,34.655),(69.085,34.655),(69.085,34.485),(68.915,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.465),(44.405,16.635),(44.575,16.635),(44.575,16.465),(44.405,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,19.185),(58.805,19.355),(58.975,19.355),(58.975,19.185),(58.805,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,32.785),(64.115,32.955),(64.285,32.955),(64.285,32.785),(64.115,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.005),(11.825,10.175),(11.995,10.175),(11.995,10.005),(11.825,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,20.885),(64.115,21.055),(64.285,21.055),(64.285,20.885),(64.115,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.665),(49.715,9.835),(49.885,9.835),(49.885,9.665),(49.715,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,16.805),(30.005,16.975),(30.175,16.975),(30.175,16.805),(30.005,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,35.505),(10.805,35.675),(10.975,35.675),(10.975,35.505),(10.805,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,35.845),(78.515,36.015),(78.685,36.015),(78.685,35.845),(78.515,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,12.725),(68.405,12.895),(68.575,12.895),(68.575,12.725),(68.405,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,34.145),(68.915,34.315),(69.085,34.315),(69.085,34.145),(68.915,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,21.905),(25.205,22.075),(25.375,22.075),(25.375,21.905),(25.205,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,28.025),(35.315,28.195),(35.485,28.195),(35.485,28.025),(35.315,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,22.245),(30.515,22.415),(30.685,22.415),(30.685,22.245),(30.515,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,6.265),(6.515,6.435),(6.685,6.435),(6.685,6.265),(6.515,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,24.965),(68.405,25.135),(68.575,25.135),(68.575,24.965),(68.405,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,38.565),(64.625,38.735),(64.795,38.735),(64.795,38.565),(64.625,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,15.445),(82.805,15.615),(82.975,15.615),(82.975,15.445),(82.805,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,22.585),(10.805,22.755),(10.975,22.755),(10.975,22.585),(10.805,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,17.145),(25.205,17.315),(25.375,17.315),(25.375,17.145),(25.205,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,25.305),(16.115,25.475),(16.285,25.475),(16.285,25.305),(16.115,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,21.565),(49.205,21.735),(49.375,21.735),(49.375,21.565),(49.205,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,26.325),(44.405,26.495),(44.575,26.495),(44.575,26.325),(44.405,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,29.045),(58.805,29.215),(58.975,29.215),(58.975,29.045),(58.805,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,24.625),(34.805,24.795),(34.975,24.795),(34.975,24.625),(34.805,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,9.325),(59.825,9.495),(59.995,9.495),(59.995,9.325),(59.825,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,4.225),(25.205,4.395),(25.375,4.395),(25.375,4.225),(25.205,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,26.665),(30.005,26.835),(30.175,26.835),(30.175,26.665),(30.005,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,31.425),(64.625,31.595),(64.795,31.595),(64.795,31.425),(64.625,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,24.965),(73.205,25.135),(73.375,25.135),(73.375,24.965),(73.205,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,27.685),(54.515,27.855),(54.685,27.855),(54.685,27.685),(54.515,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.385),(50.225,12.555),(50.395,12.555),(50.395,12.385),(50.225,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,25.985),(11.825,26.155),(11.995,26.155),(11.995,25.985),(11.825,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,12.045),(78.515,12.215),(78.685,12.215),(78.685,12.045),(78.515,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,29.385),(82.805,29.555),(82.975,29.555),(82.975,29.385),(82.805,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,34.145),(59.315,34.315),(59.485,34.315),(59.485,34.145),(59.315,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,37.885),(39.605,38.055),(39.775,38.055),(39.775,37.885),(39.605,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,8.985),(25.205,9.155),(25.375,9.155),(25.375,8.985),(25.205,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,38.905),(34.805,39.075),(34.975,39.075),(34.975,38.905),(34.805,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,32.445),(10.805,32.615),(10.975,32.615),(10.975,32.445),(10.805,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,10.345),(78.515,10.515),(78.685,10.515),(78.685,10.345),(78.515,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,23.605),(26.225,23.775),(26.395,23.775),(26.395,23.605),(26.225,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,17.145),(69.425,17.315),(69.595,17.315),(69.595,17.145),(69.425,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,37.205),(68.915,37.375),(69.085,37.375),(69.085,37.205),(68.915,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,21.565),(54.005,21.735),(54.175,21.735),(54.175,21.565),(54.005,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.685),(55.025,10.855),(55.195,10.855),(55.195,10.685),(55.025,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.285),(11.825,7.455),(11.995,7.455),(11.995,7.285),(11.825,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,18.165),(68.405,18.335),(68.575,18.335),(68.575,18.165),(68.405,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,18.845),(20.405,19.015),(20.575,19.015),(20.575,18.845),(20.405,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,4.565),(79.025,4.735),(79.195,4.735),(79.195,4.565),(79.025,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,27.005),(25.205,27.175),(25.375,27.175),(25.375,27.005),(25.205,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,6.605),(40.625,6.775),(40.795,6.775),(40.795,6.605),(40.625,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,15.445),(68.405,15.615),(68.575,15.615),(68.575,15.445),(68.405,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,29.045),(73.205,29.215),(73.375,29.215),(73.375,29.045),(73.205,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,37.205),(30.005,37.375),(30.175,37.375),(30.175,37.205),(30.005,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,30.065),(11.825,30.235),(11.995,30.235),(11.995,30.065),(11.825,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,33.125),(58.805,33.295),(58.975,33.295),(58.975,33.125),(58.805,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,31.425),(49.205,31.595),(49.375,31.595),(49.375,31.425),(49.205,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,39.585),(6.515,39.755),(6.685,39.755),(6.685,39.585),(6.515,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,23.605),(54.005,23.775),(54.175,23.775),(54.175,23.605),(54.005,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,22.925),(49.205,23.095),(49.375,23.095),(49.375,22.925),(49.205,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,6.265),(7.025,6.435),(7.195,6.435),(7.195,6.265),(7.025,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,24.625),(74.225,24.795),(74.395,24.795),(74.395,24.625),(74.225,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.445),(45.425,15.615),(45.595,15.615),(45.595,15.445),(45.425,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,14.085),(25.205,14.255),(25.375,14.255),(25.375,14.085),(25.205,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,38.905),(39.605,39.075),(39.775,39.075),(39.775,38.905),(39.605,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.585),(55.025,5.755),(55.195,5.755),(55.195,5.585),(55.025,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,7.625),(68.405,7.795),(68.575,7.795),(68.575,7.625),(68.405,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.105),(45.425,15.275),(45.595,15.275),(45.595,15.105),(45.425,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,10.345),(83.315,10.515),(83.485,10.515),(83.485,10.345),(83.315,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,27.685),(78.005,27.855),(78.175,27.855),(78.175,27.685),(78.005,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,37.545),(10.805,37.715),(10.975,37.715),(10.975,37.545),(10.805,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,39.245),(82.805,39.415),(82.975,39.415),(82.975,39.245),(82.805,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,28.705),(25.715,28.875),(25.885,28.875),(25.885,28.705),(25.715,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.205),(34.805,3.375),(34.975,3.375),(34.975,3.205),(34.805,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,11.705),(74.225,11.875),(74.395,11.875),(74.395,11.705),(74.225,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.905),(55.025,5.075),(55.195,5.075),(55.195,4.905),(55.025,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,15.785),(68.915,15.955),(69.085,15.955),(69.085,15.785),(68.915,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,26.665),(63.605,26.835),(63.775,26.835),(63.775,26.665),(63.605,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,29.045),(78.005,29.215),(78.175,29.215),(78.175,29.045),(78.005,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,31.425),(54.005,31.595),(54.175,31.595),(54.175,31.425),(54.005,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,38.905),(6.515,39.075),(6.685,39.075),(6.685,38.905),(6.515,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,34.825),(78.515,34.995),(78.685,34.995),(78.685,34.825),(78.515,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,22.925),(54.005,23.095),(54.175,23.095),(54.175,22.925),(54.005,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,35.845),(45.425,36.015),(45.595,36.015),(45.595,35.845),(45.425,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,18.165),(21.425,18.335),(21.595,18.335),(21.595,18.165),(21.425,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,4.565),(73.715,4.735),(73.885,4.735),(73.885,4.565),(73.715,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,14.425),(79.025,14.595),(79.195,14.595),(79.195,14.425),(79.025,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,9.325),(16.625,9.495),(16.795,9.495),(16.795,9.325),(16.625,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.385),(35.315,12.555),(35.485,12.555),(35.485,12.385),(35.315,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,34.825),(16.115,34.995),(16.285,34.995),(16.285,34.825),(16.115,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,7.625),(73.205,7.795),(73.375,7.795),(73.375,7.625),(73.205,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,15.445),(21.425,15.615),(21.595,15.615),(21.595,15.445),(21.425,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.105),(50.225,15.275),(50.395,15.275),(50.395,15.105),(50.225,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,31.085),(59.315,31.255),(59.485,31.255),(59.485,31.085),(59.315,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,26.325),(49.205,26.495),(49.375,26.495),(49.375,26.325),(49.205,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,40.265),(64.625,40.435),(64.795,40.435),(64.795,40.265),(64.625,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,32.445),(44.915,32.615),(45.085,32.615),(45.085,32.445),(44.915,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,20.205),(31.025,20.375),(31.195,20.375),(31.195,20.205),(31.025,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,27.685),(35.825,27.855),(35.995,27.855),(35.995,27.685),(35.825,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,4.905),(20.405,5.075),(20.575,5.075),(20.575,4.905),(20.405,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,37.545),(59.825,37.715),(59.995,37.715),(59.995,37.545),(59.825,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,38.225),(82.805,38.395),(82.975,38.395),(82.975,38.225),(82.805,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,25.305),(40.115,25.475),(40.285,25.475),(40.285,25.305),(40.115,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,22.925),(68.915,23.095),(69.085,23.095),(69.085,22.925),(68.915,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,21.905),(40.625,22.075),(40.795,22.075),(40.795,21.905),(40.625,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,27.685),(40.625,27.855),(40.795,27.855),(40.795,27.685),(40.625,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,5.925),(16.625,6.095),(16.795,6.095),(16.795,5.925),(16.625,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,34.825),(83.315,34.995),(83.485,34.995),(83.485,34.825),(83.315,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,35.845),(50.225,36.015),(50.395,36.015),(50.395,35.845),(50.225,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,14.765),(20.915,14.935),(21.085,14.935),(21.085,14.765),(20.915,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.385),(40.115,12.555),(40.285,12.555),(40.285,12.385),(40.115,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,22.585),(44.915,22.755),(45.085,22.755),(45.085,22.585),(44.915,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,34.485),(26.225,34.655),(26.395,34.655),(26.395,34.485),(26.225,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,34.145),(49.205,34.315),(49.375,34.315),(49.375,34.145),(49.205,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,2.865),(25.205,3.035),(25.375,3.035),(25.375,2.865),(25.205,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,30.745),(73.715,30.915),(73.885,30.915),(73.885,30.745),(73.715,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,36.185),(40.625,36.355),(40.795,36.355),(40.795,36.185),(40.625,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.045),(45.425,12.215),(45.595,12.215),(45.595,12.045),(45.425,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,30.745),(78.005,30.915),(78.175,30.915),(78.175,30.745),(78.005,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,23.605),(16.115,23.775),(16.285,23.775),(16.285,23.605),(16.115,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,27.685),(58.805,27.855),(58.975,27.855),(58.975,27.685),(58.805,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,22.585),(49.715,22.755),(49.885,22.755),(49.885,22.585),(49.715,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.965),(44.405,8.135),(44.575,8.135),(44.575,7.965),(44.405,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,7.285),(83.315,7.455),(83.485,7.455),(83.485,7.285),(83.315,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,19.865),(25.715,20.035),(25.885,20.035),(25.885,19.865),(25.715,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,4.905),(79.025,5.075),(79.195,5.075),(79.195,4.905),(79.025,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,25.645),(49.715,25.815),(49.885,25.815),(49.885,25.645),(49.715,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,20.545),(7.025,20.715),(7.195,20.715),(7.195,20.545),(7.025,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,39.585),(58.805,39.755),(58.975,39.755),(58.975,39.585),(58.805,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,14.425),(74.225,14.595),(74.395,14.595),(74.395,14.425),(74.225,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,20.205),(7.025,20.375),(7.195,20.375),(7.195,20.205),(7.025,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,19.525),(55.025,19.695),(55.195,19.695),(55.195,19.525),(55.025,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,32.785),(59.315,32.955),(59.485,32.955),(59.485,32.785),(59.315,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,21.905),(79.025,22.075),(79.195,22.075),(79.195,21.905),(79.025,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,34.145),(54.005,34.315),(54.175,34.315),(54.175,34.145),(54.005,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,24.625),(64.115,24.795),(64.285,24.795),(64.285,24.625),(64.115,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.445),(35.315,15.615),(35.485,15.615),(35.485,15.445),(35.315,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,34.145),(25.715,34.315),(25.885,34.315),(25.885,34.145),(25.715,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,2.865),(69.425,3.035),(69.595,3.035),(69.595,2.865),(69.425,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,39.245),(21.425,39.415),(21.595,39.415),(21.595,39.245),(21.425,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,20.885),(44.915,21.055),(45.085,21.055),(45.085,20.885),(44.915,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,10.345),(73.205,10.515),(73.375,10.515),(73.375,10.345),(73.205,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,29.045),(82.805,29.215),(82.975,29.215),(82.975,29.045),(82.805,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,23.945),(44.915,24.115),(45.085,24.115),(45.085,23.945),(44.915,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,39.585),(54.515,39.755),(54.685,39.755),(54.685,39.585),(54.515,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.765),(34.805,14.935),(34.975,14.935),(34.975,14.765),(34.805,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,38.225),(73.715,38.395),(73.885,38.395),(73.885,38.225),(73.715,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,35.165),(44.915,35.335),(45.085,35.335),(45.085,35.165),(44.915,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,25.645),(25.205,25.815),(25.375,25.815),(25.375,25.645),(25.205,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,28.365),(39.605,28.535),(39.775,28.535),(39.775,28.365),(39.605,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,9.665),(79.025,9.835),(79.195,9.835),(79.195,9.665),(79.025,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,36.185),(35.315,36.355),(35.485,36.355),(35.485,36.185),(35.315,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.345),(50.225,10.515),(50.395,10.515),(50.395,10.345),(50.225,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,29.725),(69.425,29.895),(69.595,29.895),(69.595,29.725),(69.425,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,21.225),(54.515,21.395),(54.685,21.395),(54.685,21.225),(54.515,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,10.005),(78.515,10.175),(78.685,10.175),(78.685,10.005),(78.515,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.845),(40.625,19.015),(40.795,19.015),(40.795,18.845),(40.625,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,35.505),(68.915,35.675),(69.085,35.675),(69.085,35.505),(68.915,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,40.605),(78.005,40.775),(78.175,40.775),(78.175,40.605),(78.005,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,6.265),(35.825,6.435),(35.995,6.435),(35.995,6.265),(35.825,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,15.105),(63.605,15.275),(63.775,15.275),(63.775,15.105),(63.605,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,23.945),(49.715,24.115),(49.885,24.115),(49.885,23.945),(49.715,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,29.385),(78.515,29.555),(78.685,29.555),(78.685,29.385),(78.515,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,33.125),(40.625,33.295),(40.795,33.295),(40.795,33.125),(40.625,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,30.405),(7.025,30.575),(7.195,30.575),(7.195,30.405),(7.025,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,6.265),(11.825,6.435),(11.995,6.435),(11.995,6.265),(11.825,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,11.365),(20.915,11.535),(21.085,11.535),(21.085,11.365),(20.915,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,8.645),(83.315,8.815),(83.485,8.815),(83.485,8.645),(83.315,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,31.085),(49.205,31.255),(49.375,31.255),(49.375,31.085),(49.205,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.005),(44.405,10.175),(44.575,10.175),(44.575,10.005),(44.405,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.245),(50.225,5.415),(50.395,5.415),(50.395,5.245),(50.225,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,21.905),(73.715,22.075),(73.885,22.075),(73.885,21.905),(73.715,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,33.465),(25.205,33.635),(25.375,33.635),(25.375,33.465),(25.205,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,38.905),(54.515,39.075),(54.685,39.075),(54.685,38.905),(54.515,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,24.285),(74.225,24.455),(74.395,24.455),(74.395,24.285),(74.225,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.305),(49.205,8.475),(49.375,8.475),(49.375,8.305),(49.205,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,37.545),(49.715,37.715),(49.885,37.715),(49.885,37.545),(49.715,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,24.965),(73.715,25.135),(73.885,25.135),(73.885,24.965),(73.715,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,9.665),(20.915,9.835),(21.085,9.835),(21.085,9.665),(20.915,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,8.985),(79.025,9.155),(79.195,9.155),(79.195,8.985),(79.025,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,40.265),(44.915,40.435),(45.085,40.435),(45.085,40.265),(44.915,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,31.085),(26.225,31.255),(26.395,31.255),(26.395,31.085),(26.225,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,39.585),(78.005,39.755),(78.175,39.755),(78.175,39.585),(78.005,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,3.205),(64.115,3.375),(64.285,3.375),(64.285,3.205),(64.115,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,17.145),(73.715,17.315),(73.885,17.315),(73.885,17.145),(73.715,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,27.005),(79.025,27.175),(79.195,27.175),(79.195,27.005),(79.025,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.745),(50.225,13.915),(50.395,13.915),(50.395,13.745),(50.225,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,36.185),(73.715,36.355),(73.885,36.355),(73.885,36.185),(73.715,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,34.145),(11.315,34.315),(11.485,34.315),(11.485,34.145),(11.315,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.385),(30.515,12.555),(30.685,12.555),(30.685,12.385),(30.515,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,35.845),(20.405,36.015),(20.575,36.015),(20.575,35.845),(20.405,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,30.745),(82.805,30.915),(82.975,30.915),(82.975,30.745),(82.805,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,35.505),(59.315,35.675),(59.485,35.675),(59.485,35.505),(59.315,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,5.925),(15.605,6.095),(15.775,6.095),(15.775,5.925),(15.605,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,16.805),(6.515,16.975),(6.685,16.975),(6.685,16.805),(6.515,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,32.105),(74.225,32.275),(74.395,32.275),(74.395,32.105),(74.225,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,27.345),(64.115,27.515),(64.285,27.515),(64.285,27.345),(64.115,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,33.465),(30.515,33.635),(30.685,33.635),(30.685,33.465),(30.515,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.305),(54.005,8.475),(54.175,8.475),(54.175,8.305),(54.005,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,24.965),(30.515,25.135),(30.685,25.135),(30.685,24.965),(30.515,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.685),(30.515,10.855),(30.685,10.855),(30.685,10.685),(30.515,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,12.045),(16.115,12.215),(16.285,12.215),(16.285,12.045),(16.115,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,19.525),(68.405,19.695),(68.575,19.695),(68.575,19.525),(68.405,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.365),(34.805,11.535),(34.975,11.535),(34.975,11.365),(34.805,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,27.345),(20.915,27.515),(21.085,27.515),(21.085,27.345),(20.915,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,13.745),(30.005,13.915),(30.175,13.915),(30.175,13.745),(30.005,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,20.885),(69.425,21.055),(69.595,21.055),(69.595,20.885),(69.425,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,3.885),(20.405,4.055),(20.575,4.055),(20.575,3.885),(20.405,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,38.565),(30.005,38.735),(30.175,38.735),(30.175,38.565),(30.005,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,25.985),(44.405,26.155),(44.575,26.155),(44.575,25.985),(44.405,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,34.485),(58.805,34.655),(58.975,34.655),(58.975,34.485),(58.805,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,32.785),(49.205,32.955),(49.375,32.955),(49.375,32.785),(49.205,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.285),(50.225,7.455),(50.395,7.455),(50.395,7.285),(50.225,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,23.945),(34.805,24.115),(34.975,24.115),(34.975,23.945),(34.805,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,39.585),(11.825,39.755),(11.995,39.755),(11.995,39.585),(11.825,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,35.505),(64.115,35.675),(64.285,35.675),(64.285,35.505),(64.115,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.905),(39.605,5.075),(39.775,5.075),(39.775,4.905),(39.605,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,35.165),(69.425,35.335),(69.595,35.335),(69.595,35.165),(69.425,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.025),(40.625,11.195),(40.795,11.195),(40.795,11.025),(40.625,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,6.945),(59.315,7.115),(59.485,7.115),(59.485,6.945),(59.315,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.805),(40.115,16.975),(40.285,16.975),(40.285,16.805),(40.115,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,39.245),(20.405,39.415),(20.575,39.415),(20.575,39.245),(20.405,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,38.225),(78.515,38.395),(78.685,38.395),(78.685,38.225),(78.515,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,16.125),(69.425,16.295),(69.595,16.295),(69.595,16.125),(69.425,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,40.605),(82.805,40.775),(82.975,40.775),(82.975,40.605),(82.805,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,21.905),(39.605,22.075),(39.775,22.075),(39.775,21.905),(39.605,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,33.805),(59.825,33.975),(59.995,33.975),(59.995,33.805),(59.825,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,34.825),(31.025,34.995),(31.195,34.995),(31.195,34.825),(31.025,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,28.705),(31.025,28.875),(31.195,28.875),(31.195,28.705),(31.025,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,36.185),(25.205,36.355),(25.375,36.355),(25.375,36.185),(25.205,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,17.485),(64.625,17.655),(64.795,17.655),(64.795,17.485),(64.625,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,27.005),(74.225,27.175),(74.395,27.175),(74.395,27.005),(74.225,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,26.665),(35.315,26.835),(35.485,26.835),(35.485,26.665),(35.315,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.345),(40.115,10.515),(40.285,10.515),(40.285,10.345),(40.115,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,7.625),(73.715,7.795),(73.885,7.795),(73.885,7.625),(73.715,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,20.885),(74.225,21.055),(74.395,21.055),(74.395,20.885),(74.225,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,32.785),(54.005,32.955),(54.175,32.955),(54.175,32.785),(54.005,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,20.885),(54.005,21.055),(54.175,21.055),(54.175,20.885),(54.005,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,23.945),(39.605,24.115),(39.775,24.115),(39.775,23.945),(39.605,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,6.605),(83.315,6.775),(83.485,6.775),(83.485,6.605),(83.315,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.665),(39.605,9.835),(39.775,9.835),(39.775,9.665),(39.605,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,35.165),(74.225,35.335),(74.395,35.335),(74.395,35.165),(74.225,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,19.185),(50.225,19.355),(50.395,19.355),(50.395,19.185),(50.225,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,35.845),(68.405,36.015),(68.575,36.015),(68.575,35.845),(68.405,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,35.165),(54.005,35.335),(54.175,35.335),(54.175,35.165),(54.005,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,20.205),(6.515,20.375),(6.685,20.375),(6.685,20.205),(6.515,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,31.085),(11.315,31.255),(11.485,31.255),(11.485,31.085),(11.315,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,15.785),(6.515,15.955),(6.685,15.955),(6.685,15.785),(6.515,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,33.805),(44.915,33.975),(45.085,33.975),(45.085,33.805),(44.915,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,21.565),(31.025,21.735),(31.195,21.735),(31.195,21.565),(31.025,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,27.345),(34.805,27.515),(34.975,27.515),(34.975,27.345),(34.805,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,24.965),(78.515,25.135),(78.685,25.135),(78.685,24.965),(78.515,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,11.365),(82.805,11.535),(82.975,11.535),(82.975,11.365),(82.805,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,38.905),(44.405,39.075),(44.575,39.075),(44.575,38.905),(44.405,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.125),(54.005,16.295),(54.175,16.295),(54.175,16.125),(54.005,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,22.245),(20.405,22.415),(20.575,22.415),(20.575,22.245),(20.405,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,26.665),(40.115,26.835),(40.285,26.835),(40.285,26.665),(40.115,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.625),(30.515,7.795),(30.685,7.795),(30.685,7.625),(30.515,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.725),(40.625,12.895),(40.795,12.895),(40.795,12.725),(40.625,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,13.405),(63.605,13.575),(63.775,13.575),(63.775,13.405),(63.605,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,23.605),(31.025,23.775),(31.195,23.775),(31.195,23.605),(31.025,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,21.565),(25.715,21.735),(25.885,21.735),(25.885,21.565),(25.715,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,34.825),(7.025,34.995),(7.195,34.995),(7.195,34.825),(7.025,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,19.865),(15.605,20.035),(15.775,20.035),(15.775,19.865),(15.605,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,28.705),(7.025,28.875),(7.195,28.875),(7.195,28.705),(7.025,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.205),(54.005,3.375),(54.175,3.375),(54.175,3.205),(54.005,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,16.465),(68.915,16.635),(69.085,16.635),(69.085,16.465),(68.915,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,30.405),(11.825,30.575),(11.995,30.575),(11.995,30.405),(11.825,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,35.165),(10.805,35.335),(10.975,35.335),(10.975,35.165),(10.805,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,40.265),(54.005,40.435),(54.175,40.435),(54.175,40.265),(54.005,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.325),(49.715,9.495),(49.885,9.495),(49.885,9.325),(49.715,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,34.485),(45.425,34.655),(45.595,34.655),(45.595,34.485),(45.425,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,23.605),(25.715,23.775),(25.885,23.775),(25.885,23.605),(25.715,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,16.465),(30.005,16.635),(30.175,16.635),(30.175,16.465),(30.005,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,7.625),(15.605,7.795),(15.775,7.795),(15.775,7.625),(15.605,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,10.685),(20.405,10.855),(20.575,10.855),(20.575,10.685),(20.405,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,30.065),(6.515,30.235),(6.685,30.235),(6.685,30.065),(6.515,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,23.265),(59.315,23.435),(59.485,23.435),(59.485,23.265),(59.315,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,13.405),(26.225,13.575),(26.395,13.575),(26.395,13.405),(26.225,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,19.865),(31.025,20.035),(31.195,20.035),(31.195,19.865),(31.025,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,36.525),(59.825,36.695),(59.995,36.695),(59.995,36.525),(59.825,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,18.165),(59.825,18.335),(59.995,18.335),(59.995,18.165),(59.825,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,33.805),(16.625,33.975),(16.795,33.975),(16.795,33.805),(16.625,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.805),(54.515,16.975),(54.685,16.975),(54.685,16.805),(54.515,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,22.925),(31.025,23.095),(31.195,23.095),(31.195,22.925),(31.025,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,27.685),(83.315,27.855),(83.485,27.855),(83.485,27.685),(83.315,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,15.445),(59.825,15.615),(59.995,15.615),(59.995,15.445),(59.825,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,10.345),(25.205,10.515),(25.375,10.515),(25.375,10.345),(25.205,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,40.265),(10.805,40.435),(10.975,40.435),(10.975,40.265),(10.805,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,18.505),(21.425,18.675),(21.595,18.675),(21.595,18.505),(21.425,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,16.465),(25.715,16.635),(25.885,16.635),(25.885,16.465),(25.715,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,3.885),(21.425,4.055),(21.595,4.055),(21.595,3.885),(21.425,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,24.965),(16.625,25.135),(16.795,25.135),(16.795,24.965),(16.625,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.705),(44.915,11.875),(45.085,11.875),(45.085,11.705),(44.915,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,22.585),(20.915,22.755),(21.085,22.755),(21.085,22.585),(20.915,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,36.525),(44.915,36.695),(45.085,36.695),(45.085,36.525),(44.915,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,31.765),(35.825,31.935),(35.995,31.935),(35.995,31.765),(35.825,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,20.545),(83.315,20.715),(83.485,20.715),(83.485,20.545),(83.315,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,25.645),(20.915,25.815),(21.085,25.815),(21.085,25.645),(20.915,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,26.325),(30.005,26.495),(30.175,26.495),(30.175,26.325),(30.005,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.345),(30.515,10.515),(30.685,10.515),(30.685,10.345),(30.515,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.485),(44.915,17.655),(45.085,17.655),(45.085,17.485),(44.915,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,30.745),(78.515,30.915),(78.685,30.915),(78.685,30.745),(78.515,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,25.645),(73.715,25.815),(73.885,25.815),(73.885,25.645),(73.715,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,16.805),(78.005,16.975),(78.175,16.975),(78.175,16.805),(78.005,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,31.765),(6.515,31.935),(6.685,31.935),(6.685,31.765),(6.515,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,8.645),(63.605,8.815),(63.775,8.815),(63.775,8.645),(63.605,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,30.405),(40.625,30.575),(40.795,30.575),(40.795,30.405),(40.625,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,11.025),(21.425,11.195),(21.595,11.195),(21.595,11.025),(21.425,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,6.265),(78.515,6.435),(78.685,6.435),(78.685,6.265),(78.515,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,34.825),(25.205,34.995),(25.375,34.995),(25.375,34.825),(25.205,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.245),(30.515,5.415),(30.685,5.415),(30.685,5.245),(30.515,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,35.845),(35.315,36.015),(35.485,36.015),(35.485,35.845),(35.315,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,37.205),(45.425,37.375),(45.595,37.375),(45.595,37.205),(45.425,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,12.725),(73.715,12.895),(73.885,12.895),(73.885,12.725),(73.715,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,26.665),(30.515,26.835),(30.685,26.835),(30.685,26.665),(30.515,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,20.205),(54.515,20.375),(54.685,20.375),(54.685,20.205),(54.515,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,28.705),(34.805,28.875),(34.975,28.875),(34.975,28.705),(34.805,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.685),(45.425,10.855),(45.595,10.855),(45.595,10.685),(45.425,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,2.865),(39.605,3.035),(39.775,3.035),(39.775,2.865),(39.605,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,30.745),(83.315,30.915),(83.485,30.915),(83.485,30.745),(83.315,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,4.565),(64.115,4.735),(64.285,4.735),(64.285,4.565),(64.115,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,23.945),(20.915,24.115),(21.085,24.115),(21.085,23.945),(20.915,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,4.565),(11.315,4.735),(11.485,4.735),(11.485,4.565),(11.315,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,11.705),(64.625,11.875),(64.795,11.875),(64.795,11.705),(64.625,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,23.945),(54.515,24.115),(54.685,24.115),(54.685,23.945),(54.515,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,26.325),(16.115,26.495),(16.285,26.495),(16.285,26.325),(16.115,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,30.405),(58.805,30.575),(58.975,30.575),(58.975,30.405),(58.805,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.665),(54.515,9.835),(54.685,9.835),(54.685,9.665),(54.515,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,27.345),(44.915,27.515),(45.085,27.515),(45.085,27.345),(44.915,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,7.965),(63.605,8.135),(63.775,8.135),(63.775,7.965),(63.605,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,33.465),(74.225,33.635),(74.395,33.635),(74.395,33.465),(74.225,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,6.265),(83.315,6.435),(83.485,6.435),(83.485,6.265),(83.315,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,40.605),(78.515,40.775),(78.685,40.775),(78.685,40.605),(78.515,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,34.485),(78.515,34.655),(78.685,34.655),(78.685,34.485),(78.515,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,35.845),(40.115,36.015),(40.285,36.015),(40.285,35.845),(40.115,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,10.345),(59.825,10.515),(59.995,10.515),(59.995,10.345),(59.825,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,24.625),(69.425,24.795),(69.595,24.795),(69.595,24.625),(69.425,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,13.405),(16.115,13.575),(16.285,13.575),(16.285,13.405),(16.115,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,25.305),(40.625,25.475),(40.795,25.475),(40.795,25.305),(40.625,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.165),(49.715,18.335),(49.885,18.335),(49.885,18.165),(49.715,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,28.705),(35.825,28.875),(35.995,28.875),(35.995,28.705),(35.825,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.885),(49.715,4.055),(49.885,4.055),(49.885,3.885),(49.715,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,18.505),(11.315,18.675),(11.485,18.675),(11.485,18.505),(11.315,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.445),(49.715,15.615),(49.885,15.615),(49.885,15.445),(49.715,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,28.705),(11.825,28.875),(11.995,28.875),(11.995,28.705),(11.825,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,29.045),(73.715,29.215),(73.885,29.215),(73.885,29.045),(73.715,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,30.065),(54.515,30.235),(54.685,30.235),(54.685,30.065),(54.515,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,20.205),(78.005,20.375),(78.175,20.375),(78.175,20.205),(78.005,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,11.705),(69.425,11.875),(69.595,11.875),(69.595,11.705),(69.425,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,7.285),(73.205,7.455),(73.375,7.455),(73.375,7.285),(73.205,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,27.685),(50.225,27.855),(50.395,27.855),(50.395,27.685),(50.225,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,21.225),(25.715,21.395),(25.885,21.395),(25.885,21.225),(25.715,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,14.425),(64.115,14.595),(64.285,14.595),(64.285,14.425),(64.115,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,39.925),(78.515,40.095),(78.685,40.095),(78.685,39.925),(78.515,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.805),(58.805,16.975),(58.975,16.975),(58.975,16.805),(58.805,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,28.705),(6.515,28.875),(6.685,28.875),(6.685,28.705),(6.515,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,39.245),(11.315,39.415),(11.485,39.415),(11.485,39.245),(11.315,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,14.085),(69.425,14.255),(69.595,14.255),(69.595,14.085),(69.425,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,15.445),(25.205,15.615),(25.375,15.615),(25.375,15.445),(25.205,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,16.805),(82.805,16.975),(82.975,16.975),(82.975,16.805),(82.805,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,13.065),(26.225,13.235),(26.395,13.235),(26.395,13.065),(26.225,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,7.285),(78.005,7.455),(78.175,7.455),(78.175,7.285),(78.005,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.705),(54.005,11.875),(54.175,11.875),(54.175,11.705),(54.005,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,20.205),(35.825,20.375),(35.995,20.375),(35.995,20.205),(35.825,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,28.365),(11.315,28.535),(11.485,28.535),(11.485,28.365),(11.315,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.305),(31.025,8.475),(31.195,8.475),(31.195,8.305),(31.025,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.785),(35.825,15.955),(35.995,15.955),(35.995,15.785),(35.825,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,29.725),(59.315,29.895),(59.485,29.895),(59.485,29.725),(59.315,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,10.005),(68.405,10.175),(68.575,10.175),(68.575,10.005),(68.405,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,30.405),(78.005,30.575),(78.175,30.575),(78.175,30.405),(78.005,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,30.065),(78.005,30.235),(78.175,30.235),(78.175,30.065),(78.005,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.485),(54.005,17.655),(54.175,17.655),(54.175,17.485),(54.005,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,31.085),(25.715,31.255),(25.885,31.255),(25.885,31.085),(25.715,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,14.085),(74.225,14.255),(74.395,14.255),(74.395,14.085),(74.225,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,7.965),(30.005,8.135),(30.175,8.135),(30.175,7.965),(30.005,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,23.605),(15.605,23.775),(15.775,23.775),(15.775,23.605),(15.605,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,26.665),(20.405,26.835),(20.575,26.835),(20.575,26.665),(20.405,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,29.385),(64.625,29.555),(64.795,29.555),(64.795,29.385),(64.625,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,38.565),(6.515,38.735),(6.685,38.735),(6.685,38.565),(6.515,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,10.345),(16.625,10.515),(16.795,10.515),(16.795,10.345),(16.625,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,19.185),(55.025,19.355),(55.195,19.355),(55.195,19.185),(55.025,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,33.465),(82.805,33.635),(82.975,33.635),(82.975,33.465),(82.805,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.885),(34.805,4.055),(34.975,4.055),(34.975,3.885),(34.805,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,18.845),(73.205,19.015),(73.375,19.015),(73.375,18.845),(73.205,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,19.865),(11.825,20.035),(11.995,20.035),(11.995,19.865),(11.825,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,36.525),(10.805,36.695),(10.975,36.695),(10.975,36.525),(10.805,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,38.905),(83.315,39.075),(83.485,39.075),(83.485,38.905),(83.315,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,29.725),(79.025,29.895),(79.195,29.895),(79.195,29.725),(79.025,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.925),(40.115,6.095),(40.285,6.095),(40.285,5.925),(40.115,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,22.245),(68.405,22.415),(68.575,22.415),(68.575,22.245),(68.405,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,11.365),(64.115,11.535),(64.285,11.535),(64.285,11.365),(64.115,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,7.965),(25.715,8.135),(25.885,8.135),(25.885,7.965),(25.715,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,10.685),(11.315,10.855),(11.485,10.855),(11.485,10.685),(11.315,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,31.425),(6.515,31.595),(6.685,31.595),(6.685,31.425),(6.515,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,16.125),(68.915,16.295),(69.085,16.295),(69.085,16.125),(68.915,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,25.985),(58.805,26.155),(58.975,26.155),(58.975,25.985),(58.805,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,24.625),(59.315,24.795),(59.485,24.795),(59.485,24.625),(59.315,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,37.205),(58.805,37.375),(58.975,37.375),(58.975,37.205),(58.805,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,35.505),(49.205,35.675),(49.375,35.675),(49.375,35.505),(49.205,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,19.525),(59.825,19.695),(59.995,19.695),(59.995,19.525),(59.825,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,20.205),(82.805,20.375),(82.975,20.375),(82.975,20.205),(82.805,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.885),(39.605,4.055),(39.775,4.055),(39.775,3.885),(39.605,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.565),(10.805,4.735),(10.975,4.735),(10.975,4.565),(10.805,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,27.345),(54.005,27.515),(54.175,27.515),(54.175,27.345),(54.005,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,36.865),(50.225,37.035),(50.395,37.035),(50.395,36.865),(50.225,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,24.965),(20.405,25.135),(20.575,25.135),(20.575,24.965),(20.405,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.585),(49.715,5.755),(49.885,5.755),(49.885,5.585),(49.715,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,39.245),(64.625,39.415),(64.795,39.415),(64.795,39.245),(64.625,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,3.205),(68.915,3.375),(69.085,3.375),(69.085,3.205),(68.915,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,7.965),(16.115,8.135),(16.285,8.135),(16.285,7.965),(16.115,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.545),(49.205,3.715),(49.375,3.715),(49.375,3.545),(49.205,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,36.865),(55.025,37.035),(55.195,37.035),(55.195,36.865),(55.025,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,29.045),(55.025,29.215),(55.195,29.215),(55.195,29.045),(55.025,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.985),(44.915,9.155),(45.085,9.155),(45.085,8.985),(44.915,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,32.785),(25.715,32.955),(25.885,32.955),(25.885,32.785),(25.715,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,34.825),(16.625,34.995),(16.795,34.995),(16.795,34.825),(16.625,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.465),(31.025,16.635),(31.195,16.635),(31.195,16.465),(31.025,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,40.265),(68.915,40.435),(69.085,40.435),(69.085,40.265),(68.915,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.425),(54.005,14.595),(54.175,14.595),(54.175,14.425),(54.005,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,39.925),(68.405,40.095),(68.575,40.095),(68.575,39.925),(68.405,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,9.325),(20.915,9.495),(21.085,9.495),(21.085,9.325),(20.915,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,20.885),(59.315,21.055),(59.485,21.055),(59.485,20.885),(59.315,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,32.445),(64.625,32.615),(64.795,32.615),(64.795,32.445),(64.625,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.285),(40.115,7.455),(40.285,7.455),(40.285,7.285),(40.115,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,30.065),(58.805,30.235),(58.975,30.235),(58.975,30.065),(58.805,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,6.605),(25.205,6.775),(25.375,6.775),(25.375,6.605),(25.205,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.325),(54.515,9.495),(54.685,9.495),(54.685,9.325),(54.515,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,35.165),(59.315,35.335),(59.485,35.335),(59.485,35.165),(59.315,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,39.925),(45.425,40.095),(45.595,40.095),(45.595,39.925),(45.425,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.545),(31.025,3.715),(31.195,3.715),(31.195,3.545),(31.025,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,8.985),(64.115,9.155),(64.285,9.155),(64.285,8.985),(64.115,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,22.245),(21.425,22.415),(21.595,22.415),(21.595,22.245),(21.425,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,2.865),(49.205,3.035),(49.375,3.035),(49.375,2.865),(49.205,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,28.705),(54.515,28.875),(54.685,28.875),(54.685,28.705),(54.515,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,26.325),(15.605,26.495),(15.775,26.495),(15.775,26.325),(15.605,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,32.105),(64.625,32.275),(64.795,32.275),(64.795,32.105),(64.625,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,24.285),(69.425,24.455),(69.595,24.455),(69.595,24.285),(69.425,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,36.185),(82.805,36.355),(82.975,36.355),(82.975,36.185),(82.805,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,29.385),(59.825,29.555),(59.995,29.555),(59.995,29.385),(59.825,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,6.945),(26.225,7.115),(26.395,7.115),(26.395,6.945),(26.225,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,30.065),(82.805,30.235),(82.975,30.235),(82.975,30.065),(82.805,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,24.285),(49.205,24.455),(49.375,24.455),(49.375,24.285),(49.205,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,27.005),(64.115,27.175),(64.285,27.175),(64.285,27.005),(64.115,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,3.545),(25.715,3.715),(25.885,3.715),(25.885,3.545),(25.715,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,39.245),(10.805,39.415),(10.975,39.415),(10.975,39.245),(10.805,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,31.765),(40.625,31.935),(40.795,31.935),(40.795,31.765),(40.625,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.205),(59.315,3.375),(59.485,3.375),(59.485,3.205),(59.315,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,38.565),(49.205,38.735),(49.375,38.735),(49.375,38.565),(49.205,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,32.445),(49.205,32.615),(49.375,32.615),(49.375,32.445),(49.205,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,35.165),(64.115,35.335),(64.285,35.335),(64.285,35.165),(64.115,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,26.325),(31.025,26.495),(31.195,26.495),(31.195,26.325),(31.025,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,19.185),(40.115,19.355),(40.285,19.355),(40.285,19.185),(40.115,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,39.925),(50.225,40.095),(50.395,40.095),(50.395,39.925),(50.225,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,14.085),(64.115,14.255),(64.285,14.255),(64.285,14.085),(64.115,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,38.905),(45.425,39.075),(45.595,39.075),(45.595,38.905),(45.425,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,30.745),(55.025,30.915),(55.195,30.915),(55.195,30.745),(55.025,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,22.245),(59.825,22.415),(59.995,22.415),(59.995,22.245),(59.825,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,40.265),(6.515,40.435),(6.685,40.435),(6.685,40.265),(6.515,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,34.825),(73.715,34.995),(73.885,34.995),(73.885,34.825),(73.715,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,36.865),(35.315,37.035),(35.485,37.035),(35.485,36.865),(35.315,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,24.285),(54.005,24.455),(54.175,24.455),(54.175,24.285),(54.005,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.405),(31.025,13.575),(31.195,13.575),(31.195,13.405),(31.025,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,32.105),(21.425,32.275),(21.595,32.275),(21.595,32.105),(21.425,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,34.825),(78.005,34.995),(78.175,34.995),(78.175,34.825),(78.005,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,6.265),(55.025,6.435),(55.195,6.435),(55.195,6.265),(55.025,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,22.245),(10.805,22.415),(10.975,22.415),(10.975,22.245),(10.805,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,35.505),(25.715,35.675),(25.885,35.675),(25.885,35.505),(25.715,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,26.665),(35.825,26.835),(35.995,26.835),(35.995,26.665),(35.825,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.905),(34.805,5.075),(34.975,5.075),(34.975,4.905),(34.805,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,38.905),(50.225,39.075),(50.395,39.075),(50.395,38.905),(50.225,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,26.665),(40.625,26.835),(40.795,26.835),(40.795,26.665),(40.625,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,19.525),(49.715,19.695),(49.885,19.695),(49.885,19.525),(49.715,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,16.805),(78.515,16.975),(78.685,16.975),(78.685,16.805),(78.515,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,18.165),(79.025,18.335),(79.195,18.335),(79.195,18.165),(79.025,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,21.565),(26.225,21.735),(26.395,21.735),(26.395,21.565),(26.225,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,32.105),(54.005,32.275),(54.175,32.275),(54.175,32.105),(54.005,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,36.865),(40.115,37.035),(40.285,37.035),(40.285,36.865),(40.115,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,6.945),(44.405,7.115),(44.575,7.115),(44.575,6.945),(44.405,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,23.265),(15.605,23.435),(15.775,23.435),(15.775,23.265),(15.605,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.585),(39.605,5.755),(39.775,5.755),(39.775,5.585),(39.605,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,10.005),(16.625,10.175),(16.795,10.175),(16.795,10.005),(16.625,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,39.245),(44.915,39.415),(45.085,39.415),(45.085,39.245),(44.915,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,27.685),(30.515,27.855),(30.685,27.855),(30.685,27.685),(30.515,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,27.685),(73.205,27.855),(73.375,27.855),(73.375,27.685),(73.205,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,34.485),(7.025,34.655),(7.195,34.655),(7.195,34.485),(7.025,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,20.885),(49.205,21.055),(49.375,21.055),(49.375,20.885),(49.205,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,38.225),(59.825,38.395),(59.995,38.395),(59.995,38.225),(59.825,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,38.905),(30.005,39.075),(30.175,39.075),(30.175,38.905),(30.005,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,33.805),(55.025,33.975),(55.195,33.975),(55.195,33.805),(55.025,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.285),(30.515,7.455),(30.685,7.455),(30.685,7.285),(30.515,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,35.165),(49.205,35.335),(49.375,35.335),(49.375,35.165),(49.205,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.145),(10.805,17.315),(10.975,17.315),(10.975,17.145),(10.805,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,35.845),(79.025,36.015),(79.195,36.015),(79.195,35.845),(79.025,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,18.165),(20.915,18.335),(21.085,18.335),(21.085,18.165),(20.915,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,20.885),(26.225,21.055),(26.395,21.055),(26.395,20.885),(26.225,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.985),(54.005,9.155),(54.175,9.155),(54.175,8.985),(54.005,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,28.705),(44.405,28.875),(44.575,28.875),(44.575,28.705),(44.405,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,31.085),(6.515,31.255),(6.685,31.255),(6.685,31.085),(6.515,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,15.445),(20.915,15.615),(21.085,15.615),(21.085,15.445),(20.915,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.125),(49.205,16.295),(49.375,16.295),(49.375,16.125),(49.205,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,33.465),(55.025,33.635),(55.195,33.635),(55.195,33.465),(55.025,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,29.385),(49.715,29.555),(49.885,29.555),(49.885,29.385),(49.715,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,21.565),(35.825,21.735),(35.995,21.735),(35.995,21.565),(35.825,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,29.725),(11.315,29.895),(11.485,29.895),(11.485,29.725),(11.315,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,27.005),(54.005,27.175),(54.175,27.175),(54.175,27.005),(54.005,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,20.545),(73.205,20.715),(73.375,20.715),(73.375,20.545),(73.205,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,22.925),(26.225,23.095),(26.395,23.095),(26.395,22.925),(26.225,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,21.565),(11.825,21.735),(11.995,21.735),(11.995,21.565),(11.825,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,32.445),(11.315,32.615),(11.485,32.615),(11.485,32.445),(11.315,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,10.345),(20.405,10.515),(20.575,10.515),(20.575,10.345),(20.405,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,13.405),(16.625,13.575),(16.795,13.575),(16.795,13.405),(16.625,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,21.905),(74.225,22.075),(74.395,22.075),(74.395,21.905),(74.225,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,39.585),(7.025,39.755),(7.195,39.755),(7.195,39.585),(7.025,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.765),(59.315,14.935),(59.485,14.935),(59.485,14.765),(59.315,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,10.685),(59.825,10.855),(59.995,10.855),(59.995,10.685),(59.825,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,3.885),(79.025,4.055),(79.195,4.055),(79.195,3.885),(79.025,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,18.845),(25.205,19.015),(25.375,19.015),(25.375,18.845),(25.205,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,20.545),(50.225,20.715),(50.395,20.715),(50.395,20.545),(50.225,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.985),(10.805,9.155),(10.975,9.155),(10.975,8.985),(10.805,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,21.225),(7.025,21.395),(7.195,21.395),(7.195,21.225),(7.025,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,19.185),(30.515,19.355),(30.685,19.355),(30.685,19.185),(30.515,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,40.265),(49.205,40.435),(49.375,40.435),(49.375,40.265),(49.205,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,9.665),(25.715,9.835),(25.885,9.835),(25.885,9.665),(25.715,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,23.605),(11.825,23.775),(11.995,23.775),(11.995,23.605),(11.825,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,38.565),(16.115,38.735),(16.285,38.735),(16.285,38.565),(16.115,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,6.265),(68.405,6.435),(68.575,6.435),(68.575,6.265),(68.405,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,22.585),(11.315,22.755),(11.485,22.755),(11.485,22.585),(11.315,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,16.125),(25.715,16.295),(25.885,16.295),(25.885,16.125),(25.715,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,37.205),(35.315,37.375),(35.485,37.375),(35.485,37.205),(35.315,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,11.705),(68.915,11.875),(69.085,11.875),(69.085,11.705),(68.915,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,24.965),(44.915,25.135),(45.085,25.135),(45.085,24.965),(44.915,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.685),(44.915,10.855),(45.085,10.855),(45.085,10.685),(44.915,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,29.045),(59.825,29.215),(59.995,29.215),(59.995,29.045),(59.825,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,40.265),(54.515,40.435),(54.685,40.435),(54.685,40.265),(54.515,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,31.425),(35.825,31.595),(35.995,31.595),(35.995,31.425),(35.825,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,20.205),(83.315,20.375),(83.485,20.375),(83.485,20.205),(83.315,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,10.345),(79.025,10.515),(79.195,10.515),(79.195,10.345),(79.025,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,32.785),(6.515,32.955),(6.685,32.955),(6.685,32.785),(6.515,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,17.485),(68.915,17.655),(69.085,17.655),(69.085,17.485),(68.915,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,31.425),(11.825,31.595),(11.995,31.595),(11.995,31.425),(11.825,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,15.785),(83.315,15.955),(83.485,15.955),(83.485,15.785),(83.315,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,38.565),(58.805,38.735),(58.975,38.735),(58.975,38.565),(58.805,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,38.225),(16.625,38.395),(16.795,38.395),(16.795,38.225),(16.625,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,14.425),(69.425,14.595),(69.595,14.595),(69.595,14.425),(69.425,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,6.265),(73.205,6.435),(73.375,6.435),(73.375,6.265),(73.205,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,40.605),(25.205,40.775),(25.375,40.775),(25.375,40.605),(25.205,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.105),(40.625,15.275),(40.795,15.275),(40.795,15.105),(40.625,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,30.065),(78.515,30.235),(78.685,30.235),(78.685,30.065),(78.515,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,36.865),(30.515,37.035),(30.685,37.035),(30.685,36.865),(30.515,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,31.085),(7.025,31.255),(7.195,31.255),(7.195,31.085),(7.025,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,40.605),(64.625,40.775),(64.795,40.775),(64.795,40.605),(64.625,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,4.565),(68.915,4.735),(69.085,4.735),(69.085,4.565),(68.915,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,30.405),(55.025,30.575),(55.195,30.575),(55.195,30.405),(55.025,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.165),(39.605,18.335),(39.775,18.335),(39.775,18.165),(39.605,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,20.885),(11.315,21.055),(11.485,21.055),(11.485,20.885),(11.315,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.625),(55.025,7.795),(55.195,7.795),(55.195,7.625),(55.025,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,10.685),(20.915,10.855),(21.085,10.855),(21.085,10.685),(20.915,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,10.005),(15.605,10.175),(15.775,10.175),(15.775,10.005),(15.605,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,35.165),(11.315,35.335),(11.485,35.335),(11.485,35.165),(11.315,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.705),(59.315,11.875),(59.485,11.875),(59.485,11.705),(59.315,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,7.285),(20.405,7.455),(20.575,7.455),(20.575,7.285),(20.405,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,12.045),(78.005,12.215),(78.175,12.215),(78.175,12.045),(78.005,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,27.685),(40.115,27.855),(40.285,27.855),(40.285,27.685),(40.115,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,33.465),(68.405,33.635),(68.575,33.635),(68.575,33.465),(68.405,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,30.065),(83.315,30.235),(83.485,30.235),(83.485,30.065),(83.315,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,11.025),(25.205,11.195),(25.375,11.195),(25.375,11.025),(25.205,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,26.325),(11.825,26.495),(11.995,26.495),(11.995,26.325),(11.825,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.485),(59.315,17.655),(59.485,17.655),(59.485,17.485),(59.315,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,5.585),(20.915,5.755),(21.085,5.755),(21.085,5.585),(20.915,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,30.745),(59.825,30.915),(59.995,30.915),(59.995,30.745),(59.825,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.585),(54.515,5.755),(54.685,5.755),(54.685,5.585),(54.515,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,21.225),(34.805,21.395),(34.975,21.395),(34.975,21.225),(34.805,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.565),(59.315,4.735),(59.485,4.735),(59.485,4.565),(59.315,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,4.905),(20.915,5.075),(21.085,5.075),(21.085,4.905),(20.915,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,6.945),(30.005,7.115),(30.175,7.115),(30.175,6.945),(30.005,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,20.545),(40.115,20.715),(40.285,20.715),(40.285,20.545),(40.115,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,22.585),(64.625,22.755),(64.795,22.755),(64.795,22.585),(64.625,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,32.785),(7.025,32.955),(7.195,32.955),(7.195,32.785),(7.025,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,34.145),(35.825,34.315),(35.995,34.315),(35.995,34.145),(35.825,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,19.185),(20.405,19.355),(20.575,19.355),(20.575,19.185),(20.405,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,13.405),(15.605,13.575),(15.775,13.575),(15.775,13.405),(15.605,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,17.485),(64.115,17.655),(64.285,17.655),(64.285,17.485),(64.115,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,11.025),(69.425,11.195),(69.595,11.195),(69.595,11.025),(69.425,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,25.645),(54.005,25.815),(54.175,25.815),(54.175,25.645),(54.005,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,36.185),(64.115,36.355),(64.285,36.355),(64.285,36.185),(64.115,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,8.645),(20.405,8.815),(20.575,8.815),(20.575,8.645),(20.405,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.125),(58.805,16.295),(58.975,16.295),(58.975,16.125),(58.805,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,27.345),(59.315,27.515),(59.485,27.515),(59.485,27.345),(59.315,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,40.605),(59.825,40.775),(59.995,40.775),(59.995,40.605),(59.825,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.545),(40.625,3.715),(40.795,3.715),(40.795,3.545),(40.625,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,35.505),(31.025,35.675),(31.195,35.675),(31.195,35.505),(31.025,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,31.765),(83.315,31.935),(83.485,31.935),(83.485,31.765),(83.315,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,14.765),(25.715,14.935),(25.885,14.935),(25.885,14.765),(25.715,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,20.205),(73.205,20.375),(73.375,20.375),(73.375,20.205),(73.205,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,8.305),(26.225,8.475),(26.395,8.475),(26.395,8.305),(26.225,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,27.005),(64.625,27.175),(64.795,27.175),(64.795,27.005),(64.625,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,20.205),(50.225,20.375),(50.395,20.375),(50.395,20.205),(50.225,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,23.265),(54.005,23.435),(54.175,23.435),(54.175,23.265),(54.005,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.285),(45.425,7.455),(45.595,7.455),(45.595,7.285),(45.425,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,36.865),(20.405,37.035),(20.575,37.035),(20.575,36.865),(20.405,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.785),(50.225,15.955),(50.395,15.955),(50.395,15.785),(50.225,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,24.285),(68.915,24.455),(69.085,24.455),(69.085,24.285),(68.915,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,35.165),(64.625,35.335),(64.795,35.335),(64.795,35.165),(64.625,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,24.625),(49.205,24.795),(49.375,24.795),(49.375,24.625),(49.205,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,30.745),(16.625,30.915),(16.795,30.915),(16.795,30.745),(16.625,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,12.045),(82.805,12.215),(82.975,12.215),(82.975,12.045),(82.805,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,39.585),(59.825,39.755),(59.995,39.755),(59.995,39.585),(59.825,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,24.625),(26.225,24.795),(26.395,24.795),(26.395,24.625),(26.225,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.705),(49.205,11.875),(49.375,11.875),(49.375,11.705),(49.205,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,27.005),(69.425,27.175),(69.595,27.175),(69.595,27.005),(69.425,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,12.725),(69.425,12.895),(69.595,12.895),(69.595,12.725),(69.425,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,37.885),(54.005,38.055),(54.175,38.055),(54.175,37.885),(54.005,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,6.265),(16.625,6.435),(16.795,6.435),(16.795,6.265),(16.625,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.345),(44.915,10.515),(45.085,10.515),(45.085,10.345),(44.915,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,19.525),(20.915,19.695),(21.085,19.695),(21.085,19.525),(20.915,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,20.205),(30.005,20.375),(30.175,20.375),(30.175,20.205),(30.005,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.405),(40.625,13.575),(40.795,13.575),(40.795,13.405),(40.625,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,24.965),(10.805,25.135),(10.975,25.135),(10.975,24.965),(10.805,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.225),(54.005,4.395),(54.175,4.395),(54.175,4.225),(54.005,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,35.505),(7.025,35.675),(7.195,35.675),(7.195,35.505),(7.025,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,15.785),(30.005,15.955),(30.175,15.955),(30.175,15.785),(30.005,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,30.065),(73.205,30.235),(73.375,30.235),(73.375,30.065),(73.205,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,23.265),(30.005,23.435),(30.175,23.435),(30.175,23.265),(30.005,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,17.145),(68.915,17.315),(69.085,17.315),(69.085,17.145),(68.915,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,11.705),(26.225,11.875),(26.395,11.875),(26.395,11.705),(26.225,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.305),(35.825,8.475),(35.995,8.475),(35.995,8.305),(35.825,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,31.085),(11.825,31.255),(11.995,31.255),(11.995,31.085),(11.825,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,7.285),(21.425,7.455),(21.595,7.455),(21.595,7.285),(21.425,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.485),(49.205,17.655),(49.375,17.655),(49.375,17.485),(49.205,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,34.825),(55.025,34.995),(55.195,34.995),(55.195,34.825),(55.025,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,25.645),(74.225,25.815),(74.395,25.815),(74.395,25.645),(74.225,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,29.385),(79.025,29.555),(79.195,29.555),(79.195,29.385),(79.025,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.085),(49.205,14.255),(49.375,14.255),(49.375,14.085),(49.205,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,30.065),(50.225,30.235),(50.395,30.235),(50.395,30.065),(50.225,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,24.285),(25.715,24.455),(25.885,24.455),(25.885,24.285),(25.715,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,38.905),(31.025,39.075),(31.195,39.075),(31.195,38.905),(31.025,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.245),(44.915,5.415),(45.085,5.415),(45.085,5.245),(44.915,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,12.725),(74.225,12.895),(74.395,12.895),(74.395,12.725),(74.225,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.645),(45.425,8.815),(45.595,8.815),(45.595,8.645),(45.425,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,20.545),(30.515,20.715),(30.685,20.715),(30.685,20.545),(30.515,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,28.705),(83.315,28.875),(83.485,28.875),(83.485,28.705),(83.315,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,34.485),(16.625,34.655),(16.795,34.655),(16.795,34.485),(16.625,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,32.445),(25.715,32.615),(25.885,32.615),(25.885,32.445),(25.715,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,39.585),(40.625,39.755),(40.795,39.755),(40.795,39.585),(40.625,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,29.045),(10.805,29.215),(10.975,29.215),(10.975,29.045),(10.805,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,28.365),(83.315,28.535),(83.485,28.535),(83.485,28.365),(83.315,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,8.985),(68.915,9.155),(69.085,9.155),(69.085,8.985),(68.915,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.965),(11.825,8.135),(11.995,8.135),(11.995,7.965),(11.825,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,6.605),(20.405,6.775),(20.575,6.775),(20.575,6.605),(20.405,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,22.245),(79.025,22.415),(79.195,22.415),(79.195,22.245),(79.025,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,28.025),(49.205,28.195),(49.375,28.195),(49.375,28.025),(49.205,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,19.185),(21.425,19.355),(21.595,19.355),(21.595,19.185),(21.425,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,29.385),(20.915,29.555),(21.085,29.555),(21.085,29.385),(20.915,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,38.565),(78.515,38.735),(78.685,38.735),(78.685,38.565),(78.515,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.085),(54.005,14.255),(54.175,14.255),(54.175,14.085),(54.005,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,21.565),(44.405,21.735),(44.575,21.735),(44.575,21.565),(44.405,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,37.545),(31.025,37.715),(31.195,37.715),(31.195,37.545),(31.025,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,27.005),(68.915,27.175),(69.085,27.175),(69.085,27.005),(68.915,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,36.865),(45.425,37.035),(45.595,37.035),(45.595,36.865),(45.425,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,22.245),(49.715,22.415),(49.885,22.415),(49.885,22.245),(49.715,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,6.265),(73.715,6.435),(73.885,6.435),(73.885,6.265),(73.715,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,32.785),(35.825,32.955),(35.995,32.955),(35.995,32.785),(35.825,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,20.885),(35.825,21.055),(35.995,21.055),(35.995,20.885),(35.825,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,31.765),(73.205,31.935),(73.375,31.935),(73.375,31.765),(73.205,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,32.785),(11.825,32.955),(11.995,32.955),(11.995,32.785),(11.825,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,37.545),(25.715,37.715),(25.885,37.715),(25.885,37.545),(25.715,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,39.585),(16.625,39.755),(16.795,39.755),(16.795,39.585),(16.625,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,11.705),(6.515,11.875),(6.685,11.875),(6.685,11.705),(6.515,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,24.285),(49.715,24.455),(49.885,24.455),(49.885,24.285),(49.715,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,35.845),(74.225,36.015),(74.395,36.015),(74.395,35.845),(74.225,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,31.765),(50.225,31.935),(50.395,31.935),(50.395,31.765),(50.225,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,28.025),(54.005,28.195),(54.175,28.195),(54.175,28.025),(54.005,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,31.425),(78.515,31.595),(78.685,31.595),(78.685,31.425),(78.515,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,30.405),(30.515,30.575),(30.685,30.575),(30.685,30.405),(30.515,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,38.565),(83.315,38.735),(83.485,38.735),(83.485,38.565),(83.315,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,26.325),(73.715,26.495),(73.885,26.495),(73.885,26.325),(73.715,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,9.665),(7.025,9.835),(7.195,9.835),(7.195,9.665),(7.025,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.985),(59.315,9.155),(59.485,9.155),(59.485,8.985),(59.315,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,19.525),(39.605,19.695),(39.775,19.695),(39.775,19.525),(39.605,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,26.325),(78.005,26.495),(78.175,26.495),(78.175,26.325),(78.005,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.125),(40.625,16.295),(40.795,16.295),(40.795,16.125),(40.625,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,32.105),(79.025,32.275),(79.195,32.275),(79.195,32.105),(79.025,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,34.485),(73.715,34.655),(73.885,34.655),(73.885,34.485),(73.715,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,11.705),(11.315,11.875),(11.485,11.875),(11.485,11.705),(11.315,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,31.765),(78.005,31.935),(78.175,31.935),(78.175,31.765),(78.005,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,24.625),(16.115,24.795),(16.285,24.795),(16.285,24.625),(16.115,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.205),(35.825,3.375),(35.995,3.375),(35.995,3.205),(35.825,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,34.485),(78.005,34.655),(78.175,34.655),(78.175,34.485),(78.005,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,27.005),(59.315,27.175),(59.485,27.175),(59.485,27.005),(59.315,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,20.545),(78.515,20.715),(78.685,20.715),(78.685,20.545),(78.515,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,3.885),(74.225,4.055),(74.395,4.055),(74.395,3.885),(74.225,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,32.105),(49.715,32.275),(49.885,32.275),(49.885,32.105),(49.715,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,31.765),(30.005,31.935),(30.175,31.935),(30.175,31.765),(30.005,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.005),(55.025,10.175),(55.195,10.175),(55.195,10.005),(55.025,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,27.685),(20.405,27.855),(20.575,27.855),(20.575,27.685),(20.405,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,31.425),(83.315,31.595),(83.485,31.595),(83.485,31.425),(83.315,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,35.165),(25.715,35.335),(25.885,35.335),(25.885,35.165),(25.715,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,12.385),(25.205,12.555),(25.375,12.555),(25.375,12.385),(25.205,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,6.605),(68.405,6.775),(68.575,6.775),(68.575,6.605),(68.405,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,34.145),(78.005,34.315),(78.175,34.315),(78.175,34.145),(78.005,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,25.645),(64.115,25.815),(64.285,25.815),(64.285,25.645),(64.115,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.965),(40.625,8.135),(40.795,8.135),(40.795,7.965),(40.625,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,39.925),(25.205,40.095),(25.375,40.095),(25.375,39.925),(25.205,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.565),(31.025,4.735),(31.195,4.735),(31.195,4.565),(31.025,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.165),(44.405,18.335),(44.575,18.335),(44.575,18.165),(44.405,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,25.305),(69.425,25.475),(69.595,25.475),(69.595,25.305),(69.425,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,19.185),(49.715,19.355),(49.885,19.355),(49.885,19.185),(49.715,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,6.945),(68.915,7.115),(69.085,7.115),(69.085,6.945),(68.915,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,20.545),(20.405,20.715),(20.575,20.715),(20.575,20.545),(20.405,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,28.705),(73.205,28.875),(73.375,28.875),(73.375,28.705),(73.205,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,2.865),(68.915,3.035),(69.085,3.035),(69.085,2.865),(68.915,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,40.605),(10.805,40.775),(10.975,40.775),(10.975,40.605),(10.805,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,35.505),(11.825,35.675),(11.995,35.675),(11.995,35.505),(11.825,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,12.385),(73.205,12.555),(73.375,12.555),(73.375,12.385),(73.205,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,40.265),(25.715,40.435),(25.885,40.435),(25.885,40.265),(25.715,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.405),(11.825,13.575),(11.995,13.575),(11.995,13.405),(11.825,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,36.185),(44.915,36.355),(45.085,36.355),(45.085,36.185),(44.915,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,30.405),(78.515,30.575),(78.685,30.575),(78.685,30.405),(78.515,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,27.685),(79.025,27.855),(79.195,27.855),(79.195,27.685),(79.025,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.765),(45.425,14.935),(45.595,14.935),(45.595,14.765),(45.425,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,29.725),(68.915,29.895),(69.085,29.895),(69.085,29.725),(68.915,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.345),(10.805,10.515),(10.975,10.515),(10.975,10.345),(10.805,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,15.105),(64.115,15.275),(64.285,15.275),(64.285,15.105),(64.115,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,35.505),(6.515,35.675),(6.685,35.675),(6.685,35.505),(6.515,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,6.605),(21.425,6.775),(21.595,6.775),(21.595,6.605),(21.425,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,10.685),(69.425,10.855),(69.595,10.855),(69.595,10.685),(69.425,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,22.245),(39.605,22.415),(39.775,22.415),(39.775,22.245),(39.605,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,25.305),(74.225,25.475),(74.395,25.475),(74.395,25.305),(74.225,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,33.125),(55.025,33.295),(55.195,33.295),(55.195,33.125),(55.025,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,40.265),(16.115,40.435),(16.285,40.435),(16.285,40.265),(16.115,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,19.865),(58.805,20.035),(58.975,20.035),(58.975,19.865),(58.805,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,37.205),(73.715,37.375),(73.885,37.375),(73.885,37.205),(73.715,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,16.805),(59.825,16.975),(59.995,16.975),(59.995,16.805),(59.825,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,37.205),(78.005,37.375),(78.175,37.375),(78.175,37.205),(78.005,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,29.045),(49.715,29.215),(49.885,29.215),(49.885,29.045),(49.715,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,26.325),(82.805,26.495),(82.975,26.495),(82.975,26.325),(82.805,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,35.845),(64.115,36.015),(64.285,36.015),(64.285,35.845),(64.115,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,31.765),(40.115,31.935),(40.285,31.935),(40.285,31.765),(40.115,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,21.905),(64.625,22.075),(64.795,22.075),(64.795,21.905),(64.625,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,30.405),(20.405,30.575),(20.575,30.575),(20.575,30.405),(20.405,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,37.885),(68.405,38.055),(68.575,38.055),(68.575,37.885),(68.405,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,15.785),(73.205,15.955),(73.375,15.955),(73.375,15.785),(73.205,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,6.945),(15.605,7.115),(15.775,7.115),(15.775,6.945),(15.605,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,6.945),(6.515,7.115),(6.685,7.115),(6.685,6.945),(6.515,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,10.685),(74.225,10.855),(74.395,10.855),(74.395,10.685),(74.225,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,5.925),(21.425,6.095),(21.595,6.095),(21.595,5.925),(21.425,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,39.245),(59.315,39.415),(59.485,39.415),(59.485,39.245),(59.315,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,30.065),(25.205,30.235),(25.375,30.235),(25.375,30.065),(25.205,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,38.225),(55.025,38.395),(55.195,38.395),(55.195,38.225),(55.025,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,37.205),(30.515,37.375),(30.685,37.375),(30.685,37.205),(30.515,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,21.225),(44.405,21.395),(44.575,21.395),(44.575,21.225),(44.405,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,8.985),(26.225,9.155),(26.395,9.155),(26.395,8.985),(26.225,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,36.185),(64.625,36.355),(64.795,36.355),(64.795,36.185),(64.625,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,24.285),(15.605,24.455),(15.775,24.455),(15.775,24.285),(15.605,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,24.285),(6.515,24.455),(6.685,24.455),(6.685,24.285),(6.515,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,3.885),(64.115,4.055),(64.285,4.055),(64.285,3.885),(64.115,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,33.465),(59.825,33.635),(59.995,33.635),(59.995,33.465),(59.825,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,34.145),(82.805,34.315),(82.975,34.315),(82.975,34.145),(82.805,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,21.905),(69.425,22.075),(69.595,22.075),(69.595,21.905),(69.425,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,37.205),(10.805,37.375),(10.975,37.375),(10.975,37.205),(10.805,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,32.445),(6.515,32.615),(6.685,32.615),(6.685,32.445),(6.515,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,8.645),(73.205,8.815),(73.375,8.815),(73.375,8.645),(73.205,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,20.545),(45.425,20.715),(45.595,20.715),(45.595,20.545),(45.425,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,36.525),(49.205,36.695),(49.375,36.695),(49.375,36.525),(49.205,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,27.685),(21.425,27.855),(21.595,27.855),(21.595,27.685),(21.425,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,25.645),(25.715,25.815),(25.885,25.815),(25.885,25.645),(25.715,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,30.065),(30.515,30.235),(30.685,30.235),(30.685,30.065),(30.515,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,32.105),(6.515,32.275),(6.685,32.275),(6.685,32.105),(6.515,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.285),(10.805,7.455),(10.975,7.455),(10.975,7.285),(10.805,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,36.185),(69.425,36.355),(69.595,36.355),(69.595,36.185),(69.425,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,30.745),(49.715,30.915),(49.885,30.915),(49.885,30.745),(49.715,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,20.205),(59.825,20.375),(59.995,20.375),(59.995,20.205),(59.825,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,33.805),(25.715,33.975),(25.885,33.975),(25.885,33.805),(25.715,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,20.885),(30.005,21.055),(30.175,21.055),(30.175,20.885),(30.005,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.085),(34.805,14.255),(34.975,14.255),(34.975,14.085),(34.805,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.585),(44.405,5.755),(44.575,5.755),(44.575,5.585),(44.405,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,37.885),(68.915,38.055),(69.085,38.055),(69.085,37.885),(68.915,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,36.185),(21.425,36.355),(21.595,36.355),(21.595,36.185),(21.425,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,4.225),(68.915,4.395),(69.085,4.395),(69.085,4.225),(68.915,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,28.365),(63.605,28.535),(63.775,28.535),(63.775,28.365),(63.605,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,31.085),(44.405,31.255),(44.575,31.255),(44.575,31.085),(44.405,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,6.265),(49.715,6.435),(49.885,6.435),(49.885,6.265),(49.715,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.565),(49.205,4.735),(49.375,4.735),(49.375,4.565),(49.205,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,26.665),(44.915,26.835),(45.085,26.835),(45.085,26.665),(44.915,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,16.805),(16.625,16.975),(16.795,16.975),(16.795,16.805),(16.625,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,20.205),(78.515,20.375),(78.685,20.375),(78.685,20.205),(78.515,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.145),(31.025,17.315),(31.195,17.315),(31.195,17.145),(31.025,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.445),(54.005,15.615),(54.175,15.615),(54.175,15.445),(54.005,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,37.885),(30.005,38.055),(30.175,38.055),(30.175,37.885),(30.005,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,22.925),(30.005,23.095),(30.175,23.095),(30.175,22.925),(30.005,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,33.125),(68.405,33.295),(68.575,33.295),(68.575,33.125),(68.405,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,39.925),(20.405,40.095),(20.575,40.095),(20.575,39.925),(20.405,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,4.565),(26.225,4.735),(26.395,4.735),(26.395,4.565),(26.225,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.925),(35.315,6.095),(35.485,6.095),(35.485,5.925),(35.315,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,27.685),(59.825,27.855),(59.995,27.855),(59.995,27.685),(59.825,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,30.405),(45.425,30.575),(45.595,30.575),(45.595,30.405),(45.425,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,12.385),(82.805,12.555),(82.975,12.555),(82.975,12.385),(82.805,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,37.205),(82.805,37.375),(82.975,37.375),(82.975,37.205),(82.805,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,31.425),(31.025,31.595),(31.195,31.595),(31.195,31.425),(31.025,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,7.285),(59.825,7.455),(59.995,7.455),(59.995,7.285),(59.825,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,23.265),(6.515,23.435),(6.685,23.435),(6.685,23.265),(6.515,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.705),(35.825,11.875),(35.995,11.875),(35.995,11.705),(35.825,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.165),(34.805,18.335),(34.975,18.335),(34.975,18.165),(34.805,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,35.505),(54.515,35.675),(54.685,35.675),(54.685,35.505),(54.515,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,29.385),(54.515,29.555),(54.685,29.555),(54.685,29.385),(54.515,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,40.605),(49.715,40.775),(49.885,40.775),(49.885,40.605),(49.715,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,29.045),(39.605,29.215),(39.775,29.215),(39.775,29.045),(39.605,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,27.345),(45.425,27.515),(45.595,27.515),(45.595,27.345),(45.425,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,30.065),(59.825,30.235),(59.995,30.235),(59.995,30.065),(59.825,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,31.765),(30.515,31.935),(30.685,31.935),(30.685,31.765),(30.515,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,25.645),(11.315,25.815),(11.485,25.815),(11.485,25.645),(11.315,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,8.985),(11.315,9.155),(11.485,9.155),(11.485,8.985),(11.315,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,4.225),(25.715,4.395),(25.885,4.395),(25.885,4.225),(25.715,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,27.685),(44.915,27.855),(45.085,27.855),(45.085,27.685),(44.915,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,38.225),(68.405,38.395),(68.575,38.395),(68.575,38.225),(68.405,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.425),(49.205,14.595),(49.375,14.595),(49.375,14.425),(49.205,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,15.445),(69.425,15.615),(69.595,15.615),(69.595,15.445),(69.425,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,39.245),(49.205,39.415),(49.375,39.415),(49.375,39.245),(49.205,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.165),(31.025,18.335),(31.195,18.335),(31.195,18.165),(31.025,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,20.205),(40.115,20.375),(40.285,20.375),(40.285,20.205),(40.115,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,39.925),(79.025,40.095),(79.195,40.095),(79.195,39.925),(79.025,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,7.625),(21.425,7.795),(21.595,7.795),(21.595,7.625),(21.425,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.285),(44.915,7.455),(45.085,7.455),(45.085,7.285),(44.915,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.785),(40.115,15.955),(40.285,15.955),(40.285,15.785),(40.115,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,32.785),(44.405,32.955),(44.575,32.955),(44.575,32.785),(44.405,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,23.265),(40.115,23.435),(40.285,23.435),(40.285,23.265),(40.115,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,5.245),(79.025,5.415),(79.195,5.415),(79.195,5.245),(79.025,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,22.245),(54.515,22.415),(54.685,22.415),(54.685,22.245),(54.515,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,14.425),(26.225,14.595),(26.395,14.595),(26.395,14.425),(26.225,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,16.805),(73.715,16.975),(73.885,16.975),(73.885,16.805),(73.715,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,33.465),(49.715,33.635),(49.885,33.635),(49.885,33.465),(49.715,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,21.905),(11.315,22.075),(11.485,22.075),(11.485,21.905),(11.315,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,35.165),(31.025,35.335),(31.195,35.335),(31.195,35.165),(31.025,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,20.205),(16.625,20.375),(16.795,20.375),(16.795,20.205),(16.625,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,13.065),(30.005,13.235),(30.175,13.235),(30.175,13.065),(30.005,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,37.885),(63.605,38.055),(63.775,38.055),(63.775,37.885),(63.605,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,35.505),(78.005,35.675),(78.175,35.675),(78.175,35.505),(78.005,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,39.245),(54.005,39.415),(54.175,39.415),(54.175,39.245),(54.005,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,37.885),(40.115,38.055),(40.285,38.055),(40.285,37.885),(40.115,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.645),(40.115,8.815),(40.285,8.815),(40.285,8.645),(40.115,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,11.705),(16.115,11.875),(16.285,11.875),(16.285,11.705),(16.115,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,32.445),(54.515,32.615),(54.685,32.615),(54.685,32.445),(54.515,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,36.525),(16.115,36.695),(16.285,36.695),(16.285,36.525),(16.115,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,30.745),(39.605,30.915),(39.775,30.915),(39.775,30.745),(39.605,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.225),(49.715,4.395),(49.885,4.395),(49.885,4.225),(49.715,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,28.025),(31.025,28.195),(31.195,28.195),(31.195,28.025),(31.025,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,30.065),(40.115,30.235),(40.285,30.235),(40.285,30.065),(40.115,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,13.745),(73.205,13.915),(73.375,13.915),(73.375,13.745),(73.205,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,4.225),(11.315,4.395),(11.485,4.395),(11.485,4.225),(11.315,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,40.265),(31.025,40.435),(31.195,40.435),(31.195,40.265),(31.025,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.765),(11.825,14.935),(11.995,14.935),(11.995,14.765),(11.825,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,32.105),(54.515,32.275),(54.685,32.275),(54.685,32.105),(54.515,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,31.765),(78.515,31.935),(78.685,31.935),(78.685,31.765),(78.515,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,12.725),(64.115,12.895),(64.285,12.895),(64.285,12.725),(64.115,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,35.505),(35.825,35.675),(35.995,35.675),(35.995,35.505),(35.825,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,30.065),(16.625,30.235),(16.795,30.235),(16.795,30.065),(16.625,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,4.565),(16.115,4.735),(16.285,4.735),(16.285,4.565),(16.115,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,35.165),(7.025,35.335),(7.195,35.335),(7.195,35.165),(7.025,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,5.925),(25.205,6.095),(25.375,6.095),(25.375,5.925),(25.205,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,23.605),(58.805,23.775),(58.975,23.775),(58.975,23.605),(58.805,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.845),(44.915,19.015),(45.085,19.015),(45.085,18.845),(44.915,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.465),(40.625,16.635),(40.795,16.635),(40.795,16.465),(40.625,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,26.665),(74.225,26.835),(74.395,26.835),(74.395,26.665),(74.225,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,34.485),(55.025,34.655),(55.195,34.655),(55.195,34.485),(55.025,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,19.185),(20.915,19.355),(21.085,19.355),(21.085,19.185),(20.915,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,25.645),(64.625,25.815),(64.795,25.815),(64.795,25.645),(64.625,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.145),(49.205,17.315),(49.375,17.315),(49.375,17.145),(49.205,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,35.845),(44.915,36.015),(45.085,36.015),(45.085,35.845),(44.915,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,6.605),(10.805,6.775),(10.975,6.775),(10.975,6.605),(10.805,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,30.405),(49.715,30.575),(49.885,30.575),(49.885,30.405),(49.715,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,2.865),(31.025,3.035),(31.195,3.035),(31.195,2.865),(31.025,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.585),(34.805,5.755),(34.975,5.755),(34.975,5.585),(34.805,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,21.565),(73.205,21.735),(73.375,21.735),(73.375,21.565),(73.205,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,9.665),(26.225,9.835),(26.395,9.835),(26.395,9.665),(26.225,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,12.725),(64.625,12.895),(64.795,12.895),(64.795,12.725),(64.625,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.465),(58.805,16.635),(58.975,16.635),(58.975,16.465),(58.805,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.685),(54.515,10.855),(54.685,10.855),(54.685,10.685),(54.515,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,40.265),(7.025,40.435),(7.195,40.435),(7.195,40.265),(7.025,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,2.865),(11.825,3.035),(11.995,3.035),(11.995,2.865),(11.825,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.065),(58.805,13.235),(58.975,13.235),(58.975,13.065),(58.805,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,31.425),(68.405,31.595),(68.575,31.595),(68.575,31.425),(68.405,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,39.585),(55.025,39.755),(55.195,39.755),(55.195,39.585),(55.025,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.505),(44.405,18.675),(44.575,18.675),(44.575,18.505),(44.405,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,6.945),(55.025,7.115),(55.195,7.115),(55.195,6.945),(55.025,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,24.285),(35.825,24.455),(35.995,24.455),(35.995,24.285),(35.825,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,34.145),(83.315,34.315),(83.485,34.315),(83.485,34.145),(83.315,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,25.645),(69.425,25.815),(69.595,25.815),(69.595,25.645),(69.425,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,8.305),(30.005,8.475),(30.175,8.475),(30.175,8.305),(30.005,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,15.105),(25.205,15.275),(25.375,15.275),(25.375,15.105),(25.205,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.785),(30.515,15.955),(30.685,15.955),(30.685,15.785),(30.515,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,14.425),(16.115,14.595),(16.285,14.595),(16.285,14.425),(16.115,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,26.325),(40.625,26.495),(40.795,26.495),(40.795,26.325),(40.625,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.985),(49.205,9.155),(49.375,9.155),(49.375,8.985),(49.205,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,35.505),(82.805,35.675),(82.975,35.675),(82.975,35.505),(82.805,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,24.965),(39.605,25.135),(39.775,25.135),(39.775,24.965),(39.605,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,36.865),(20.915,37.035),(21.085,37.035),(21.085,36.865),(20.915,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,29.045),(20.915,29.215),(21.085,29.215),(21.085,29.045),(20.915,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,38.565),(11.825,38.735),(11.995,38.735),(11.995,38.565),(11.825,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,32.445),(11.825,32.615),(11.995,32.615),(11.995,32.445),(11.825,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,27.005),(49.205,27.175),(49.375,27.175),(49.375,27.005),(49.205,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,31.425),(73.205,31.595),(73.375,31.595),(73.375,31.425),(73.205,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.245),(59.315,5.415),(59.485,5.415),(59.485,5.245),(59.315,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,37.885),(30.515,38.055),(30.685,38.055),(30.685,37.885),(30.515,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,27.005),(26.225,27.175),(26.395,27.175),(26.395,27.005),(26.225,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,27.685),(10.805,27.855),(10.975,27.855),(10.975,27.685),(10.805,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,15.105),(69.425,15.275),(69.595,15.275),(69.595,15.105),(69.425,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,6.945),(82.805,7.115),(82.975,7.115),(82.975,6.945),(82.805,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,25.305),(20.405,25.475),(20.575,25.475),(20.575,25.305),(20.405,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,26.665),(82.805,26.835),(82.975,26.835),(82.975,26.665),(82.805,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,37.545),(11.825,37.715),(11.995,37.715),(11.995,37.545),(11.825,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,4.905),(16.115,5.075),(16.285,5.075),(16.285,4.905),(16.115,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,34.485),(68.405,34.655),(68.575,34.655),(68.575,34.485),(68.405,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,11.025),(64.115,11.195),(64.285,11.195),(64.285,11.025),(64.115,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.985),(35.825,9.155),(35.995,9.155),(35.995,8.985),(35.825,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,11.025),(11.315,11.195),(11.485,11.195),(11.485,11.025),(11.315,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,35.845),(69.425,36.015),(69.595,36.015),(69.595,35.845),(69.425,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,4.225),(6.515,4.395),(6.685,4.395),(6.685,4.225),(6.515,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.385),(59.315,12.555),(59.485,12.555),(59.485,12.385),(59.315,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,30.745),(20.915,30.915),(21.085,30.915),(21.085,30.745),(20.915,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,27.005),(39.605,27.175),(39.775,27.175),(39.775,27.005),(39.605,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,24.625),(6.515,24.795),(6.685,24.795),(6.685,24.625),(6.515,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,34.145),(68.405,34.315),(68.575,34.315),(68.575,34.145),(68.405,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,12.045),(25.205,12.215),(25.375,12.215),(25.375,12.045),(25.205,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,20.205),(55.025,20.375),(55.195,20.375),(55.195,20.205),(55.025,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,30.745),(54.515,30.915),(54.685,30.915),(54.685,30.745),(54.515,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.685),(59.315,10.855),(59.485,10.855),(59.485,10.685),(59.315,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.785),(55.025,15.955),(55.195,15.955),(55.195,15.785),(55.025,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.845),(54.005,19.015),(54.175,19.015),(54.175,18.845),(54.005,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,6.265),(20.915,6.435),(21.085,6.435),(21.085,6.265),(20.915,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,20.885),(11.825,21.055),(11.995,21.055),(11.995,20.885),(11.825,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.625),(39.605,7.795),(39.775,7.795),(39.775,7.625),(39.605,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,35.165),(35.825,35.335),(35.995,35.335),(35.995,35.165),(35.825,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,9.665),(16.115,9.835),(16.285,9.835),(16.285,9.665),(16.115,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.505),(49.205,18.675),(49.375,18.675),(49.375,18.505),(49.205,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,17.145),(16.115,17.315),(16.285,17.315),(16.285,17.145),(16.115,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,21.225),(58.805,21.395),(58.975,21.395),(58.975,21.225),(58.805,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,21.225),(63.605,21.395),(63.775,21.395),(63.775,21.225),(63.605,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,35.165),(11.825,35.335),(11.995,35.335),(11.995,35.165),(11.825,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,7.965),(78.005,8.135),(78.175,8.135),(78.175,7.965),(78.005,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,27.005),(6.515,27.175),(6.685,27.175),(6.685,27.005),(6.515,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,35.845),(54.005,36.015),(54.175,36.015),(54.175,35.845),(54.005,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.125),(35.825,16.295),(35.995,16.295),(35.995,16.125),(35.825,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,18.505),(26.225,18.675),(26.395,18.675),(26.395,18.505),(26.225,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,20.205),(20.405,20.375),(20.575,20.375),(20.575,20.205),(20.405,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,34.145),(73.205,34.315),(73.375,34.315),(73.375,34.145),(73.205,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,27.345),(30.005,27.515),(30.175,27.515),(30.175,27.345),(30.005,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,15.785),(20.405,15.955),(20.575,15.955),(20.575,15.785),(20.405,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,23.265),(58.805,23.435),(58.975,23.435),(58.975,23.265),(58.805,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,20.545),(59.825,20.715),(59.995,20.715),(59.995,20.545),(59.825,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,35.165),(6.515,35.335),(6.685,35.335),(6.685,35.165),(6.515,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,14.085),(15.605,14.255),(15.775,14.255),(15.775,14.085),(15.605,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,34.825),(49.715,34.995),(49.885,34.995),(49.885,34.825),(49.715,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,10.685),(64.115,10.855),(64.285,10.855),(64.285,10.685),(64.115,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,14.085),(6.515,14.255),(6.685,14.255),(6.685,14.085),(6.515,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.845),(10.805,19.015),(10.975,19.015),(10.975,18.845),(10.805,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,33.465),(79.025,33.635),(79.195,33.635),(79.195,33.465),(79.025,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,36.525),(31.025,36.695),(31.195,36.695),(31.195,36.525),(31.025,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,34.145),(50.225,34.315),(50.395,34.315),(50.395,34.145),(50.225,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,6.605),(49.715,6.775),(49.885,6.775),(49.885,6.605),(49.715,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,25.305),(64.625,25.475),(64.795,25.475),(64.795,25.305),(64.625,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,12.725),(11.315,12.895),(11.485,12.895),(11.485,12.725),(11.315,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,33.125),(10.805,33.295),(10.975,33.295),(10.975,33.125),(10.805,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,29.725),(49.205,29.895),(49.375,29.895),(49.375,29.725),(49.205,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,8.985),(16.115,9.155),(16.285,9.155),(16.285,8.985),(16.115,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,14.425),(30.005,14.595),(30.175,14.595),(30.175,14.425),(30.005,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,40.605),(54.515,40.775),(54.685,40.775),(54.685,40.605),(54.515,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,6.265),(10.805,6.435),(10.975,6.435),(10.975,6.265),(10.805,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,23.265),(82.805,23.435),(82.975,23.435),(82.975,23.265),(82.805,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.485),(31.025,17.655),(31.195,17.655),(31.195,17.485),(31.025,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,40.265),(11.825,40.435),(11.995,40.435),(11.995,40.265),(11.825,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,33.805),(20.915,33.975),(21.085,33.975),(21.085,33.805),(20.915,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.965),(35.825,8.135),(35.995,8.135),(35.995,7.965),(35.825,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,36.525),(25.715,36.695),(25.885,36.695),(25.885,36.525),(25.715,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,38.565),(16.625,38.735),(16.795,38.735),(16.795,38.565),(16.625,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.245),(49.205,5.415),(49.375,5.415),(49.375,5.245),(49.205,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,15.445),(25.715,15.615),(25.885,15.615),(25.885,15.445),(25.715,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,3.205),(6.515,3.375),(6.685,3.375),(6.685,3.205),(6.515,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,31.085),(63.605,31.255),(63.775,31.255),(63.775,31.085),(63.605,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.825),(30.515,17.995),(30.685,17.995),(30.685,17.825),(30.515,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,33.465),(20.915,33.635),(21.085,33.635),(21.085,33.465),(20.915,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,26.325),(10.805,26.495),(10.975,26.495),(10.975,26.325),(10.805,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,29.725),(54.515,29.895),(54.685,29.895),(54.685,29.725),(54.515,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,30.065),(20.405,30.235),(20.575,30.235),(20.575,30.065),(20.405,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,8.305),(68.405,8.475),(68.575,8.475),(68.575,8.305),(68.405,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,3.545),(78.005,3.715),(78.175,3.715),(78.175,3.545),(78.005,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,30.405),(59.825,30.575),(59.995,30.575),(59.995,30.405),(59.825,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,18.505),(30.005,18.675),(30.175,18.675),(30.175,18.505),(30.005,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.825),(35.825,17.995),(35.995,17.995),(35.995,17.825),(35.825,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,4.565),(25.715,4.735),(25.885,4.735),(25.885,4.565),(25.715,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,29.385),(25.715,29.555),(25.885,29.555),(25.885,29.385),(25.715,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,31.425),(16.625,31.595),(16.795,31.595),(16.795,31.425),(16.625,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,12.045),(59.825,12.215),(59.995,12.215),(59.995,12.045),(59.825,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.025),(54.005,11.195),(54.175,11.195),(54.175,11.025),(54.005,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.825),(40.625,17.995),(40.795,17.995),(40.795,17.825),(40.625,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.965),(58.805,8.135),(58.975,8.135),(58.975,7.965),(58.805,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.485),(7.025,17.655),(7.195,17.655),(7.195,17.485),(7.025,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,15.785),(68.405,15.955),(68.575,15.955),(68.575,15.785),(68.405,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,22.585),(54.515,22.755),(54.685,22.755),(54.685,22.585),(54.515,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,7.285),(79.025,7.455),(79.195,7.455),(79.195,7.285),(79.025,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.805),(55.025,16.975),(55.195,16.975),(55.195,16.805),(55.025,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.065),(35.315,13.235),(35.485,13.235),(35.485,13.065),(35.315,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,8.305),(73.205,8.475),(73.375,8.475),(73.375,8.305),(73.205,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,33.805),(34.805,33.975),(34.975,33.975),(34.975,33.805),(34.805,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,30.405),(44.915,30.575),(45.085,30.575),(45.085,30.405),(44.915,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.785),(45.425,15.955),(45.595,15.955),(45.595,15.785),(45.425,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,36.185),(79.025,36.355),(79.195,36.355),(79.195,36.185),(79.025,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,30.065),(79.025,30.235),(79.195,30.235),(79.195,30.065),(79.025,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.565),(7.025,4.735),(7.195,4.735),(7.195,4.565),(7.025,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,38.565),(73.715,38.735),(73.885,38.735),(73.885,38.565),(73.715,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,15.445),(11.315,15.615),(11.485,15.615),(11.485,15.445),(11.315,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.425),(58.805,14.595),(58.975,14.595),(58.975,14.425),(58.805,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,32.785),(68.405,32.955),(68.575,32.955),(68.575,32.785),(68.405,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,18.505),(16.115,18.675),(16.285,18.675),(16.285,18.505),(16.115,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,13.405),(74.225,13.575),(74.395,13.575),(74.395,13.405),(74.225,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,16.465),(83.315,16.635),(83.485,16.635),(83.485,16.465),(83.315,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,31.765),(20.405,31.935),(20.575,31.935),(20.575,31.765),(20.405,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,35.505),(83.315,35.675),(83.485,35.675),(83.485,35.505),(83.315,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,39.245),(25.715,39.415),(25.885,39.415),(25.885,39.245),(25.715,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,21.225),(30.515,21.395),(30.685,21.395),(30.685,21.225),(30.515,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,20.545),(49.715,20.715),(49.885,20.715),(49.885,20.545),(49.715,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.065),(40.115,13.235),(40.285,13.235),(40.285,13.065),(40.115,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,19.185),(79.025,19.355),(79.195,19.355),(79.195,19.185),(79.025,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,13.065),(83.315,13.235),(83.485,13.235),(83.485,13.065),(83.315,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,30.405),(20.915,30.575),(21.085,30.575),(21.085,30.405),(20.915,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,34.145),(40.115,34.315),(40.285,34.315),(40.285,34.145),(40.115,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,31.425),(73.715,31.595),(73.885,31.595),(73.885,31.425),(73.715,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,15.785),(21.425,15.955),(21.595,15.955),(21.595,15.785),(21.425,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,7.625),(20.915,7.795),(21.085,7.795),(21.085,7.625),(20.915,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,33.805),(11.825,33.975),(11.995,33.975),(11.995,33.805),(11.825,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,23.265),(30.515,23.435),(30.685,23.435),(30.685,23.265),(30.515,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,26.665),(55.025,26.835),(55.195,26.835),(55.195,26.665),(55.025,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,22.245),(44.405,22.415),(44.575,22.415),(44.575,22.245),(44.405,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,10.005),(20.405,10.175),(20.575,10.175),(20.575,10.005),(20.405,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,33.465),(39.605,33.635),(39.775,33.635),(39.775,33.465),(39.605,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,28.705),(30.515,28.875),(30.685,28.875),(30.685,28.705),(30.515,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,7.285),(74.225,7.455),(74.395,7.455),(74.395,7.285),(74.225,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,32.785),(73.205,32.955),(73.375,32.955),(73.375,32.785),(73.205,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,24.625),(78.005,24.795),(78.175,24.795),(78.175,24.625),(78.005,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,12.045),(16.625,12.215),(16.795,12.215),(16.795,12.045),(16.625,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,20.545),(25.205,20.715),(25.375,20.715),(25.375,20.545),(25.205,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,34.825),(21.425,34.995),(21.595,34.995),(21.595,34.825),(21.425,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,33.125),(79.025,33.295),(79.195,33.295),(79.195,33.125),(79.025,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,18.165),(26.225,18.335),(26.395,18.335),(26.395,18.165),(26.225,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,31.425),(30.515,31.595),(30.685,31.595),(30.685,31.425),(30.515,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,25.305),(11.315,25.475),(11.485,25.475),(11.485,25.305),(11.315,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,31.085),(30.515,31.255),(30.685,31.255),(30.685,31.085),(30.515,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,32.445),(44.405,32.615),(44.575,32.615),(44.575,32.445),(44.405,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,4.905),(25.715,5.075),(25.885,5.075),(25.885,4.905),(25.715,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,37.205),(55.025,37.375),(55.195,37.375),(55.195,37.205),(55.025,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,33.125),(49.715,33.295),(49.885,33.295),(49.885,33.125),(49.715,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,37.885),(35.825,38.055),(35.995,38.055),(35.995,37.885),(35.825,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,20.885),(78.005,21.055),(78.175,21.055),(78.175,20.885),(78.005,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,32.445),(83.315,32.615),(83.485,32.615),(83.485,32.445),(83.315,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.225),(35.825,4.395),(35.995,4.395),(35.995,4.225),(35.825,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,12.385),(11.315,12.555),(11.485,12.555),(11.485,12.385),(11.315,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,3.205),(73.205,3.375),(73.375,3.375),(73.375,3.205),(73.205,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,19.185),(74.225,19.355),(74.395,19.355),(74.395,19.185),(74.225,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,32.105),(44.405,32.275),(44.575,32.275),(44.575,32.105),(44.405,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,21.565),(50.225,21.735),(50.395,21.735),(50.395,21.565),(50.225,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,21.225),(78.515,21.395),(78.685,21.395),(78.685,21.225),(78.515,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,39.925),(64.115,40.095),(64.285,40.095),(64.285,39.925),(64.115,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.705),(31.025,11.875),(31.195,11.875),(31.195,11.705),(31.025,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,24.625),(11.825,24.795),(11.995,24.795),(11.995,24.625),(11.825,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,5.245),(64.115,5.415),(64.285,5.415),(64.285,5.245),(64.115,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,21.565),(55.025,21.735),(55.195,21.735),(55.195,21.565),(55.025,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,15.445),(64.625,15.615),(64.795,15.615),(64.795,15.445),(64.625,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,16.125),(78.005,16.295),(78.175,16.295),(78.175,16.125),(78.005,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,8.645),(74.225,8.815),(74.395,8.815),(74.395,8.645),(74.225,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,17.145),(25.715,17.315),(25.885,17.315),(25.885,17.145),(25.715,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,37.545),(44.405,37.715),(44.575,37.715),(44.575,37.545),(44.405,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,23.265),(35.315,23.435),(35.485,23.435),(35.485,23.265),(35.315,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,23.265),(78.515,23.435),(78.685,23.435),(78.685,23.265),(78.515,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,28.025),(26.225,28.195),(26.395,28.195),(26.395,28.025),(26.225,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.705),(11.825,11.875),(11.995,11.875),(11.995,11.705),(11.825,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.305),(40.115,8.475),(40.285,8.475),(40.285,8.305),(40.115,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,38.225),(49.715,38.395),(49.885,38.395),(49.885,38.225),(49.715,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,3.205),(78.005,3.375),(78.175,3.375),(78.175,3.205),(78.005,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,30.405),(39.605,30.575),(39.775,30.575),(39.775,30.405),(39.605,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,18.505),(68.405,18.675),(68.575,18.675),(68.575,18.505),(68.405,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.365),(59.315,11.535),(59.485,11.535),(59.485,11.365),(59.315,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.985),(31.025,9.155),(31.195,9.155),(31.195,8.985),(31.025,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,36.185),(39.605,36.355),(39.775,36.355),(39.775,36.185),(39.605,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.485),(11.825,17.655),(11.995,17.655),(11.995,17.485),(11.825,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,35.505),(73.205,35.675),(73.375,35.675),(73.375,35.505),(73.205,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,19.865),(69.425,20.035),(69.595,20.035),(69.595,19.865),(69.425,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,36.525),(6.515,36.695),(6.685,36.695),(6.685,36.525),(6.515,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.085),(35.825,14.255),(35.995,14.255),(35.995,14.085),(35.825,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,36.865),(74.225,37.035),(74.395,37.035),(74.395,36.865),(74.225,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,27.005),(44.405,27.175),(44.575,27.175),(44.575,27.005),(44.405,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.085),(11.825,14.255),(11.995,14.255),(11.995,14.085),(11.825,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,31.765),(21.425,31.935),(21.595,31.935),(21.595,31.765),(21.425,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.145),(7.025,17.315),(7.195,17.315),(7.195,17.145),(7.025,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,23.265),(83.315,23.435),(83.485,23.435),(83.485,23.265),(83.315,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,18.845),(68.915,19.015),(69.085,19.015),(69.085,18.845),(68.915,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,34.145),(30.515,34.315),(30.685,34.315),(30.685,34.145),(30.515,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,36.185),(6.515,36.355),(6.685,36.355),(6.685,36.185),(6.515,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,22.925),(55.025,23.095),(55.195,23.095),(55.195,22.925),(55.025,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,30.065),(44.915,30.235),(45.085,30.235),(45.085,30.065),(44.915,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,20.885),(58.805,21.055),(58.975,21.055),(58.975,20.885),(58.805,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,28.025),(35.825,28.195),(35.995,28.195),(35.995,28.025),(35.825,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,4.565),(6.515,4.735),(6.685,4.735),(6.685,4.565),(6.515,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,10.005),(21.425,10.175),(21.595,10.175),(21.595,10.005),(21.425,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,34.825),(20.915,34.995),(21.085,34.995),(21.085,34.825),(20.915,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,25.985),(68.405,26.155),(68.575,26.155),(68.575,25.985),(68.405,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,29.725),(26.225,29.895),(26.395,29.895),(26.395,29.725),(26.225,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.985),(7.025,9.155),(7.195,9.155),(7.195,8.985),(7.025,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,31.425),(20.405,31.595),(20.575,31.595),(20.575,31.425),(20.405,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,20.885),(82.805,21.055),(82.975,21.055),(82.975,20.885),(82.805,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,31.765),(59.825,31.935),(59.995,31.935),(59.995,31.765),(59.825,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,37.205),(64.625,37.375),(64.795,37.375),(64.795,37.205),(64.625,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,40.265),(15.605,40.435),(15.775,40.435),(15.775,40.265),(15.605,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,34.485),(59.825,34.655),(59.995,34.655),(59.995,34.485),(59.825,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,6.605),(54.515,6.775),(54.685,6.775),(54.685,6.605),(54.515,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,29.385),(31.025,29.555),(31.195,29.555),(31.195,29.385),(31.025,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,22.245),(34.805,22.415),(34.975,22.415),(34.975,22.245),(34.805,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,30.745),(74.225,30.915),(74.395,30.915),(74.395,30.745),(74.225,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,8.645),(82.805,8.815),(82.975,8.815),(82.975,8.645),(82.805,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,16.125),(82.805,16.295),(82.975,16.295),(82.975,16.125),(82.805,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,34.145),(59.825,34.315),(59.995,34.315),(59.995,34.145),(59.825,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,25.305),(10.805,25.475),(10.975,25.475),(10.975,25.305),(10.805,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.345),(39.605,10.515),(39.775,10.515),(39.775,10.345),(39.605,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,35.845),(59.315,36.015),(59.485,36.015),(59.485,35.845),(59.315,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,31.765),(35.315,31.935),(35.485,31.935),(35.485,31.765),(35.315,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,39.245),(6.515,39.415),(6.685,39.415),(6.685,39.245),(6.515,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,21.225),(45.425,21.395),(45.595,21.395),(45.595,21.225),(45.425,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,3.205),(82.805,3.375),(82.975,3.375),(82.975,3.205),(82.805,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,34.145),(78.515,34.315),(78.685,34.315),(78.685,34.145),(78.515,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,25.985),(21.425,26.155),(21.595,26.155),(21.595,25.985),(21.425,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,36.865),(82.805,37.035),(82.975,37.035),(82.975,36.865),(82.805,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,14.765),(78.005,14.935),(78.175,14.935),(78.175,14.765),(78.005,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.705),(58.805,11.875),(58.975,11.875),(58.975,11.705),(58.805,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,11.025),(68.915,11.195),(69.085,11.195),(69.085,11.025),(68.915,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,39.245),(31.025,39.415),(31.195,39.415),(31.195,39.245),(31.025,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,40.605),(25.715,40.775),(25.885,40.775),(25.885,40.605),(25.715,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.285),(49.205,7.455),(49.375,7.455),(49.375,7.285),(49.205,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,29.385),(7.025,29.555),(7.195,29.555),(7.195,29.385),(7.025,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,5.925),(74.225,6.095),(74.395,6.095),(74.395,5.925),(74.225,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,20.545),(79.025,20.715),(79.195,20.715),(79.195,20.545),(79.025,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,14.425),(83.315,14.595),(83.485,14.595),(83.485,14.425),(83.315,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.505),(35.315,18.675),(35.485,18.675),(35.485,18.505),(35.315,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,21.225),(50.225,21.395),(50.395,21.395),(50.395,21.225),(50.225,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,22.925),(68.405,23.095),(68.575,23.095),(68.575,22.925),(68.405,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,22.925),(40.115,23.095),(40.285,23.095),(40.285,22.925),(40.115,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,15.105),(64.625,15.275),(64.795,15.275),(64.795,15.105),(64.625,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,36.525),(54.515,36.695),(54.685,36.695),(54.685,36.525),(54.515,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,34.825),(39.605,34.995),(39.775,34.995),(39.775,34.825),(39.605,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,31.765),(16.625,31.935),(16.795,31.935),(16.795,31.765),(16.625,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,12.385),(59.825,12.555),(59.995,12.555),(59.995,12.385),(59.825,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,13.065),(82.805,13.235),(82.975,13.235),(82.975,13.065),(82.805,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,4.905),(15.605,5.075),(15.775,5.075),(15.775,4.905),(15.605,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,37.205),(59.825,37.375),(59.995,37.375),(59.995,37.205),(59.825,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,32.105),(31.025,32.275),(31.195,32.275),(31.195,32.105),(31.025,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.785),(10.805,15.955),(10.975,15.955),(10.975,15.785),(10.805,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,18.165),(63.605,18.335),(63.775,18.335),(63.775,18.165),(63.605,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.465),(44.915,16.635),(45.085,16.635),(45.085,16.465),(44.915,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,36.185),(54.515,36.355),(54.685,36.355),(54.685,36.185),(54.515,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,29.725),(78.515,29.895),(78.685,29.895),(78.685,29.725),(78.515,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,26.665),(11.315,26.835),(11.485,26.835),(11.485,26.665),(11.315,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,34.145),(16.625,34.315),(16.795,34.315),(16.795,34.145),(16.625,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,39.245),(7.025,39.415),(7.195,39.415),(7.195,39.245),(7.025,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,33.805),(44.405,33.975),(44.575,33.975),(44.575,33.805),(44.405,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,38.565),(55.025,38.735),(55.195,38.735),(55.195,38.565),(55.025,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,25.985),(35.315,26.155),(35.485,26.155),(35.485,25.985),(35.315,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,34.485),(49.715,34.655),(49.885,34.655),(49.885,34.485),(49.715,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.385),(44.915,12.555),(45.085,12.555),(45.085,12.385),(44.915,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,8.645),(21.425,8.815),(21.595,8.815),(21.595,8.645),(21.425,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,17.145),(6.515,17.315),(6.685,17.315),(6.685,17.145),(6.515,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,20.545),(74.225,20.715),(74.395,20.715),(74.395,20.545),(74.225,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,33.465),(44.405,33.635),(44.575,33.635),(44.575,33.465),(44.405,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.765),(58.805,14.935),(58.975,14.935),(58.975,14.765),(58.805,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,11.705),(78.005,11.875),(78.175,11.875),(78.175,11.705),(78.005,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,24.965),(44.405,25.135),(44.575,25.135),(44.575,24.965),(44.405,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,36.525),(78.005,36.695),(78.175,36.695),(78.175,36.525),(78.005,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.305),(55.025,8.475),(55.195,8.475),(55.195,8.305),(55.025,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,22.585),(78.515,22.755),(78.685,22.755),(78.685,22.585),(78.515,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,15.785),(59.825,15.955),(59.995,15.955),(59.995,15.785),(59.825,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,17.485),(73.715,17.655),(73.885,17.655),(73.885,17.485),(73.715,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,30.065),(10.805,30.235),(10.975,30.235),(10.975,30.065),(10.805,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.045),(49.715,12.215),(49.885,12.215),(49.885,12.045),(49.715,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.985),(11.825,9.155),(11.995,9.155),(11.995,8.985),(11.825,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,17.485),(78.005,17.655),(78.175,17.655),(78.175,17.485),(78.005,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.205),(30.515,3.375),(30.685,3.375),(30.685,3.205),(30.515,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,35.845),(49.205,36.015),(49.375,36.015),(49.375,35.845),(49.205,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,32.785),(45.425,32.955),(45.595,32.955),(45.595,32.785),(45.425,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,14.765),(82.805,14.935),(82.975,14.935),(82.975,14.765),(82.805,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,24.625),(78.515,24.795),(78.685,24.795),(78.685,24.625),(78.515,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,23.605),(30.515,23.775),(30.685,23.775),(30.685,23.605),(30.515,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.005),(34.805,10.175),(34.975,10.175),(34.975,10.005),(34.805,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.845),(54.515,19.015),(54.685,19.015),(54.685,18.845),(54.515,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,22.585),(44.405,22.755),(44.575,22.755),(44.575,22.585),(44.405,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,21.225),(16.115,21.395),(16.285,21.395),(16.285,21.225),(16.115,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,33.125),(20.915,33.295),(21.085,33.295),(21.085,33.125),(20.915,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,35.845),(26.225,36.015),(26.395,36.015),(26.395,35.845),(26.225,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,8.985),(6.515,9.155),(6.685,9.155),(6.685,8.985),(6.515,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,20.545),(34.805,20.715),(34.975,20.715),(34.975,20.545),(34.805,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,4.565),(78.005,4.735),(78.175,4.735),(78.175,4.565),(78.005,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.725),(59.315,12.895),(59.485,12.895),(59.485,12.725),(59.315,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,8.645),(59.825,8.815),(59.995,8.815),(59.995,8.645),(59.825,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,3.545),(68.405,3.715),(68.575,3.715),(68.575,3.545),(68.405,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,36.525),(35.825,36.695),(35.995,36.695),(35.995,36.525),(35.825,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,5.925),(64.115,6.095),(64.285,6.095),(64.285,5.925),(64.115,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.445),(11.825,15.615),(11.995,15.615),(11.995,15.445),(11.825,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,20.885),(78.515,21.055),(78.685,21.055),(78.685,20.885),(78.515,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,32.785),(50.225,32.955),(50.395,32.955),(50.395,32.785),(50.225,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,24.625),(83.315,24.795),(83.485,24.795),(83.485,24.625),(83.315,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,23.945),(78.515,24.115),(78.685,24.115),(78.685,23.945),(78.515,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,3.885),(26.225,4.055),(26.395,4.055),(26.395,3.885),(26.225,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,24.965),(7.025,25.135),(7.195,25.135),(7.195,24.965),(7.025,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.005),(39.605,10.175),(39.775,10.175),(39.775,10.005),(39.605,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,35.165),(78.515,35.335),(78.685,35.335),(78.685,35.165),(78.515,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,27.345),(78.005,27.515),(78.175,27.515),(78.175,27.345),(78.005,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.065),(30.515,13.235),(30.685,13.235),(30.685,13.065),(30.515,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,24.285),(58.805,24.455),(58.975,24.455),(58.975,24.285),(58.805,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,38.225),(20.915,38.395),(21.085,38.395),(21.085,38.225),(20.915,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.645),(35.315,8.815),(35.485,8.815),(35.485,8.645),(35.315,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,31.765),(10.805,31.935),(10.975,31.935),(10.975,31.765),(10.805,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,3.545),(73.205,3.715),(73.375,3.715),(73.375,3.545),(73.205,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,26.665),(64.625,26.835),(64.795,26.835),(64.795,26.665),(64.625,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,30.745),(34.805,30.915),(34.975,30.915),(34.975,30.745),(34.805,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,28.365),(73.205,28.535),(73.375,28.535),(73.375,28.365),(73.205,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.565),(11.825,4.735),(11.995,4.735),(11.995,4.565),(11.825,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,27.005),(83.315,27.175),(83.485,27.175),(83.485,27.005),(83.315,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,14.425),(78.005,14.595),(78.175,14.595),(78.175,14.425),(78.005,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.365),(58.805,11.535),(58.975,11.535),(58.975,11.365),(58.805,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,20.885),(83.315,21.055),(83.485,21.055),(83.485,20.885),(83.315,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,5.585),(63.605,5.755),(63.775,5.755),(63.775,5.585),(63.605,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,7.285),(64.115,7.455),(64.285,7.455),(64.285,7.285),(64.115,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,3.205),(78.515,3.375),(78.685,3.375),(78.685,3.205),(78.515,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,3.545),(21.425,3.715),(21.595,3.715),(21.595,3.545),(21.425,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,23.945),(83.315,24.115),(83.485,24.115),(83.485,23.945),(83.315,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,6.265),(34.805,6.435),(34.975,6.435),(34.975,6.265),(34.805,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,35.165),(83.315,35.335),(83.485,35.335),(83.485,35.165),(83.315,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,15.105),(11.315,15.275),(11.485,15.275),(11.485,15.105),(11.315,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,39.925),(69.425,40.095),(69.595,40.095),(69.595,39.925),(69.425,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.145),(58.805,17.315),(58.975,17.315),(58.975,17.145),(58.805,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,29.725),(45.425,29.895),(45.595,29.895),(45.595,29.725),(45.425,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,11.705),(82.805,11.875),(82.975,11.875),(82.975,11.705),(82.805,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,18.165),(16.115,18.335),(16.285,18.335),(16.285,18.165),(16.115,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,18.505),(15.605,18.675),(15.775,18.675),(15.775,18.505),(15.605,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.785),(49.715,15.955),(49.885,15.955),(49.885,15.785),(49.715,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,37.545),(58.805,37.715),(58.975,37.715),(58.975,37.545),(58.805,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,35.505),(59.825,35.675),(59.995,35.675),(59.995,35.505),(59.825,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,33.125),(39.605,33.295),(39.775,33.295),(39.775,33.125),(39.605,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,26.665),(10.805,26.835),(10.975,26.835),(10.975,26.665),(10.805,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,35.845),(11.315,36.015),(11.485,36.015),(11.485,35.845),(11.315,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,3.205),(83.315,3.375),(83.485,3.375),(83.485,3.205),(83.315,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.385),(54.005,12.555),(54.175,12.555),(54.175,12.385),(54.005,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,39.245),(35.825,39.415),(35.995,39.415),(35.995,39.245),(35.825,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,3.885),(6.515,4.055),(6.685,4.055),(6.685,3.885),(6.515,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,22.585),(49.205,22.755),(49.375,22.755),(49.375,22.585),(49.205,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,32.445),(73.205,32.615),(73.375,32.615),(73.375,32.445),(73.205,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,38.225),(34.805,38.395),(34.975,38.395),(34.975,38.225),(34.805,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.425),(11.825,14.595),(11.995,14.595),(11.995,14.425),(11.825,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,25.305),(68.915,25.475),(69.085,25.475),(69.085,25.305),(68.915,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,19.185),(64.115,19.355),(64.285,19.355),(64.285,19.185),(64.115,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,39.245),(11.825,39.415),(11.995,39.415),(11.995,39.245),(11.825,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,34.825),(79.025,34.995),(79.195,34.995),(79.195,34.825),(79.025,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,39.925),(74.225,40.095),(74.395,40.095),(74.395,39.925),(74.225,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,13.065),(78.515,13.235),(78.685,13.235),(78.685,13.065),(78.515,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,36.865),(59.315,37.035),(59.485,37.035),(59.485,36.865),(59.315,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,27.345),(58.805,27.515),(58.975,27.515),(58.975,27.345),(58.805,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,27.005),(58.805,27.175),(58.975,27.175),(58.975,27.005),(58.805,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,15.785),(25.205,15.955),(25.375,15.955),(25.375,15.785),(25.205,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,40.605),(31.025,40.775),(31.195,40.775),(31.195,40.605),(31.025,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,32.785),(63.605,32.955),(63.775,32.955),(63.775,32.785),(63.605,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,27.685),(49.205,27.855),(49.375,27.855),(49.375,27.685),(49.205,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,24.965),(34.805,25.135),(34.975,25.135),(34.975,24.965),(34.805,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,22.585),(50.225,22.755),(50.395,22.755),(50.395,22.585),(50.225,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,27.345),(82.805,27.515),(82.975,27.515),(82.975,27.345),(82.805,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,20.885),(68.405,21.055),(68.575,21.055),(68.575,20.885),(68.405,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.345),(44.405,10.515),(44.575,10.515),(44.575,10.345),(44.405,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,11.705),(73.715,11.875),(73.885,11.875),(73.885,11.705),(73.715,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,39.585),(21.425,39.755),(21.595,39.755),(21.595,39.585),(21.425,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,17.145),(78.005,17.315),(78.175,17.315),(78.175,17.145),(78.005,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,36.865),(64.115,37.035),(64.285,37.035),(64.285,36.865),(64.115,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,23.945),(45.425,24.115),(45.595,24.115),(45.595,23.945),(45.425,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.905),(50.225,5.075),(50.395,5.075),(50.395,4.905),(50.225,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,16.125),(68.405,16.295),(68.575,16.295),(68.575,16.125),(68.405,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.905),(11.825,5.075),(11.995,5.075),(11.995,4.905),(11.825,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,34.145),(20.405,34.315),(20.575,34.315),(20.575,34.145),(20.405,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,25.305),(6.515,25.475),(6.685,25.475),(6.685,25.305),(6.515,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.825),(44.915,17.995),(45.085,17.995),(45.085,17.825),(44.915,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,22.585),(30.005,22.755),(30.175,22.755),(30.175,22.585),(30.005,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.545),(40.115,3.715),(40.285,3.715),(40.285,3.545),(40.115,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.765),(35.315,14.935),(35.485,14.935),(35.485,14.765),(35.315,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,14.765),(78.515,14.935),(78.685,14.935),(78.685,14.765),(78.515,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,3.205),(68.405,3.375),(68.575,3.375),(68.575,3.205),(68.405,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,28.365),(40.115,28.535),(40.285,28.535),(40.285,28.365),(40.115,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,35.505),(16.625,35.675),(16.795,35.675),(16.795,35.505),(16.625,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,6.945),(40.625,7.115),(40.795,7.115),(40.795,6.945),(40.625,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,40.605),(7.025,40.775),(7.195,40.775),(7.195,40.605),(7.025,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,21.565),(45.425,21.735),(45.595,21.735),(45.595,21.565),(45.425,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.105),(54.005,15.275),(54.175,15.275),(54.175,15.105),(54.005,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,35.165),(73.205,35.335),(73.375,35.335),(73.375,35.165),(73.205,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,2.865),(40.625,3.035),(40.795,3.035),(40.795,2.865),(40.625,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,39.925),(59.315,40.095),(59.485,40.095),(59.485,39.925),(59.315,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,8.985),(78.005,9.155),(78.175,9.155),(78.175,8.985),(78.005,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.585),(30.515,5.755),(30.685,5.755),(30.685,5.585),(30.515,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,23.945),(50.225,24.115),(50.395,24.115),(50.395,23.945),(50.225,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,19.525),(26.225,19.695),(26.395,19.695),(26.395,19.525),(26.225,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.665),(50.225,9.835),(50.395,9.835),(50.395,9.665),(50.225,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,16.125),(73.205,16.295),(73.375,16.295),(73.375,16.125),(73.205,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,20.545),(54.515,20.715),(54.685,20.715),(54.685,20.545),(54.515,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,9.325),(78.515,9.495),(78.685,9.495),(78.685,9.325),(78.515,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.145),(11.825,17.315),(11.995,17.315),(11.995,17.145),(11.825,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,31.765),(49.715,31.935),(49.885,31.935),(49.885,31.765),(49.715,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.805),(49.715,16.975),(49.885,16.975),(49.885,16.805),(49.715,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,27.005),(78.005,27.175),(78.175,27.175),(78.175,27.005),(78.005,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,31.425),(10.805,31.595),(10.975,31.595),(10.975,31.425),(10.805,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,6.605),(44.405,6.775),(44.575,6.775),(44.575,6.605),(44.405,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,16.125),(21.425,16.295),(21.595,16.295),(21.595,16.125),(21.425,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.105),(10.805,15.275),(10.975,15.275),(10.975,15.105),(10.805,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.845),(49.205,19.015),(49.375,19.015),(49.375,18.845),(49.205,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,30.065),(68.915,30.235),(69.085,30.235),(69.085,30.065),(68.915,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,23.265),(59.825,23.435),(59.995,23.435),(59.995,23.265),(59.825,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,37.545),(30.515,37.715),(30.685,37.715),(30.685,37.545),(30.515,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.245),(7.025,5.415),(7.195,5.415),(7.195,5.245),(7.025,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,23.945),(30.005,24.115),(30.175,24.115),(30.175,23.945),(30.005,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,22.585),(16.115,22.755),(16.285,22.755),(16.285,22.585),(16.115,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,9.665),(30.005,9.835),(30.175,9.835),(30.175,9.665),(30.005,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,34.485),(20.915,34.655),(21.085,34.655),(21.085,34.485),(20.915,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,7.965),(73.205,8.135),(73.375,8.135),(73.375,7.965),(73.205,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,22.925),(45.425,23.095),(45.595,23.095),(45.595,22.925),(45.425,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,21.225),(35.315,21.395),(35.485,21.395),(35.485,21.225),(35.315,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,31.085),(40.625,31.255),(40.795,31.255),(40.795,31.085),(40.625,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,29.385),(26.225,29.555),(26.395,29.555),(26.395,29.385),(26.225,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,7.965),(21.425,8.135),(21.595,8.135),(21.595,7.965),(21.425,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.085),(31.025,14.255),(31.195,14.255),(31.195,14.085),(31.025,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,23.265),(44.915,23.435),(45.085,23.435),(45.085,23.265),(44.915,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,32.785),(30.515,32.955),(30.685,32.955),(30.685,32.785),(30.515,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.465),(39.605,16.635),(39.775,16.635),(39.775,16.465),(39.605,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,17.825),(73.205,17.995),(73.375,17.995),(73.375,17.825),(73.205,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,28.025),(30.005,28.195),(30.175,28.195),(30.175,28.025),(30.005,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,25.645),(58.805,25.815),(58.975,25.815),(58.975,25.645),(58.805,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,39.585),(20.915,39.755),(21.085,39.755),(21.085,39.585),(20.915,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,17.485),(78.515,17.655),(78.685,17.655),(78.685,17.485),(78.515,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,37.205),(79.025,37.375),(79.195,37.375),(79.195,37.205),(79.025,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,22.245),(26.225,22.415),(26.395,22.415),(26.395,22.245),(26.225,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,33.805),(58.805,33.975),(58.975,33.975),(58.975,33.805),(58.805,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,6.945),(73.715,7.115),(73.885,7.115),(73.885,6.945),(73.715,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.485),(55.025,17.655),(55.195,17.655),(55.195,17.485),(55.025,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,37.885),(44.915,38.055),(45.085,38.055),(45.085,37.885),(44.915,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,8.985),(82.805,9.155),(82.975,9.155),(82.975,8.985),(82.805,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,34.485),(34.805,34.655),(34.975,34.655),(34.975,34.485),(34.805,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,37.205),(49.715,37.375),(49.885,37.375),(49.885,37.205),(49.715,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,4.565),(78.515,4.735),(78.685,4.735),(78.685,4.565),(78.515,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,19.185),(11.315,19.355),(11.485,19.355),(11.485,19.185),(11.315,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.545),(30.515,3.715),(30.685,3.715),(30.685,3.545),(30.515,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,35.845),(35.825,36.015),(35.995,36.015),(35.995,35.845),(35.825,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.045),(10.805,12.215),(10.975,12.215),(10.975,12.045),(10.805,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,24.285),(73.715,24.455),(73.885,24.455),(73.885,24.285),(73.715,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,37.545),(78.515,37.715),(78.685,37.715),(78.685,37.545),(78.515,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,25.305),(54.515,25.475),(54.685,25.475),(54.685,25.305),(54.515,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,9.665),(63.605,9.835),(63.775,9.835),(63.775,9.665),(63.605,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,36.185),(44.405,36.355),(44.575,36.355),(44.575,36.185),(44.405,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,5.925),(64.625,6.095),(64.795,6.095),(64.795,5.925),(64.625,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.025),(49.205,11.195),(49.375,11.195),(49.375,11.025),(49.205,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,19.525),(16.115,19.695),(16.285,19.695),(16.285,19.525),(16.115,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,26.325),(39.605,26.495),(39.775,26.495),(39.775,26.325),(39.605,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,17.485),(83.315,17.655),(83.485,17.655),(83.485,17.485),(83.315,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,23.265),(16.625,23.435),(16.795,23.435),(16.795,23.265),(16.625,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.665),(40.115,9.835),(40.285,9.835),(40.285,9.665),(40.115,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.285),(49.715,7.455),(49.885,7.455),(49.885,7.285),(49.715,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,36.185),(83.315,36.355),(83.485,36.355),(83.485,36.185),(83.315,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,6.605),(26.225,6.775),(26.395,6.775),(26.395,6.605),(26.225,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,34.485),(39.605,34.655),(39.775,34.655),(39.775,34.485),(39.605,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.125),(40.115,16.295),(40.285,16.295),(40.285,16.125),(40.115,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.505),(11.825,18.675),(11.995,18.675),(11.995,18.505),(11.825,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,30.065),(49.715,30.235),(49.885,30.235),(49.885,30.065),(49.715,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,27.345),(78.515,27.515),(78.685,27.515),(78.685,27.345),(78.515,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,4.565),(83.315,4.735),(83.485,4.735),(83.485,4.565),(83.315,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,39.585),(34.805,39.755),(34.975,39.755),(34.975,39.585),(34.805,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,32.105),(26.225,32.275),(26.395,32.275),(26.395,32.105),(26.225,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,25.985),(64.625,26.155),(64.795,26.155),(64.795,25.985),(64.625,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,6.945),(34.805,7.115),(34.975,7.115),(34.975,6.945),(34.805,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,20.545),(64.115,20.715),(64.285,20.715),(64.285,20.545),(64.115,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,6.945),(10.805,7.115),(10.975,7.115),(10.975,6.945),(10.805,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.225),(58.805,4.395),(58.975,4.395),(58.975,4.225),(58.805,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,22.585),(68.405,22.755),(68.575,22.755),(68.575,22.585),(68.405,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,23.605),(64.115,23.775),(64.285,23.775),(64.285,23.605),(64.115,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,5.925),(69.425,6.095),(69.595,6.095),(69.595,5.925),(69.425,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,36.865),(11.315,37.035),(11.485,37.035),(11.485,36.865),(11.315,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,14.425),(78.515,14.595),(78.685,14.595),(78.685,14.425),(78.515,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,18.845),(16.115,19.015),(16.285,19.015),(16.285,18.845),(16.115,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.405),(30.515,13.575),(30.685,13.575),(30.685,13.405),(30.515,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,19.865),(44.915,20.035),(45.085,20.035),(45.085,19.865),(44.915,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,3.545),(59.825,3.715),(59.995,3.715),(59.995,3.545),(59.825,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,8.645),(79.025,8.815),(79.195,8.815),(79.195,8.645),(79.025,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,24.625),(68.405,24.795),(68.575,24.795),(68.575,24.625),(68.405,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.965),(40.115,8.135),(40.285,8.135),(40.285,7.965),(40.115,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,15.785),(20.915,15.955),(21.085,15.955),(21.085,15.785),(20.915,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,29.385),(16.115,29.555),(16.285,29.555),(16.285,29.385),(16.115,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.745),(10.805,13.915),(10.975,13.915),(10.975,13.745),(10.805,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.325),(50.225,9.495),(50.395,9.495),(50.395,9.325),(50.225,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,39.585),(39.605,39.755),(39.775,39.755),(39.775,39.585),(39.605,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,25.985),(69.425,26.155),(69.595,26.155),(69.595,25.985),(69.425,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,35.505),(55.025,35.675),(55.195,35.675),(55.195,35.505),(55.025,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,12.385),(68.915,12.555),(69.085,12.555),(69.085,12.385),(68.915,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,19.865),(64.115,20.035),(64.285,20.035),(64.285,19.865),(64.115,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,39.245),(44.405,39.415),(44.575,39.415),(44.575,39.245),(44.405,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,33.125),(44.405,33.295),(44.575,33.295),(44.575,33.125),(44.405,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,22.925),(49.715,23.095),(49.885,23.095),(49.885,22.925),(49.715,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.725),(49.205,12.895),(49.375,12.895),(49.375,12.725),(49.205,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.645),(49.715,8.815),(49.885,8.815),(49.885,8.645),(49.715,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,28.705),(21.425,28.875),(21.595,28.875),(21.595,28.705),(21.425,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,23.265),(73.715,23.435),(73.885,23.435),(73.885,23.265),(73.715,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,32.445),(15.605,32.615),(15.775,32.615),(15.775,32.445),(15.605,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,37.885),(73.205,38.055),(73.375,38.055),(73.375,37.885),(73.205,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.925),(54.005,6.095),(54.175,6.095),(54.175,5.925),(54.005,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,30.405),(64.115,30.575),(64.285,30.575),(64.285,30.405),(64.115,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,20.885),(73.715,21.055),(73.885,21.055),(73.885,20.885),(73.715,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.825),(40.115,17.995),(40.285,17.995),(40.285,17.825),(40.115,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.085),(58.805,14.255),(58.975,14.255),(58.975,14.085),(58.805,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,17.485),(68.405,17.655),(68.575,17.655),(68.575,17.485),(68.405,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,16.465),(20.405,16.635),(20.575,16.635),(20.575,16.465),(20.405,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,9.325),(30.005,9.495),(30.175,9.495),(30.175,9.325),(30.005,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,35.505),(20.405,35.675),(20.575,35.675),(20.575,35.505),(20.405,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,6.605),(31.025,6.775),(31.195,6.775),(31.195,6.605),(31.025,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,4.565),(63.605,4.735),(63.775,4.735),(63.775,4.565),(63.605,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,13.065),(20.405,13.235),(20.575,13.235),(20.575,13.065),(20.405,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,37.205),(39.605,37.375),(39.775,37.375),(39.775,37.205),(39.605,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,38.225),(44.405,38.395),(44.575,38.395),(44.575,38.225),(44.405,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,37.885),(78.005,38.055),(78.175,38.055),(78.175,37.885),(78.005,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,37.545),(68.405,37.715),(68.575,37.715),(68.575,37.545),(68.405,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.785),(34.805,15.955),(34.975,15.955),(34.975,15.785),(34.805,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,17.485),(73.205,17.655),(73.375,17.655),(73.375,17.485),(73.205,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,38.565),(21.425,38.735),(21.595,38.735),(21.595,38.565),(21.425,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,37.545),(45.425,37.715),(45.595,37.715),(45.595,37.545),(45.425,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,28.025),(68.405,28.195),(68.575,28.195),(68.575,28.025),(68.405,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,12.385),(6.515,12.555),(6.685,12.555),(6.685,12.385),(6.515,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,37.205),(6.515,37.375),(6.685,37.375),(6.685,37.205),(6.515,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,16.465),(79.025,16.635),(79.195,16.635),(79.195,16.465),(79.025,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,35.505),(79.025,35.675),(79.195,35.675),(79.195,35.505),(79.025,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,27.345),(68.405,27.515),(68.575,27.515),(68.575,27.345),(68.405,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.145),(50.225,17.315),(50.395,17.315),(50.395,17.145),(50.225,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.125),(30.515,16.295),(30.685,16.295),(30.685,16.125),(30.515,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,36.865),(64.625,37.035),(64.795,37.035),(64.795,36.865),(64.625,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,24.965),(15.605,25.135),(15.775,25.135),(15.775,24.965),(15.605,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,10.685),(6.515,10.855),(6.685,10.855),(6.685,10.685),(6.515,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.685),(44.405,10.855),(44.575,10.855),(44.575,10.685),(44.405,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,15.105),(68.915,15.275),(69.085,15.275),(69.085,15.105),(68.915,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,6.605),(7.025,6.775),(7.195,6.775),(7.195,6.605),(7.025,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.645),(34.805,8.815),(34.975,8.815),(34.975,8.645),(34.805,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,37.545),(50.225,37.715),(50.395,37.715),(50.395,37.545),(50.225,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,28.025),(73.205,28.195),(73.375,28.195),(73.375,28.025),(73.205,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,22.585),(35.315,22.755),(35.485,22.755),(35.485,22.585),(35.315,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,16.805),(20.915,16.975),(21.085,16.975),(21.085,16.805),(20.915,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.545),(49.715,3.715),(49.885,3.715),(49.885,3.545),(49.715,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,8.985),(78.515,9.155),(78.685,9.155),(78.685,8.985),(78.515,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,27.345),(73.205,27.515),(73.375,27.515),(73.375,27.345),(73.205,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,36.185),(30.005,36.355),(30.175,36.355),(30.175,36.185),(30.005,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,31.765),(54.515,31.935),(54.685,31.935),(54.685,31.765),(54.515,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,20.885),(59.825,21.055),(59.995,21.055),(59.995,20.885),(59.825,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,29.725),(16.625,29.895),(16.795,29.895),(16.795,29.725),(16.625,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,33.805),(78.515,33.975),(78.685,33.975),(78.685,33.805),(78.515,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,36.185),(31.025,36.355),(31.195,36.355),(31.195,36.185),(31.025,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,35.845),(30.005,36.015),(30.175,36.015),(30.175,35.845),(30.005,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,22.245),(63.605,22.415),(63.775,22.415),(63.775,22.245),(63.605,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,16.125),(59.825,16.295),(59.995,16.295),(59.995,16.125),(59.825,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.625),(54.005,7.795),(54.175,7.795),(54.175,7.625),(54.005,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,18.165),(15.605,18.335),(15.775,18.335),(15.775,18.165),(15.605,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,25.645),(83.315,25.815),(83.485,25.815),(83.485,25.645),(83.315,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,8.985),(83.315,9.155),(83.485,9.155),(83.485,8.985),(83.315,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,40.265),(45.425,40.435),(45.595,40.435),(45.595,40.265),(45.425,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,24.285),(63.605,24.455),(63.775,24.455),(63.775,24.285),(63.605,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,37.885),(82.805,38.055),(82.975,38.055),(82.975,37.885),(82.805,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,15.105),(6.515,15.275),(6.685,15.275),(6.685,15.105),(6.515,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,19.865),(10.805,20.035),(10.975,20.035),(10.975,19.865),(10.805,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,25.305),(49.205,25.475),(49.375,25.475),(49.375,25.305),(49.205,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.745),(49.715,13.915),(49.885,13.915),(49.885,13.745),(49.715,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,16.465),(21.425,16.635),(21.595,16.635),(21.595,16.465),(21.425,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,26.665),(20.915,26.835),(21.085,26.835),(21.085,26.665),(20.915,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,3.205),(59.825,3.375),(59.995,3.375),(59.995,3.205),(59.825,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,38.565),(49.715,38.735),(49.885,38.735),(49.885,38.565),(49.715,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,23.945),(35.315,24.115),(35.485,24.115),(35.485,23.945),(35.315,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.665),(35.315,9.835),(35.485,9.835),(35.485,9.665),(35.315,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,10.005),(74.225,10.175),(74.395,10.175),(74.395,10.005),(74.225,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,3.885),(30.005,4.055),(30.175,4.055),(30.175,3.885),(30.005,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,18.505),(78.005,18.675),(78.175,18.675),(78.175,18.505),(78.005,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,32.445),(63.605,32.615),(63.775,32.615),(63.775,32.445),(63.605,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.365),(7.025,11.535),(7.195,11.535),(7.195,11.365),(7.025,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,34.825),(64.115,34.995),(64.285,34.995),(64.285,34.825),(64.115,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,36.865),(59.825,37.035),(59.995,37.035),(59.995,36.865),(59.825,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,33.125),(34.805,33.295),(34.975,33.295),(34.975,33.125),(34.805,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.385),(49.205,12.555),(49.375,12.555),(49.375,12.385),(49.205,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,24.625),(16.625,24.795),(16.795,24.795),(16.795,24.625),(16.625,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,14.765),(25.205,14.935),(25.375,14.935),(25.375,14.765),(25.205,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,34.145),(10.805,34.315),(10.975,34.315),(10.975,34.145),(10.805,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,5.245),(73.205,5.415),(73.375,5.415),(73.375,5.245),(73.205,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,39.585),(79.025,39.755),(79.195,39.755),(79.195,39.585),(79.025,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,37.545),(35.315,37.715),(35.485,37.715),(35.485,37.545),(35.315,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,17.145),(63.605,17.315),(63.775,17.315),(63.775,17.145),(63.605,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,39.925),(49.205,40.095),(49.375,40.095),(49.375,39.925),(49.205,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.845),(31.025,19.015),(31.195,19.015),(31.195,18.845),(31.025,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,21.225),(79.025,21.395),(79.195,21.395),(79.195,21.225),(79.025,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,23.945),(40.115,24.115),(40.285,24.115),(40.285,23.945),(40.115,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,33.465),(26.225,33.635),(26.395,33.635),(26.395,33.465),(26.225,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,33.125),(31.025,33.295),(31.195,33.295),(31.195,33.125),(31.025,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,9.325),(68.405,9.495),(68.575,9.495),(68.575,9.325),(68.405,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,37.205),(20.915,37.375),(21.085,37.375),(21.085,37.205),(20.915,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,39.925),(26.225,40.095),(26.395,40.095),(26.395,39.925),(26.225,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,23.605),(44.915,23.775),(45.085,23.775),(45.085,23.605),(44.915,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.805),(39.605,16.975),(39.775,16.975),(39.775,16.805),(39.605,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.385),(54.515,12.555),(54.685,12.555),(54.685,12.385),(54.515,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,37.545),(63.605,37.715),(63.775,37.715),(63.775,37.545),(63.605,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,37.205),(54.515,37.375),(54.685,37.375),(54.685,37.205),(54.515,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,20.885),(16.625,21.055),(16.795,21.055),(16.795,20.885),(16.625,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,23.265),(79.025,23.435),(79.195,23.435),(79.195,23.265),(79.025,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,5.245),(78.005,5.415),(78.175,5.415),(78.175,5.245),(78.005,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,37.545),(40.115,37.715),(40.285,37.715),(40.285,37.545),(40.115,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,35.165),(16.625,35.335),(16.795,35.335),(16.795,35.165),(16.625,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,35.845),(83.315,36.015),(83.485,36.015),(83.485,35.845),(83.315,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,33.125),(25.715,33.295),(25.885,33.295),(25.885,33.125),(25.715,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,4.225),(83.315,4.395),(83.485,4.395),(83.485,4.225),(83.315,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,12.045),(25.715,12.215),(25.885,12.215),(25.885,12.045),(25.715,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,26.665),(34.805,26.835),(34.975,26.835),(34.975,26.665),(34.805,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,28.365),(74.225,28.535),(74.395,28.535),(74.395,28.365),(74.225,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,7.965),(20.405,8.135),(20.575,8.135),(20.575,7.965),(20.405,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.825),(55.025,17.995),(55.195,17.995),(55.195,17.825),(55.025,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,28.025),(40.115,28.195),(40.285,28.195),(40.285,28.025),(40.115,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,40.605),(15.605,40.775),(15.775,40.775),(15.775,40.605),(15.605,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.905),(45.425,5.075),(45.595,5.075),(45.595,4.905),(45.425,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,40.605),(44.405,40.775),(44.575,40.775),(44.575,40.605),(44.405,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.745),(34.805,13.915),(34.975,13.915),(34.975,13.745),(34.805,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.845),(7.025,19.015),(7.195,19.015),(7.195,18.845),(7.025,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,39.245),(55.025,39.415),(55.195,39.415),(55.195,39.245),(55.025,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,24.625),(73.715,24.795),(73.885,24.795),(73.885,24.625),(73.715,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.065),(44.915,13.235),(45.085,13.235),(45.085,13.065),(44.915,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,3.205),(16.625,3.375),(16.795,3.375),(16.795,3.205),(16.625,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,3.885),(83.315,4.055),(83.485,4.055),(83.485,3.885),(83.315,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,10.345),(15.605,10.515),(15.775,10.515),(15.775,10.345),(15.605,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,31.765),(64.115,31.935),(64.285,31.935),(64.285,31.765),(64.115,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.025),(35.825,11.195),(35.995,11.195),(35.995,11.025),(35.825,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,26.665),(39.605,26.835),(39.775,26.835),(39.775,26.665),(39.605,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.445),(58.805,15.615),(58.975,15.615),(58.975,15.445),(58.805,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,33.805),(45.425,33.975),(45.595,33.975),(45.595,33.805),(45.425,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.125),(49.715,16.295),(49.885,16.295),(49.885,16.125),(49.715,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,32.785),(20.405,32.955),(20.575,32.955),(20.575,32.785),(20.405,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,17.825),(20.405,17.995),(20.575,17.995),(20.575,17.825),(20.405,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,16.465),(11.315,16.635),(11.485,16.635),(11.485,16.465),(11.315,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,8.985),(73.205,9.155),(73.375,9.155),(73.375,8.985),(73.205,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,18.505),(82.805,18.675),(82.975,18.675),(82.975,18.505),(82.805,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,7.285),(26.225,7.455),(26.395,7.455),(26.395,7.285),(26.225,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.745),(39.605,13.915),(39.775,13.915),(39.775,13.745),(39.605,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,14.765),(59.825,14.935),(59.995,14.935),(59.995,14.765),(59.825,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,7.965),(79.025,8.135),(79.195,8.135),(79.195,7.965),(79.025,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,25.645),(50.225,25.815),(50.395,25.815),(50.395,25.645),(50.225,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,9.665),(25.205,9.835),(25.375,9.835),(25.375,9.665),(25.205,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,22.925),(20.915,23.095),(21.085,23.095),(21.085,22.925),(20.915,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,22.245),(16.115,22.415),(16.285,22.415),(16.285,22.245),(16.115,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,24.285),(30.515,24.455),(30.685,24.455),(30.685,24.285),(30.515,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,35.165),(73.715,35.335),(73.885,35.335),(73.885,35.165),(73.715,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,14.085),(73.715,14.255),(73.885,14.255),(73.885,14.085),(73.715,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.645),(54.515,8.815),(54.685,8.815),(54.685,8.645),(54.515,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,12.045),(11.315,12.215),(11.485,12.215),(11.485,12.045),(11.315,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.105),(54.515,15.275),(54.685,15.275),(54.685,15.105),(54.515,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,5.925),(68.915,6.095),(69.085,6.095),(69.085,5.925),(68.915,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,22.585),(15.605,22.755),(15.775,22.755),(15.775,22.585),(15.605,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,33.805),(50.225,33.975),(50.395,33.975),(50.395,33.805),(50.225,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,4.565),(68.405,4.735),(68.575,4.735),(68.575,4.565),(68.405,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,20.545),(69.425,20.715),(69.595,20.715),(69.595,20.545),(69.425,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,32.445),(30.515,32.615),(30.685,32.615),(30.685,32.445),(30.515,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,19.865),(64.625,20.035),(64.795,20.035),(64.795,19.865),(64.625,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,24.625),(10.805,24.795),(10.975,24.795),(10.975,24.625),(10.805,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,13.065),(16.625,13.235),(16.795,13.235),(16.795,13.065),(16.625,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,21.225),(40.625,21.395),(40.795,21.395),(40.795,21.225),(40.625,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,13.745),(6.515,13.915),(6.685,13.915),(6.685,13.745),(6.515,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,32.785),(79.025,32.955),(79.195,32.955),(79.195,32.785),(79.025,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,19.185),(26.225,19.355),(26.395,19.355),(26.395,19.185),(26.225,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,39.925),(16.115,40.095),(16.285,40.095),(16.285,39.925),(16.115,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.925),(31.025,6.095),(31.195,6.095),(31.195,5.925),(31.025,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,28.365),(82.805,28.535),(82.975,28.535),(82.975,28.365),(82.805,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,27.345),(25.205,27.515),(25.375,27.515),(25.375,27.345),(25.205,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,30.065),(39.605,30.235),(39.775,30.235),(39.775,30.065),(39.605,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.325),(35.315,9.495),(35.485,9.495),(35.485,9.325),(35.315,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,31.425),(34.805,31.595),(34.975,31.595),(34.975,31.425),(34.805,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,20.545),(54.005,20.715),(54.175,20.715),(54.175,20.545),(54.005,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,5.925),(25.715,6.095),(25.885,6.095),(25.885,5.925),(25.715,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,25.985),(11.315,26.155),(11.485,26.155),(11.485,25.985),(11.315,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,3.545),(79.025,3.715),(79.195,3.715),(79.195,3.545),(79.025,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.725),(31.025,12.895),(31.195,12.895),(31.195,12.725),(31.025,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,31.425),(21.425,31.595),(21.595,31.595),(21.595,31.425),(21.425,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,23.945),(15.605,24.115),(15.775,24.115),(15.775,23.945),(15.605,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,30.405),(69.425,30.575),(69.595,30.575),(69.595,30.405),(69.425,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,14.425),(68.405,14.595),(68.575,14.595),(68.575,14.425),(68.405,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.225),(50.225,4.395),(50.395,4.395),(50.395,4.225),(50.225,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,39.245),(68.405,39.415),(68.575,39.415),(68.575,39.245),(68.405,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,21.225),(82.805,21.395),(82.975,21.395),(82.975,21.225),(82.805,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.225),(55.025,4.395),(55.195,4.395),(55.195,4.225),(55.025,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,20.545),(68.915,20.715),(69.085,20.715),(69.085,20.545),(68.915,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,11.705),(59.825,11.875),(59.995,11.875),(59.995,11.705),(59.825,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,14.765),(16.625,14.935),(16.795,14.935),(16.795,14.765),(16.625,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,10.685),(82.805,10.855),(82.975,10.855),(82.975,10.685),(82.805,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,17.485),(59.825,17.655),(59.995,17.655),(59.995,17.485),(59.825,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,19.525),(15.605,19.695),(15.775,19.695),(15.775,19.525),(15.605,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,19.185),(6.515,19.355),(6.685,19.355),(6.685,19.185),(6.515,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,38.225),(64.115,38.395),(64.285,38.395),(64.285,38.225),(64.115,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,31.085),(20.405,31.255),(20.575,31.255),(20.575,31.085),(20.405,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,39.245),(73.205,39.415),(73.375,39.415),(73.375,39.245),(73.205,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,37.885),(59.315,38.055),(59.485,38.055),(59.485,37.885),(59.315,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,12.045),(64.625,12.215),(64.795,12.215),(64.795,12.045),(64.625,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,17.825),(21.425,17.995),(21.595,17.995),(21.595,17.825),(21.425,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,27.005),(55.025,27.175),(55.195,27.175),(55.195,27.005),(55.025,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,19.865),(68.915,20.035),(69.085,20.035),(69.085,19.865),(68.915,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.905),(58.805,5.075),(58.975,5.075),(58.975,4.905),(58.805,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,33.805),(63.605,33.975),(63.775,33.975),(63.775,33.805),(63.605,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.725),(7.025,12.895),(7.195,12.895),(7.195,12.725),(7.025,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.085),(55.025,14.255),(55.195,14.255),(55.195,14.085),(55.025,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,35.845),(11.825,36.015),(11.995,36.015),(11.995,35.845),(11.825,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,7.625),(68.915,7.795),(69.085,7.795),(69.085,7.625),(68.915,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.565),(30.515,4.735),(30.685,4.735),(30.685,4.565),(30.515,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,32.785),(40.625,32.955),(40.795,32.955),(40.795,32.785),(40.625,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,33.465),(63.605,33.635),(63.775,33.635),(63.775,33.465),(63.605,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,26.665),(54.515,26.835),(54.685,26.835),(54.685,26.665),(54.515,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.065),(10.805,13.235),(10.975,13.235),(10.975,13.065),(10.805,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,24.965),(63.605,25.135),(63.775,25.135),(63.775,24.965),(63.605,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,8.645),(64.115,8.815),(64.285,8.815),(64.285,8.645),(64.115,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,27.345),(59.825,27.515),(59.995,27.515),(59.995,27.345),(59.825,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,29.385),(15.605,29.555),(15.775,29.555),(15.775,29.385),(15.605,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,28.365),(21.425,28.535),(21.595,28.535),(21.595,28.365),(21.425,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,23.945),(20.405,24.115),(20.575,24.115),(20.575,23.945),(20.405,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,38.565),(20.915,38.735),(21.085,38.735),(21.085,38.565),(20.915,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,10.685),(68.405,10.855),(68.575,10.855),(68.575,10.685),(68.405,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,35.165),(20.405,35.335),(20.575,35.335),(20.575,35.165),(20.405,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.745),(54.515,13.915),(54.685,13.915),(54.685,13.745),(54.515,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,28.025),(55.025,28.195),(55.195,28.195),(55.195,28.025),(55.025,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,14.425),(59.825,14.595),(59.995,14.595),(59.995,14.425),(59.825,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,11.705),(16.625,11.875),(16.795,11.875),(16.795,11.705),(16.625,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,8.305),(20.915,8.475),(21.085,8.475),(21.085,8.305),(20.915,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,19.865),(59.315,20.035),(59.485,20.035),(59.485,19.865),(59.315,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,19.525),(40.625,19.695),(40.795,19.695),(40.795,19.525),(40.625,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,4.225),(63.605,4.395),(63.775,4.395),(63.775,4.225),(63.605,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,28.705),(25.205,28.875),(25.375,28.875),(25.375,28.705),(25.205,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,24.625),(49.715,24.795),(49.885,24.795),(49.885,24.625),(49.715,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.925),(49.205,6.095),(49.375,6.095),(49.375,5.925),(49.205,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,17.485),(16.625,17.655),(16.795,17.655),(16.795,17.485),(16.625,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,32.105),(30.005,32.275),(30.175,32.275),(30.175,32.105),(30.005,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,28.365),(59.825,28.535),(59.995,28.535),(59.995,28.365),(59.825,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,23.945),(79.025,24.115),(79.195,24.115),(79.195,23.945),(79.025,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,4.565),(16.625,4.735),(16.795,4.735),(16.795,4.565),(16.625,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,8.985),(68.405,9.155),(68.575,9.155),(68.575,8.985),(68.405,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.805),(44.405,16.975),(44.575,16.975),(44.575,16.805),(44.405,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,38.905),(10.805,39.075),(10.975,39.075),(10.975,38.905),(10.805,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,15.785),(26.225,15.955),(26.395,15.955),(26.395,15.785),(26.225,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,16.125),(79.025,16.295),(79.195,16.295),(79.195,16.125),(79.025,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,17.825),(11.315,17.995),(11.485,17.995),(11.485,17.825),(11.315,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,25.305),(31.025,25.475),(31.195,25.475),(31.195,25.305),(31.025,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.885),(40.115,4.055),(40.285,4.055),(40.285,3.885),(40.115,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,15.445),(83.315,15.615),(83.485,15.615),(83.485,15.445),(83.315,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,29.725),(55.025,29.895),(55.195,29.895),(55.195,29.725),(55.025,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,6.605),(15.605,6.775),(15.775,6.775),(15.775,6.605),(15.605,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,28.365),(35.315,28.535),(35.485,28.535),(35.485,28.365),(35.315,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.305),(34.805,8.475),(34.975,8.475),(34.975,8.305),(34.805,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.785),(54.005,15.955),(54.175,15.955),(54.175,15.785),(54.005,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,3.205),(79.025,3.375),(79.195,3.375),(79.195,3.205),(79.025,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,27.345),(16.625,27.515),(16.795,27.515),(16.795,27.345),(16.625,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,31.085),(21.425,31.255),(21.595,31.255),(21.595,31.085),(21.425,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,22.585),(35.825,22.755),(35.995,22.755),(35.995,22.585),(35.825,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,11.365),(78.005,11.535),(78.175,11.535),(78.175,11.365),(78.005,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,16.465),(20.915,16.635),(21.085,16.635),(21.085,16.465),(20.915,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,38.565),(39.605,38.735),(39.775,38.735),(39.775,38.565),(39.605,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,33.805),(30.515,33.975),(30.685,33.975),(30.685,33.805),(30.515,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,16.125),(20.915,16.295),(21.085,16.295),(21.085,16.125),(20.915,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,12.385),(25.715,12.555),(25.885,12.555),(25.885,12.385),(25.715,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,14.425),(16.625,14.595),(16.795,14.595),(16.795,14.425),(16.625,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,4.565),(20.405,4.735),(20.575,4.735),(20.575,4.565),(20.405,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,36.185),(26.225,36.355),(26.395,36.355),(26.395,36.185),(26.225,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,26.665),(44.405,26.835),(44.575,26.835),(44.575,26.665),(44.405,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,21.905),(30.515,22.075),(30.685,22.075),(30.685,21.905),(30.515,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,5.925),(6.515,6.095),(6.685,6.095),(6.685,5.925),(6.515,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,25.305),(7.025,25.475),(7.195,25.475),(7.195,25.305),(7.025,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.365),(30.515,11.535),(30.685,11.535),(30.685,11.365),(30.515,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,29.725),(82.805,29.895),(82.975,29.895),(82.975,29.725),(82.805,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.905),(40.625,5.075),(40.795,5.075),(40.795,4.905),(40.625,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,40.265),(40.115,40.435),(40.285,40.435),(40.285,40.265),(40.115,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,12.385),(16.115,12.555),(16.285,12.555),(16.285,12.385),(16.115,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.405),(44.915,13.575),(45.085,13.575),(45.085,13.405),(44.915,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.685),(35.315,10.855),(35.485,10.855),(35.485,10.685),(35.315,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,13.065),(79.025,13.235),(79.195,13.235),(79.195,13.065),(79.025,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,33.465),(16.115,33.635),(16.285,33.635),(16.285,33.465),(16.115,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.145),(30.515,17.315),(30.685,17.315),(30.685,17.145),(30.515,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,24.965),(16.115,25.135),(16.285,25.135),(16.285,24.965),(16.115,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.285),(35.825,7.455),(35.995,7.455),(35.995,7.285),(35.825,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,32.785),(34.805,32.955),(34.975,32.955),(34.975,32.785),(34.805,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,12.725),(6.515,12.895),(6.685,12.895),(6.685,12.725),(6.515,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.465),(49.715,16.635),(49.885,16.635),(49.885,16.465),(49.715,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,18.505),(25.205,18.675),(25.375,18.675),(25.375,18.505),(25.205,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,8.985),(59.825,9.155),(59.995,9.155),(59.995,8.985),(59.825,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,27.685),(15.605,27.855),(15.775,27.855),(15.775,27.685),(15.605,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,32.785),(21.425,32.955),(21.595,32.955),(21.595,32.785),(21.425,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,3.885),(25.205,4.055),(25.375,4.055),(25.375,3.885),(25.205,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,14.765),(20.405,14.935),(20.575,14.935),(20.575,14.765),(20.405,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.225),(30.515,4.395),(30.685,4.395),(30.685,4.225),(30.515,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,22.585),(82.805,22.755),(82.975,22.755),(82.975,22.585),(82.805,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,20.885),(55.025,21.055),(55.195,21.055),(55.195,20.885),(55.025,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,22.925),(69.425,23.095),(69.595,23.095),(69.595,22.925),(69.425,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.665),(40.625,9.835),(40.795,9.835),(40.795,9.665),(40.625,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,10.345),(63.605,10.515),(63.775,10.515),(63.775,10.345),(63.605,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,25.645),(78.515,25.815),(78.685,25.815),(78.685,25.645),(78.515,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,2.865),(40.115,3.035),(40.285,3.035),(40.285,2.865),(40.115,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,18.845),(73.715,19.015),(73.885,19.015),(73.885,18.845),(73.715,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,27.005),(59.825,27.175),(59.995,27.175),(59.995,27.005),(59.825,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,36.525),(45.425,36.695),(45.595,36.695),(45.595,36.525),(45.425,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.285),(44.405,7.455),(44.575,7.455),(44.575,7.285),(44.405,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,24.285),(16.625,24.455),(16.795,24.455),(16.795,24.285),(16.625,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,14.425),(73.715,14.595),(73.885,14.595),(73.885,14.425),(73.715,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,33.125),(26.225,33.295),(26.395,33.295),(26.395,33.125),(26.225,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,26.325),(64.625,26.495),(64.795,26.495),(64.795,26.325),(64.625,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.905),(35.315,5.075),(35.485,5.075),(35.485,4.905),(35.315,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,30.065),(44.405,30.235),(44.575,30.235),(44.575,30.065),(44.405,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,19.185),(35.825,19.355),(35.995,19.355),(35.995,19.185),(35.825,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.965),(10.805,8.135),(10.975,8.135),(10.975,7.965),(10.805,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,39.585),(64.115,39.755),(64.285,39.755),(64.285,39.585),(64.115,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,23.605),(68.915,23.775),(69.085,23.775),(69.085,23.605),(68.915,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,37.885),(11.315,38.055),(11.485,38.055),(11.485,37.885),(11.315,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,36.865),(68.915,37.035),(69.085,37.035),(69.085,36.865),(68.915,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,31.765),(54.005,31.935),(54.175,31.935),(54.175,31.765),(54.005,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,13.405),(64.625,13.575),(64.795,13.575),(64.795,13.405),(64.625,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,22.925),(74.225,23.095),(74.395,23.095),(74.395,22.925),(74.225,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.585),(40.115,5.755),(40.285,5.755),(40.285,5.585),(40.115,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,21.225),(64.115,21.395),(64.285,21.395),(64.285,21.225),(64.115,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,5.245),(68.405,5.415),(68.575,5.415),(68.575,5.245),(68.405,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,14.765),(79.025,14.935),(79.195,14.935),(79.195,14.765),(79.025,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.445),(50.225,15.615),(50.395,15.615),(50.395,15.445),(50.225,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,19.525),(30.005,19.695),(30.175,19.695),(30.175,19.525),(30.005,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.205),(39.605,3.375),(39.775,3.375),(39.775,3.205),(39.605,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.005),(54.005,10.175),(54.175,10.175),(54.175,10.005),(54.005,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.845),(11.825,19.015),(11.995,19.015),(11.995,18.845),(11.825,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,3.885),(78.005,4.055),(78.175,4.055),(78.175,3.885),(78.005,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.425),(10.805,14.595),(10.975,14.595),(10.975,14.425),(10.805,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,40.265),(39.605,40.435),(39.775,40.435),(39.775,40.265),(39.605,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,13.405),(69.425,13.575),(69.595,13.575),(69.595,13.405),(69.425,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,28.705),(79.025,28.875),(79.195,28.875),(79.195,28.705),(79.025,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,4.905),(73.715,5.075),(73.885,5.075),(73.885,4.905),(73.715,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,30.745),(15.605,30.915),(15.775,30.915),(15.775,30.745),(15.605,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,18.845),(15.605,19.015),(15.775,19.015),(15.775,18.845),(15.605,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,33.805),(40.115,33.975),(40.285,33.975),(40.285,33.805),(40.115,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,4.225),(78.515,4.395),(78.685,4.395),(78.685,4.225),(78.515,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.405),(49.205,13.575),(49.375,13.575),(49.375,13.405),(49.205,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,29.385),(50.225,29.555),(50.395,29.555),(50.395,29.385),(50.225,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,29.045),(78.515,29.215),(78.685,29.215),(78.685,29.045),(78.515,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,8.985),(16.625,9.155),(16.795,9.155),(16.795,8.985),(16.625,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,15.105),(83.315,15.275),(83.485,15.275),(83.485,15.105),(83.315,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,23.605),(59.315,23.775),(59.485,23.775),(59.485,23.605),(59.315,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,33.125),(15.605,33.295),(15.775,33.295),(15.775,33.125),(15.605,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,19.865),(11.315,20.035),(11.485,20.035),(11.485,19.865),(11.315,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,27.005),(16.625,27.175),(16.795,27.175),(16.795,27.005),(16.625,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,36.865),(6.515,37.035),(6.685,37.035),(6.685,36.865),(6.515,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,17.145),(20.405,17.315),(20.575,17.315),(20.575,17.145),(20.405,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,25.305),(73.205,25.475),(73.375,25.475),(73.375,25.305),(73.205,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,17.825),(59.825,17.995),(59.995,17.995),(59.995,17.825),(59.825,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,36.185),(20.405,36.355),(20.575,36.355),(20.575,36.185),(20.405,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,11.025),(78.005,11.195),(78.175,11.195),(78.175,11.025),(78.005,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,29.385),(30.005,29.555),(30.175,29.555),(30.175,29.385),(30.005,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,25.985),(54.005,26.155),(54.175,26.155),(54.175,25.985),(54.005,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,38.565),(79.025,38.735),(79.195,38.735),(79.195,38.565),(79.025,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,38.225),(15.605,38.395),(15.775,38.395),(15.775,38.225),(15.605,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.065),(59.315,13.235),(59.485,13.235),(59.485,13.065),(59.315,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,39.245),(50.225,39.415),(50.395,39.415),(50.395,39.245),(50.225,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,37.885),(64.625,38.055),(64.795,38.055),(64.795,37.885),(64.625,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,38.225),(45.425,38.395),(45.595,38.395),(45.595,38.225),(45.425,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,4.905),(25.205,5.075),(25.375,5.075),(25.375,4.905),(25.205,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,17.485),(79.025,17.655),(79.195,17.655),(79.195,17.485),(79.025,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,26.665),(31.025,26.835),(31.195,26.835),(31.195,26.665),(31.025,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,24.625),(20.915,24.795),(21.085,24.795),(21.085,24.625),(20.915,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,31.765),(7.025,31.935),(7.195,31.935),(7.195,31.765),(7.025,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.285),(54.005,7.455),(54.175,7.455),(54.175,7.285),(54.005,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,10.345),(16.115,10.515),(16.285,10.515),(16.285,10.345),(16.115,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.025),(11.825,11.195),(11.995,11.195),(11.995,11.025),(11.825,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.665),(34.805,9.835),(34.975,9.835),(34.975,9.665),(34.805,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,6.605),(11.825,6.775),(11.995,6.775),(11.995,6.605),(11.825,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,26.665),(25.715,26.835),(25.885,26.835),(25.885,26.665),(25.715,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,39.925),(15.605,40.095),(15.775,40.095),(15.775,39.925),(15.605,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,39.925),(6.515,40.095),(6.685,40.095),(6.685,39.925),(6.515,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,37.545),(79.025,37.715),(79.195,37.715),(79.195,37.545),(79.025,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,38.225),(50.225,38.395),(50.395,38.395),(50.395,38.225),(50.225,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,12.725),(78.005,12.895),(78.175,12.895),(78.175,12.725),(78.005,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,24.965),(45.425,25.135),(45.595,25.135),(45.595,24.965),(45.425,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.645),(49.205,8.815),(49.375,8.815),(49.375,8.645),(49.205,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.565),(49.715,4.735),(49.885,4.735),(49.885,4.565),(49.715,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,36.185),(68.405,36.355),(68.575,36.355),(68.575,36.185),(68.405,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,13.745),(25.715,13.915),(25.885,13.915),(25.885,13.745),(25.715,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,31.425),(26.225,31.595),(26.395,31.595),(26.395,31.425),(26.225,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,29.385),(63.605,29.555),(63.775,29.555),(63.775,29.385),(63.605,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,7.285),(30.005,7.455),(30.175,7.455),(30.175,7.285),(30.005,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,13.405),(11.315,13.575),(11.485,13.575),(11.485,13.405),(11.315,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.925),(35.825,6.095),(35.995,6.095),(35.995,5.925),(35.825,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.145),(45.425,17.315),(45.595,17.315),(45.595,17.145),(45.425,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,27.345),(79.025,27.515),(79.195,27.515),(79.195,27.345),(79.025,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,29.385),(40.115,29.555),(40.285,29.555),(40.285,29.385),(40.115,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.925),(11.825,6.095),(11.995,6.095),(11.995,5.925),(11.825,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,21.565),(69.425,21.735),(69.595,21.735),(69.595,21.565),(69.425,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.725),(30.515,12.895),(30.685,12.895),(30.685,12.725),(30.515,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,23.605),(49.205,23.775),(49.375,23.775),(49.375,23.605),(49.205,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,22.245),(40.625,22.415),(40.795,22.415),(40.795,22.245),(40.625,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,36.865),(49.205,37.035),(49.375,37.035),(49.375,36.865),(49.205,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,40.265),(20.405,40.435),(20.575,40.435),(20.575,40.265),(20.405,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.765),(44.915,14.935),(45.085,14.935),(45.085,14.765),(44.915,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.245),(40.115,5.415),(40.285,5.415),(40.285,5.245),(40.115,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.225),(45.425,4.395),(45.595,4.395),(45.595,4.225),(45.425,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,20.545),(26.225,20.715),(26.395,20.715),(26.395,20.545),(26.225,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.645),(54.005,8.815),(54.175,8.815),(54.175,8.645),(54.005,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.725),(35.825,12.895),(35.995,12.895),(35.995,12.725),(35.825,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,27.005),(10.805,27.175),(10.975,27.175),(10.975,27.005),(10.805,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.745),(44.405,13.915),(44.575,13.915),(44.575,13.745),(44.405,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,37.885),(59.825,38.055),(59.995,38.055),(59.995,37.885),(59.825,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,38.565),(44.405,38.735),(44.575,38.735),(44.575,38.565),(44.405,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,6.945),(11.315,7.115),(11.485,7.115),(11.485,6.945),(11.315,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,19.185),(30.005,19.355),(30.175,19.355),(30.175,19.185),(30.005,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.425),(49.715,14.595),(49.885,14.595),(49.885,14.425),(49.715,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,19.865),(49.205,20.035),(49.375,20.035),(49.375,19.865),(49.205,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,36.865),(54.515,37.035),(54.685,37.035),(54.685,36.865),(54.515,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.385),(7.025,12.555),(7.195,12.555),(7.195,12.385),(7.025,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,36.865),(54.005,37.035),(54.175,37.035),(54.175,36.865),(54.005,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.705),(55.025,11.875),(55.195,11.875),(55.195,11.705),(55.025,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,28.365),(79.025,28.535),(79.195,28.535),(79.195,28.365),(79.025,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,20.205),(25.715,20.375),(25.885,20.375),(25.885,20.205),(25.715,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,2.865),(20.405,3.035),(20.575,3.035),(20.575,2.865),(20.405,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,29.045),(50.225,29.215),(50.395,29.215),(50.395,29.045),(50.225,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,3.885),(73.715,4.055),(73.885,4.055),(73.885,3.885),(73.715,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,23.265),(25.715,23.435),(25.885,23.435),(25.885,23.265),(25.715,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,40.265),(79.025,40.435),(79.195,40.435),(79.195,40.265),(79.025,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,17.825),(25.205,17.995),(25.375,17.995),(25.375,17.825),(25.205,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,31.765),(34.805,31.935),(34.975,31.935),(34.975,31.765),(34.805,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.145),(40.625,17.315),(40.795,17.315),(40.795,17.145),(40.625,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.625),(45.425,7.795),(45.595,7.795),(45.595,7.625),(45.425,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,35.505),(20.915,35.675),(21.085,35.675),(21.085,35.505),(20.915,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.105),(31.025,15.275),(31.195,15.275),(31.195,15.105),(31.025,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.465),(54.515,16.635),(54.685,16.635),(54.685,16.465),(54.515,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,21.225),(44.915,21.395),(45.085,21.395),(45.085,21.225),(44.915,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,24.285),(44.915,24.455),(45.085,24.455),(45.085,24.285),(44.915,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.485),(39.605,17.655),(39.775,17.655),(39.775,17.485),(39.605,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,38.225),(63.605,38.395),(63.775,38.395),(63.775,38.225),(63.605,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,29.045),(30.005,29.215),(30.175,29.215),(30.175,29.045),(30.005,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,20.545),(6.515,20.715),(6.685,20.715),(6.685,20.545),(6.515,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,36.525),(30.515,36.695),(30.685,36.695),(30.685,36.525),(30.515,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.445),(30.515,15.615),(30.685,15.615),(30.685,15.445),(30.515,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,23.605),(6.515,23.775),(6.685,23.775),(6.685,23.605),(6.515,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,16.465),(74.225,16.635),(74.395,16.635),(74.395,16.465),(74.225,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,25.645),(20.405,25.815),(20.575,25.815),(20.575,25.645),(20.405,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,8.645),(16.115,8.815),(16.285,8.815),(16.285,8.645),(16.115,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.665),(44.915,9.835),(45.085,9.835),(45.085,9.665),(44.915,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,22.245),(73.715,22.415),(73.885,22.415),(73.885,22.245),(73.715,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.545),(54.005,3.715),(54.175,3.715),(54.175,3.545),(54.005,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.765),(49.205,14.935),(49.375,14.935),(49.375,14.765),(49.205,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,30.745),(50.225,30.915),(50.395,30.915),(50.395,30.745),(50.225,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.625),(35.825,7.795),(35.995,7.795),(35.995,7.625),(35.825,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,25.305),(73.715,25.475),(73.885,25.475),(73.885,25.305),(73.715,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,21.565),(59.315,21.735),(59.485,21.735),(59.485,21.565),(59.315,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.105),(7.025,15.275),(7.195,15.275),(7.195,15.105),(7.025,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,2.865),(68.405,3.035),(68.575,3.035),(68.575,2.865),(68.405,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,6.945),(64.625,7.115),(64.795,7.115),(64.795,6.945),(64.625,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,21.225),(25.205,21.395),(25.375,21.395),(25.375,21.225),(25.205,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.145),(49.715,17.315),(49.885,17.315),(49.885,17.145),(49.715,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,21.225),(64.625,21.395),(64.795,21.395),(64.795,21.225),(64.625,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,36.865),(16.115,37.035),(16.285,37.035),(16.285,36.865),(16.115,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,3.545),(68.915,3.715),(69.085,3.715),(69.085,3.545),(68.915,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,27.685),(63.605,27.855),(63.775,27.855),(63.775,27.685),(63.605,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,30.405),(44.405,30.575),(44.575,30.575),(44.575,30.405),(44.405,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,10.005),(68.915,10.175),(69.085,10.175),(69.085,10.005),(68.915,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,30.745),(30.005,30.915),(30.175,30.915),(30.175,30.745),(30.005,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.765),(54.005,14.935),(54.175,14.935),(54.175,14.765),(54.005,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.705),(40.115,11.875),(40.285,11.875),(40.285,11.705),(40.115,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,25.305),(30.515,25.475),(30.685,25.475),(30.685,25.305),(30.515,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,39.925),(78.005,40.095),(78.175,40.095),(78.175,39.925),(78.005,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,6.265),(30.005,6.435),(30.175,6.435),(30.175,6.265),(30.005,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,40.605),(50.225,40.775),(50.395,40.775),(50.395,40.605),(50.225,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,21.225),(69.425,21.395),(69.595,21.395),(69.595,21.225),(69.425,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,24.285),(73.205,24.455),(73.375,24.455),(73.375,24.285),(73.205,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,4.225),(20.405,4.395),(20.575,4.395),(20.575,4.225),(20.405,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,22.925),(59.315,23.095),(59.485,23.095),(59.485,22.925),(59.315,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,5.585),(25.205,5.755),(25.375,5.755),(25.375,5.585),(25.205,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,2.865),(21.425,3.035),(21.595,3.035),(21.595,2.865),(21.425,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,31.085),(25.205,31.255),(25.375,31.255),(25.375,31.085),(25.205,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,27.005),(49.715,27.175),(49.885,27.175),(49.885,27.005),(49.715,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.765),(10.805,14.935),(10.975,14.935),(10.975,14.765),(10.805,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,9.325),(74.225,9.495),(74.395,9.495),(74.395,9.325),(74.225,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,25.305),(15.605,25.475),(15.775,25.475),(15.775,25.305),(15.605,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,33.125),(16.115,33.295),(16.285,33.295),(16.285,33.125),(16.115,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,13.405),(68.915,13.575),(69.085,13.575),(69.085,13.405),(68.915,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,38.565),(34.805,38.735),(34.975,38.735),(34.975,38.565),(34.805,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.385),(11.825,12.555),(11.995,12.555),(11.995,12.385),(11.825,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,25.645),(45.425,25.815),(45.595,25.815),(45.595,25.645),(45.425,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,19.525),(40.115,19.695),(40.285,19.695),(40.285,19.525),(40.115,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,19.185),(68.405,19.355),(68.575,19.355),(68.575,19.185),(68.405,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,36.525),(20.405,36.695),(20.575,36.695),(20.575,36.525),(20.405,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,25.985),(68.915,26.155),(69.085,26.155),(69.085,25.985),(68.915,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,32.445),(21.425,32.615),(21.595,32.615),(21.595,32.445),(21.425,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.365),(50.225,11.535),(50.395,11.535),(50.395,11.365),(50.225,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,39.925),(11.825,40.095),(11.995,40.095),(11.995,39.925),(11.825,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,11.025),(78.515,11.195),(78.685,11.195),(78.685,11.025),(78.515,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.045),(7.025,12.215),(7.195,12.215),(7.195,12.045),(7.025,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,22.925),(64.115,23.095),(64.285,23.095),(64.285,22.925),(64.115,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,38.225),(30.515,38.395),(30.685,38.395),(30.685,38.225),(30.515,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,34.825),(26.225,34.995),(26.395,34.995),(26.395,34.825),(26.225,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,33.465),(15.605,33.635),(15.775,33.635),(15.775,33.465),(15.605,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.745),(31.025,13.915),(31.195,13.915),(31.195,13.745),(31.025,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,32.105),(55.025,32.275),(55.195,32.275),(55.195,32.105),(55.025,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.905),(30.515,5.075),(30.685,5.075),(30.685,4.905),(30.515,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,10.005),(63.605,10.175),(63.775,10.175),(63.775,10.005),(63.605,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,27.685),(30.005,27.855),(30.175,27.855),(30.175,27.685),(30.005,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,15.445),(16.625,15.615),(16.795,15.615),(16.795,15.445),(16.625,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.005),(40.115,10.175),(40.285,10.175),(40.285,10.005),(40.115,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,39.585),(30.005,39.755),(30.175,39.755),(30.175,39.585),(30.005,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.405),(59.315,13.575),(59.485,13.575),(59.485,13.405),(59.315,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.905),(10.805,5.075),(10.975,5.075),(10.975,4.905),(10.805,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,20.205),(15.605,20.375),(15.775,20.375),(15.775,20.205),(15.605,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,29.045),(68.405,29.215),(68.575,29.215),(68.575,29.045),(68.405,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,26.665),(7.025,26.835),(7.195,26.835),(7.195,26.665),(7.025,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,25.985),(59.315,26.155),(59.485,26.155),(59.485,25.985),(59.315,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,29.045),(45.425,29.215),(45.595,29.215),(45.595,29.045),(45.425,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.925),(44.405,6.095),(44.575,6.095),(44.575,5.925),(44.405,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,34.485),(63.605,34.655),(63.775,34.655),(63.775,34.485),(63.605,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,20.885),(21.425,21.055),(21.595,21.055),(21.595,20.885),(21.425,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,19.525),(25.205,19.695),(25.375,19.695),(25.375,19.525),(25.205,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,5.925),(83.315,6.095),(83.485,6.095),(83.485,5.925),(83.315,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,23.945),(10.805,24.115),(10.975,24.115),(10.975,23.945),(10.805,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.985),(39.605,9.155),(39.775,9.155),(39.775,8.985),(39.605,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,32.445),(35.315,32.615),(35.485,32.615),(35.485,32.445),(35.315,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,27.685),(16.115,27.855),(16.285,27.855),(16.285,27.685),(16.115,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,32.785),(69.425,32.955),(69.595,32.955),(69.595,32.785),(69.425,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,8.645),(68.915,8.815),(69.085,8.815),(69.085,8.645),(68.915,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,35.165),(21.425,35.335),(21.595,35.335),(21.595,35.165),(21.425,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.285),(35.315,7.455),(35.485,7.455),(35.485,7.285),(35.315,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,17.825),(20.915,17.995),(21.085,17.995),(21.085,17.825),(20.915,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,24.965),(40.625,25.135),(40.795,25.135),(40.795,24.965),(40.625,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,24.285),(40.115,24.455),(40.285,24.455),(40.285,24.285),(40.115,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,30.065),(15.605,30.235),(15.775,30.235),(15.775,30.065),(15.605,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,39.245),(20.915,39.415),(21.085,39.415),(21.085,39.245),(20.915,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,28.705),(64.115,28.875),(64.285,28.875),(64.285,28.705),(64.115,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,20.545),(35.825,20.715),(35.995,20.715),(35.995,20.545),(35.825,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,39.585),(63.605,39.755),(63.775,39.755),(63.775,39.585),(63.605,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.645),(31.025,8.815),(31.195,8.815),(31.195,8.645),(31.025,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,23.605),(35.825,23.775),(35.995,23.775),(35.995,23.605),(35.825,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,7.625),(30.005,7.795),(30.175,7.795),(30.175,7.625),(30.005,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.925),(7.025,6.095),(7.195,6.095),(7.195,5.925),(7.025,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,29.725),(25.205,29.895),(25.375,29.895),(25.375,29.725),(25.205,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,19.185),(35.315,19.355),(35.485,19.355),(35.485,19.185),(35.315,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,29.385),(25.205,29.555),(25.375,29.555),(25.375,29.385),(25.205,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,22.925),(25.715,23.095),(25.885,23.095),(25.885,22.925),(25.715,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,8.645),(25.715,8.815),(25.885,8.815),(25.885,8.645),(25.715,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,10.685),(16.625,10.855),(16.795,10.855),(16.795,10.685),(16.625,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,28.365),(54.515,28.535),(54.685,28.535),(54.685,28.365),(54.515,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,5.245),(25.205,5.415),(25.375,5.415),(25.375,5.245),(25.205,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.305),(59.315,8.475),(59.485,8.475),(59.485,8.305),(59.315,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,4.225),(59.825,4.395),(59.995,4.395),(59.995,4.225),(59.825,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,24.965),(35.315,25.135),(35.485,25.135),(35.485,24.965),(35.315,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,21.565),(11.315,21.735),(11.485,21.735),(11.485,21.565),(11.315,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.045),(54.515,12.215),(54.685,12.215),(54.685,12.045),(54.515,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.965),(31.025,8.135),(31.195,8.135),(31.195,7.965),(31.025,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,3.205),(25.715,3.375),(25.885,3.375),(25.885,3.205),(25.715,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.825),(34.805,17.995),(34.975,17.995),(34.975,17.825),(34.805,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,38.565),(64.115,38.735),(64.285,38.735),(64.285,38.565),(64.115,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,25.645),(16.625,25.815),(16.795,25.815),(16.795,25.645),(16.625,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,36.865),(25.715,37.035),(25.885,37.035),(25.885,36.865),(25.715,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,31.765),(15.605,31.935),(15.775,31.935),(15.775,31.765),(15.605,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,19.185),(83.315,19.355),(83.485,19.355),(83.485,19.185),(83.315,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,35.505),(69.425,35.675),(69.595,35.675),(69.595,35.505),(69.425,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,40.265),(74.225,40.435),(74.395,40.435),(74.395,40.265),(74.225,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.625),(40.625,7.795),(40.795,7.795),(40.795,7.625),(40.625,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,8.305),(64.115,8.475),(64.285,8.475),(64.285,8.305),(64.115,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.225),(44.915,4.395),(45.085,4.395),(45.085,4.225),(44.915,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,37.545),(44.915,37.715),(45.085,37.715),(45.085,37.545),(44.915,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,31.085),(79.025,31.255),(79.195,31.255),(79.195,31.085),(79.025,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,29.045),(35.315,29.215),(35.485,29.215),(35.485,29.045),(35.315,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,25.985),(26.225,26.155),(26.395,26.155),(26.395,25.985),(26.225,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,37.205),(26.225,37.375),(26.395,37.375),(26.395,37.205),(26.225,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,21.905),(16.625,22.075),(16.795,22.075),(16.795,21.905),(16.625,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,35.845),(40.625,36.015),(40.795,36.015),(40.795,35.845),(40.625,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,6.265),(68.915,6.435),(69.085,6.435),(69.085,6.265),(68.915,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.345),(45.425,10.515),(45.595,10.515),(45.595,10.345),(45.425,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,22.925),(11.315,23.095),(11.485,23.095),(11.485,22.925),(11.315,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,10.685),(73.715,10.855),(73.885,10.855),(73.885,10.685),(73.715,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,22.585),(69.425,22.755),(69.595,22.755),(69.595,22.585),(69.425,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,8.645),(11.315,8.815),(11.485,8.815),(11.485,8.645),(11.315,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,25.645),(73.205,25.815),(73.375,25.815),(73.375,25.645),(73.205,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,37.545),(64.115,37.715),(64.285,37.715),(64.285,37.545),(64.115,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,13.065),(25.715,13.235),(25.885,13.235),(25.885,13.065),(25.715,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.805),(50.225,16.975),(50.395,16.975),(50.395,16.805),(50.225,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,36.865),(83.315,37.035),(83.485,37.035),(83.485,36.865),(83.315,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,26.665),(15.605,26.835),(15.775,26.835),(15.775,26.665),(15.605,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,14.765),(68.915,14.935),(69.085,14.935),(69.085,14.765),(68.915,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,28.705),(54.005,28.875),(54.175,28.875),(54.175,28.705),(54.005,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,19.865),(7.025,20.035),(7.195,20.035),(7.195,19.865),(7.025,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.085),(44.915,14.255),(45.085,14.255),(45.085,14.085),(44.915,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,34.145),(16.115,34.315),(16.285,34.315),(16.285,34.145),(16.115,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,13.405),(6.515,13.575),(6.685,13.575),(6.685,13.405),(6.515,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,11.365),(69.425,11.535),(69.595,11.535),(69.595,11.365),(69.425,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,21.565),(64.625,21.735),(64.795,21.735),(64.795,21.565),(64.625,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,34.825),(15.605,34.995),(15.775,34.995),(15.775,34.825),(15.605,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.045),(40.625,12.215),(40.795,12.215),(40.795,12.045),(40.625,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,33.465),(50.225,33.635),(50.395,33.635),(50.395,33.465),(50.225,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,27.005),(20.915,27.175),(21.085,27.175),(21.085,27.005),(20.915,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,34.145),(7.025,34.315),(7.195,34.315),(7.195,34.145),(7.025,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,19.525),(82.805,19.695),(82.975,19.695),(82.975,19.525),(82.805,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,12.385),(15.605,12.555),(15.775,12.555),(15.775,12.385),(15.605,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,15.445),(20.405,15.615),(20.575,15.615),(20.575,15.445),(20.405,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,23.945),(69.425,24.115),(69.595,24.115),(69.595,23.945),(69.425,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,34.825),(45.425,34.995),(45.595,34.995),(45.595,34.825),(45.425,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,4.905),(74.225,5.075),(74.395,5.075),(74.395,4.905),(74.225,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,9.665),(69.425,9.835),(69.595,9.835),(69.595,9.665),(69.425,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.345),(40.625,10.515),(40.795,10.515),(40.795,10.345),(40.625,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.025),(55.025,11.195),(55.195,11.195),(55.195,11.025),(55.025,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,8.645),(26.225,8.815),(26.395,8.815),(26.395,8.645),(26.225,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,14.085),(20.915,14.255),(21.085,14.255),(21.085,14.085),(20.915,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,15.105),(73.715,15.275),(73.885,15.275),(73.885,15.105),(73.715,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,3.545),(64.115,3.715),(64.285,3.715),(64.285,3.545),(64.115,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,28.365),(64.115,28.535),(64.285,28.535),(64.285,28.365),(64.115,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,23.265),(39.605,23.435),(39.775,23.435),(39.775,23.265),(39.605,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,15.105),(78.005,15.275),(78.175,15.275),(78.175,15.105),(78.005,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,30.745),(40.115,30.915),(40.285,30.915),(40.285,30.745),(40.115,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,25.645),(10.805,25.815),(10.975,25.815),(10.975,25.645),(10.805,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,19.185),(73.205,19.355),(73.375,19.355),(73.375,19.185),(73.205,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,30.405),(68.405,30.575),(68.575,30.575),(68.575,30.405),(68.405,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,39.925),(83.315,40.095),(83.485,40.095),(83.485,39.925),(83.315,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,20.205),(11.825,20.375),(11.995,20.375),(11.995,20.205),(11.825,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,40.265),(64.115,40.435),(64.285,40.435),(64.285,40.265),(64.115,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.785),(11.825,15.955),(11.995,15.955),(11.995,15.785),(11.825,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.965),(49.205,8.135),(49.375,8.135),(49.375,7.965),(49.205,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,27.685),(31.025,27.855),(31.195,27.855),(31.195,27.685),(31.025,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,9.665),(74.225,9.835),(74.395,9.835),(74.395,9.665),(74.225,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,11.025),(20.405,11.195),(20.575,11.195),(20.575,11.025),(20.405,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,6.265),(40.115,6.435),(40.285,6.435),(40.285,6.265),(40.115,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,40.605),(35.315,40.775),(35.485,40.775),(35.485,40.605),(35.315,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,24.625),(21.425,24.795),(21.595,24.795),(21.595,24.625),(21.425,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,35.845),(73.715,36.015),(73.885,36.015),(73.885,35.845),(73.715,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,28.025),(20.915,28.195),(21.085,28.195),(21.085,28.025),(20.915,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,22.925),(64.625,23.095),(64.795,23.095),(64.795,22.925),(64.625,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,8.305),(25.715,8.475),(25.885,8.475),(25.885,8.305),(25.715,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,37.205),(16.115,37.375),(16.285,37.375),(16.285,37.205),(16.115,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.745),(40.625,13.915),(40.795,13.915),(40.795,13.745),(40.625,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.345),(35.315,10.515),(35.485,10.515),(35.485,10.345),(35.315,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,16.805),(63.605,16.975),(63.775,16.975),(63.775,16.805),(63.605,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.485),(34.805,17.655),(34.975,17.655),(34.975,17.485),(34.805,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,34.825),(40.625,34.995),(40.795,34.995),(40.795,34.825),(40.625,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,18.165),(25.205,18.335),(25.375,18.335),(25.375,18.165),(25.205,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.325),(44.915,9.495),(45.085,9.495),(45.085,9.325),(44.915,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,40.605),(40.115,40.775),(40.285,40.775),(40.285,40.605),(40.115,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,22.245),(82.805,22.415),(82.975,22.415),(82.975,22.245),(82.805,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,8.645),(15.605,8.815),(15.775,8.815),(15.775,8.645),(15.605,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.465),(49.205,16.635),(49.375,16.635),(49.375,16.465),(49.205,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,8.645),(6.515,8.815),(6.685,8.815),(6.685,8.645),(6.515,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,2.865),(20.915,3.035),(21.085,3.035),(21.085,2.865),(20.915,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,33.805),(83.315,33.975),(83.485,33.975),(83.485,33.805),(83.315,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,16.465),(26.225,16.635),(26.395,16.635),(26.395,16.465),(26.225,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.825),(54.515,17.995),(54.685,17.995),(54.685,17.825),(54.515,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,35.845),(10.805,36.015),(10.975,36.015),(10.975,35.845),(10.805,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,11.705),(25.715,11.875),(25.885,11.875),(25.885,11.705),(25.715,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,34.145),(34.805,34.315),(34.975,34.315),(34.975,34.145),(34.805,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,28.025),(34.805,28.195),(34.975,28.195),(34.975,28.025),(34.805,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,21.905),(40.115,22.075),(40.285,22.075),(40.285,21.905),(40.115,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,36.525),(74.225,36.695),(74.395,36.695),(74.395,36.525),(74.225,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,6.605),(58.805,6.775),(58.975,6.775),(58.975,6.605),(58.805,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,29.725),(20.915,29.895),(21.085,29.895),(21.085,29.725),(20.915,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,33.465),(40.115,33.635),(40.285,33.635),(40.285,33.465),(40.115,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,10.345),(73.715,10.515),(73.885,10.515),(73.885,10.345),(73.715,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,3.545),(26.225,3.715),(26.395,3.715),(26.395,3.545),(26.225,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,8.305),(11.315,8.475),(11.485,8.475),(11.485,8.305),(11.315,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,11.025),(68.405,11.195),(68.575,11.195),(68.575,11.025),(68.405,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.465),(54.005,16.635),(54.175,16.635),(54.175,16.465),(54.005,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.665),(59.315,9.835),(59.485,9.835),(59.485,9.665),(59.315,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,17.485),(74.225,17.655),(74.395,17.655),(74.395,17.485),(74.225,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.405),(54.515,13.575),(54.685,13.575),(54.685,13.405),(54.515,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.885),(10.805,4.055),(10.975,4.055),(10.975,3.885),(10.805,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,2.865),(49.715,3.035),(49.885,3.035),(49.885,2.865),(49.715,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,23.605),(44.405,23.775),(44.575,23.775),(44.575,23.605),(44.405,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,4.565),(74.225,4.735),(74.395,4.735),(74.395,4.565),(74.225,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,5.245),(73.715,5.415),(73.885,5.415),(73.885,5.245),(73.715,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,32.445),(79.025,32.615),(79.195,32.615),(79.195,32.445),(79.025,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,31.765),(11.825,31.935),(11.995,31.935),(11.995,31.765),(11.825,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.225),(40.115,4.395),(40.285,4.395),(40.285,4.225),(40.115,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,11.025),(73.205,11.195),(73.375,11.195),(73.375,11.025),(73.205,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,37.205),(63.605,37.375),(63.775,37.375),(63.775,37.205),(63.605,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,22.245),(45.425,22.415),(45.595,22.415),(45.595,22.245),(45.425,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,9.665),(64.115,9.835),(64.285,9.835),(64.285,9.665),(64.115,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,30.405),(35.315,30.575),(35.485,30.575),(35.485,30.405),(35.315,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,27.345),(25.715,27.515),(25.885,27.515),(25.885,27.345),(25.715,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.005),(35.825,10.175),(35.995,10.175),(35.995,10.005),(35.825,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,29.725),(34.805,29.895),(34.975,29.895),(34.975,29.725),(34.805,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,3.885),(59.825,4.055),(59.995,4.055),(59.995,3.885),(59.825,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,9.325),(69.425,9.495),(69.595,9.495),(69.595,9.325),(69.425,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,7.285),(63.605,7.455),(63.775,7.455),(63.775,7.285),(63.605,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,19.525),(35.315,19.695),(35.485,19.695),(35.485,19.525),(35.315,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,29.385),(40.625,29.555),(40.795,29.555),(40.795,29.385),(40.625,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,30.065),(63.605,30.235),(63.775,30.235),(63.775,30.065),(63.605,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,20.885),(20.915,21.055),(21.085,21.055),(21.085,20.885),(20.915,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,23.605),(7.025,23.775),(7.195,23.775),(7.195,23.605),(7.025,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,36.865),(7.025,37.035),(7.195,37.035),(7.195,36.865),(7.025,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,11.365),(25.205,11.535),(25.375,11.535),(25.375,11.365),(25.205,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.085),(40.115,14.255),(40.285,14.255),(40.285,14.085),(40.115,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.165),(44.915,18.335),(45.085,18.335),(45.085,18.165),(44.915,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,39.585),(26.225,39.755),(26.395,39.755),(26.395,39.585),(26.225,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,5.585),(64.625,5.755),(64.795,5.755),(64.795,5.585),(64.625,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.885),(44.915,4.055),(45.085,4.055),(45.085,3.885),(44.915,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,29.725),(39.605,29.895),(39.775,29.895),(39.775,29.725),(39.605,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.445),(44.915,15.615),(45.085,15.615),(45.085,15.445),(44.915,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,20.545),(58.805,20.715),(58.975,20.715),(58.975,20.545),(58.805,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,11.025),(59.825,11.195),(59.995,11.195),(59.995,11.025),(59.825,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,8.305),(64.625,8.475),(64.795,8.475),(64.795,8.305),(64.625,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.405),(35.825,13.575),(35.995,13.575),(35.995,13.405),(35.825,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,37.885),(54.515,38.055),(54.685,38.055),(54.685,37.885),(54.515,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.245),(39.605,5.415),(39.775,5.415),(39.775,5.245),(39.605,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,17.145),(79.025,17.315),(79.195,17.315),(79.195,17.145),(79.025,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,19.525),(20.405,19.695),(20.575,19.695),(20.575,19.525),(20.405,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,5.925),(78.005,6.095),(78.175,6.095),(78.175,5.925),(78.005,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,35.845),(16.625,36.015),(16.795,36.015),(16.795,35.845),(16.625,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,25.985),(35.825,26.155),(35.995,26.155),(35.995,25.985),(35.825,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,23.265),(26.225,23.435),(26.395,23.435),(26.395,23.265),(26.225,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,32.445),(69.425,32.615),(69.595,32.615),(69.595,32.445),(69.425,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.065),(7.025,13.235),(7.195,13.235),(7.195,13.065),(7.025,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,29.385),(35.315,29.555),(35.485,29.555),(35.485,29.385),(35.315,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,37.545),(64.625,37.715),(64.795,37.715),(64.795,37.545),(64.625,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.385),(55.025,12.555),(55.195,12.555),(55.195,12.385),(55.025,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,19.185),(73.715,19.355),(73.885,19.355),(73.885,19.185),(73.715,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,28.705),(68.915,28.875),(69.085,28.875),(69.085,28.705),(68.915,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,9.325),(10.805,9.495),(10.975,9.495),(10.975,9.325),(10.805,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,31.765),(63.605,31.935),(63.775,31.935),(63.775,31.765),(63.605,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,39.925),(55.025,40.095),(55.195,40.095),(55.195,39.925),(55.025,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,35.845),(49.715,36.015),(49.885,36.015),(49.885,35.845),(49.715,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,24.625),(39.605,24.795),(39.775,24.795),(39.775,24.625),(39.605,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,34.825),(30.005,34.995),(30.175,34.995),(30.175,34.825),(30.005,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,30.745),(58.805,30.915),(58.975,30.915),(58.975,30.745),(58.805,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,30.745),(20.405,30.915),(20.575,30.915),(20.575,30.745),(20.405,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,16.125),(26.225,16.295),(26.395,16.295),(26.395,16.125),(26.225,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,24.965),(78.005,25.135),(78.175,25.135),(78.175,24.965),(78.005,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,12.045),(83.315,12.215),(83.485,12.215),(83.485,12.045),(83.315,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,39.585),(15.605,39.755),(15.775,39.755),(15.775,39.585),(15.605,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,32.785),(64.625,32.955),(64.795,32.955),(64.795,32.785),(64.625,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,37.545),(69.425,37.715),(69.595,37.715),(69.595,37.545),(69.425,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,6.265),(58.805,6.435),(58.975,6.435),(58.975,6.265),(58.805,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,38.225),(40.625,38.395),(40.795,38.395),(40.795,38.225),(40.625,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,17.145),(74.225,17.315),(74.395,17.315),(74.395,17.145),(74.225,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,25.985),(16.115,26.155),(16.285,26.155),(16.285,25.985),(16.115,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,7.965),(26.225,8.135),(26.395,8.135),(26.395,7.965),(26.225,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,11.025),(16.625,11.195),(16.795,11.195),(16.795,11.025),(16.625,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,15.445),(73.205,15.615),(73.375,15.615),(73.375,15.445),(73.205,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,23.265),(44.405,23.435),(44.575,23.435),(44.575,23.265),(44.405,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,21.225),(11.315,21.395),(11.485,21.395),(11.485,21.225),(11.315,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,38.225),(58.805,38.395),(58.975,38.395),(58.975,38.225),(58.805,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,23.605),(30.005,23.775),(30.175,23.775),(30.175,23.605),(30.005,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.645),(35.825,8.815),(35.995,8.815),(35.995,8.645),(35.825,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,40.605),(20.405,40.775),(20.575,40.775),(20.575,40.605),(20.405,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,22.585),(59.315,22.755),(59.485,22.755),(59.485,22.585),(59.315,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,21.905),(55.025,22.075),(55.195,22.075),(55.195,21.905),(55.025,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,36.525),(21.425,36.695),(21.595,36.695),(21.595,36.525),(21.425,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,24.285),(11.315,24.455),(11.485,24.455),(11.485,24.285),(11.315,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,6.605),(35.315,6.775),(35.485,6.775),(35.485,6.605),(35.315,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.645),(11.825,8.815),(11.995,8.815),(11.995,8.645),(11.825,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,8.985),(74.225,9.155),(74.395,9.155),(74.395,8.985),(74.225,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,17.825),(26.225,17.995),(26.395,17.995),(26.395,17.825),(26.225,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,5.925),(82.805,6.095),(82.975,6.095),(82.975,5.925),(82.805,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.585),(44.915,5.755),(45.085,5.755),(45.085,5.585),(44.915,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,19.865),(78.005,20.035),(78.175,20.035),(78.175,19.865),(78.005,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,30.065),(16.115,30.235),(16.285,30.235),(16.285,30.065),(16.115,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,29.385),(34.805,29.555),(34.975,29.555),(34.975,29.385),(34.805,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.065),(34.805,13.235),(34.975,13.235),(34.975,13.065),(34.805,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,31.425),(30.005,31.595),(30.175,31.595),(30.175,31.425),(30.005,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,4.565),(21.425,4.735),(21.595,4.735),(21.595,4.565),(21.425,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.725),(40.115,12.895),(40.285,12.895),(40.285,12.725),(40.115,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,36.865),(11.825,37.035),(11.995,37.035),(11.995,36.865),(11.825,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,39.925),(58.805,40.095),(58.975,40.095),(58.975,39.925),(58.805,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.825),(54.005,17.995),(54.175,17.995),(54.175,17.825),(54.005,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,11.365),(20.405,11.535),(20.575,11.535),(20.575,11.365),(20.405,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,7.625),(78.005,7.795),(78.175,7.795),(78.175,7.625),(78.005,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,28.365),(49.205,28.535),(49.375,28.535),(49.375,28.365),(49.205,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,31.085),(64.115,31.255),(64.285,31.255),(64.285,31.085),(64.115,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,40.265),(69.425,40.435),(69.595,40.435),(69.595,40.265),(69.425,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,40.605),(79.025,40.775),(79.195,40.775),(79.195,40.605),(79.025,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,21.905),(82.805,22.075),(82.975,22.075),(82.975,21.905),(82.805,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,6.265),(45.425,6.435),(45.595,6.435),(45.595,6.265),(45.425,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,24.965),(82.805,25.135),(82.975,25.135),(82.975,24.965),(82.805,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,6.605),(73.715,6.775),(73.885,6.775),(73.885,6.605),(73.715,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.445),(10.805,15.615),(10.975,15.615),(10.975,15.445),(10.805,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.065),(35.825,13.235),(35.995,13.235),(35.995,13.065),(35.825,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,38.565),(63.605,38.735),(63.775,38.735),(63.775,38.565),(63.605,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,28.365),(54.005,28.535),(54.175,28.535),(54.175,28.365),(54.005,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,39.245),(34.805,39.415),(34.975,39.415),(34.975,39.245),(34.805,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.065),(11.825,13.235),(11.995,13.235),(11.995,13.065),(11.825,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,15.785),(63.605,15.955),(63.775,15.955),(63.775,15.785),(63.605,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,37.545),(59.315,37.715),(59.485,37.715),(59.485,37.545),(59.315,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,18.845),(21.425,19.015),(21.595,19.015),(21.595,18.845),(21.425,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,11.365),(79.025,11.535),(79.195,11.535),(79.195,11.365),(79.025,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.045),(50.225,12.215),(50.395,12.215),(50.395,12.045),(50.225,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,13.065),(6.515,13.235),(6.685,13.235),(6.685,13.065),(6.515,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,5.925),(73.715,6.095),(73.885,6.095),(73.885,5.925),(73.715,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,6.945),(54.515,7.115),(54.685,7.115),(54.685,6.945),(54.515,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,4.905),(64.625,5.075),(64.795,5.075),(64.795,4.905),(64.625,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.365),(49.715,11.535),(49.885,11.535),(49.885,11.365),(49.715,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,34.145),(15.605,34.315),(15.775,34.315),(15.775,34.145),(15.605,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.425),(31.025,14.595),(31.195,14.595),(31.195,14.425),(31.025,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,33.805),(25.205,33.975),(25.375,33.975),(25.375,33.805),(25.205,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,32.785),(11.315,32.955),(11.485,32.955),(11.485,32.785),(11.315,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.005),(40.625,10.175),(40.795,10.175),(40.795,10.005),(40.625,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,33.805),(64.625,33.975),(64.795,33.975),(64.795,33.805),(64.625,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,6.265),(40.625,6.435),(40.795,6.435),(40.795,6.265),(40.625,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,12.045),(30.005,12.215),(30.175,12.215),(30.175,12.045),(30.005,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,2.865),(74.225,3.035),(74.395,3.035),(74.395,2.865),(74.225,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.545),(44.405,3.715),(44.575,3.715),(44.575,3.545),(44.405,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,38.225),(21.425,38.395),(21.595,38.395),(21.595,38.225),(21.425,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,27.685),(73.715,27.855),(73.885,27.855),(73.885,27.685),(73.715,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,10.005),(83.315,10.175),(83.485,10.175),(83.485,10.005),(83.315,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,7.625),(82.805,7.795),(82.975,7.795),(82.975,7.625),(82.805,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,4.905),(21.425,5.075),(21.595,5.075),(21.595,4.905),(21.425,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,33.805),(69.425,33.975),(69.595,33.975),(69.595,33.805),(69.425,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,30.745),(35.315,30.915),(35.485,30.915),(35.485,30.745),(35.315,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.845),(35.315,19.015),(35.485,19.015),(35.485,18.845),(35.315,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,34.485),(40.625,34.655),(40.795,34.655),(40.795,34.485),(40.625,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,21.905),(21.425,22.075),(21.595,22.075),(21.595,21.905),(21.425,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,31.085),(54.005,31.255),(54.175,31.255),(54.175,31.085),(54.005,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.685),(10.805,10.855),(10.975,10.855),(10.975,10.685),(10.805,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,33.125),(35.315,33.295),(35.485,33.295),(35.485,33.125),(35.315,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,37.205),(15.605,37.375),(15.775,37.375),(15.775,37.205),(15.605,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,3.545),(16.115,3.715),(16.285,3.715),(16.285,3.545),(16.115,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,14.085),(79.025,14.255),(79.195,14.255),(79.195,14.085),(79.025,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,29.725),(44.405,29.895),(44.575,29.895),(44.575,29.725),(44.405,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,26.325),(83.315,26.495),(83.485,26.495),(83.485,26.325),(83.315,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,23.945),(49.205,24.115),(49.375,24.115),(49.375,23.945),(49.205,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,29.385),(44.915,29.555),(45.085,29.555),(45.085,29.385),(44.915,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.305),(11.825,8.475),(11.995,8.475),(11.995,8.305),(11.825,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.905),(54.005,5.075),(54.175,5.075),(54.175,4.905),(54.005,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.665),(49.205,9.835),(49.375,9.835),(49.375,9.665),(49.205,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.405),(44.405,13.575),(44.575,13.575),(44.575,13.405),(44.405,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.705),(34.805,11.875),(34.975,11.875),(34.975,11.705),(34.805,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,17.145),(21.425,17.315),(21.595,17.315),(21.595,17.145),(21.425,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.545),(7.025,3.715),(7.195,3.715),(7.195,3.545),(7.025,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,39.585),(35.825,39.755),(35.995,39.755),(35.995,39.585),(35.825,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.585),(10.805,5.755),(10.975,5.755),(10.975,5.585),(10.805,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,13.405),(83.315,13.575),(83.485,13.575),(83.485,13.405),(83.315,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,25.985),(31.025,26.155),(31.195,26.155),(31.195,25.985),(31.025,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.845),(40.115,19.015),(40.285,19.015),(40.285,18.845),(40.115,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,39.925),(40.625,40.095),(40.795,40.095),(40.795,39.925),(40.625,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,12.045),(63.605,12.215),(63.775,12.215),(63.775,12.045),(63.605,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,35.505),(11.315,35.675),(11.485,35.675),(11.485,35.505),(11.315,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,4.225),(21.425,4.395),(21.595,4.395),(21.595,4.225),(21.425,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,15.785),(25.715,15.955),(25.885,15.955),(25.885,15.785),(25.715,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,33.125),(40.115,33.295),(40.285,33.295),(40.285,33.125),(40.115,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,38.225),(35.315,38.395),(35.485,38.395),(35.485,38.225),(35.315,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,30.405),(25.205,30.575),(25.375,30.575),(25.375,30.405),(25.205,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,21.565),(68.915,21.735),(69.085,21.735),(69.085,21.565),(68.915,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.925),(55.025,6.095),(55.195,6.095),(55.195,5.925),(55.025,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.365),(39.605,11.535),(39.775,11.535),(39.775,11.365),(39.605,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,3.205),(26.225,3.375),(26.395,3.375),(26.395,3.205),(26.225,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.325),(59.315,9.495),(59.485,9.495),(59.485,9.325),(59.315,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.065),(54.515,13.235),(54.685,13.235),(54.685,13.065),(54.515,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,6.945),(58.805,7.115),(58.975,7.115),(58.975,6.945),(58.805,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,37.885),(25.715,38.055),(25.885,38.055),(25.885,37.885),(25.715,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,39.925),(16.625,40.095),(16.795,40.095),(16.795,39.925),(16.625,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,38.905),(40.625,39.075),(40.795,39.075),(40.795,38.905),(40.625,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.405),(7.025,13.575),(7.195,13.575),(7.195,13.405),(7.025,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,36.525),(69.425,36.695),(69.595,36.695),(69.595,36.525),(69.425,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,23.605),(78.005,23.775),(78.175,23.775),(78.175,23.605),(78.005,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,18.165),(69.425,18.335),(69.595,18.335),(69.595,18.165),(69.425,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.725),(55.025,12.895),(55.195,12.895),(55.195,12.725),(55.025,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,38.225),(40.115,38.395),(40.285,38.395),(40.285,38.225),(40.115,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,38.225),(83.315,38.395),(83.485,38.395),(83.485,38.225),(83.315,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,4.225),(74.225,4.395),(74.395,4.395),(74.395,4.225),(74.225,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,5.925),(20.405,6.095),(20.575,6.095),(20.575,5.925),(20.405,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,25.985),(7.025,26.155),(7.195,26.155),(7.195,25.985),(7.025,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,29.045),(74.225,29.215),(74.395,29.215),(74.395,29.045),(74.225,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,17.485),(69.425,17.655),(69.595,17.655),(69.595,17.485),(69.425,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,11.025),(79.025,11.195),(79.195,11.195),(79.195,11.025),(79.025,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,32.445),(64.115,32.615),(64.285,32.615),(64.285,32.445),(64.115,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.425),(34.805,14.595),(34.975,14.595),(34.975,14.425),(34.805,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.105),(55.025,15.275),(55.195,15.275),(55.195,15.105),(55.025,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,31.425),(68.915,31.595),(69.085,31.595),(69.085,31.425),(68.915,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.025),(49.715,11.195),(49.885,11.195),(49.885,11.025),(49.715,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,21.565),(6.515,21.735),(6.685,21.735),(6.685,21.565),(6.515,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,34.825),(40.115,34.995),(40.285,34.995),(40.285,34.825),(40.115,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,23.945),(11.315,24.115),(11.485,24.115),(11.485,23.945),(11.315,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,26.325),(73.205,26.495),(73.375,26.495),(73.375,26.325),(73.205,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,28.025),(69.425,28.195),(69.595,28.195),(69.595,28.025),(69.425,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,35.845),(55.025,36.015),(55.195,36.015),(55.195,35.845),(55.025,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,31.765),(31.025,31.935),(31.195,31.935),(31.195,31.765),(31.025,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,19.525),(10.805,19.695),(10.975,19.695),(10.975,19.525),(10.805,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.425),(39.605,14.595),(39.775,14.595),(39.775,14.425),(39.605,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,39.925),(73.715,40.095),(73.885,40.095),(73.885,39.925),(73.715,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,36.865),(15.605,37.035),(15.775,37.035),(15.775,36.865),(15.605,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,32.105),(20.915,32.275),(21.085,32.275),(21.085,32.105),(20.915,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,3.545),(30.005,3.715),(30.175,3.715),(30.175,3.545),(30.005,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,18.165),(68.915,18.335),(69.085,18.335),(69.085,18.165),(68.915,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,26.325),(50.225,26.495),(50.395,26.495),(50.395,26.325),(50.225,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,37.545),(11.315,37.715),(11.485,37.715),(11.485,37.545),(11.315,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.145),(59.315,17.315),(59.485,17.315),(59.485,17.145),(59.315,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,19.865),(78.515,20.035),(78.685,20.035),(78.685,19.865),(78.515,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.845),(30.515,19.015),(30.685,19.015),(30.685,18.845),(30.515,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,22.925),(35.825,23.095),(35.995,23.095),(35.995,22.925),(35.825,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,16.125),(16.115,16.295),(16.285,16.295),(16.285,16.125),(16.115,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,20.205),(58.805,20.375),(58.975,20.375),(58.975,20.205),(58.805,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,5.925),(68.405,6.095),(68.575,6.095),(68.575,5.925),(68.405,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.885),(55.025,4.055),(55.195,4.055),(55.195,3.885),(55.025,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.785),(58.805,15.955),(58.975,15.955),(58.975,15.785),(58.805,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.045),(30.515,12.215),(30.685,12.215),(30.685,12.045),(30.515,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,22.245),(25.205,22.415),(25.375,22.415),(25.375,22.245),(25.205,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.225),(59.315,4.395),(59.485,4.395),(59.485,4.225),(59.315,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,16.465),(15.605,16.635),(15.775,16.635),(15.775,16.465),(15.605,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,7.625),(78.515,7.795),(78.685,7.795),(78.685,7.625),(78.515,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.645),(7.025,8.815),(7.195,8.815),(7.195,8.645),(7.025,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,22.245),(64.625,22.415),(64.795,22.415),(64.795,22.245),(64.625,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.725),(49.715,12.895),(49.885,12.895),(49.885,12.725),(49.715,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,35.505),(15.605,35.675),(15.775,35.675),(15.775,35.505),(15.605,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,23.605),(40.115,23.775),(40.285,23.775),(40.285,23.605),(40.115,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,22.925),(6.515,23.095),(6.685,23.095),(6.685,22.925),(6.515,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,14.765),(26.225,14.935),(26.395,14.935),(26.395,14.765),(26.225,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,3.205),(16.115,3.375),(16.285,3.375),(16.285,3.205),(16.115,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,34.145),(11.825,34.315),(11.995,34.315),(11.995,34.145),(11.825,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.325),(49.205,9.495),(49.375,9.495),(49.375,9.325),(49.205,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,17.145),(64.115,17.315),(64.285,17.315),(64.285,17.145),(64.115,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.065),(44.405,13.235),(44.575,13.235),(44.575,13.065),(44.405,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,28.365),(68.915,28.535),(69.085,28.535),(69.085,28.365),(68.915,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,34.485),(30.005,34.655),(30.175,34.655),(30.175,34.485),(30.005,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,39.925),(10.805,40.095),(10.975,40.095),(10.975,39.925),(10.805,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,28.705),(49.205,28.875),(49.375,28.875),(49.375,28.705),(49.205,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,13.405),(30.005,13.575),(30.175,13.575),(30.175,13.405),(30.005,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.165),(59.315,18.335),(59.485,18.335),(59.485,18.165),(59.315,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,9.325),(26.225,9.495),(26.395,9.495),(26.395,9.325),(26.225,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,14.085),(11.315,14.255),(11.485,14.255),(11.485,14.085),(11.315,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,17.825),(25.715,17.995),(25.885,17.995),(25.885,17.825),(25.715,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,4.225),(64.115,4.395),(64.285,4.395),(64.285,4.225),(64.115,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,32.105),(34.805,32.275),(34.975,32.275),(34.975,32.105),(34.805,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.445),(59.315,15.615),(59.485,15.615),(59.485,15.445),(59.315,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.385),(45.425,12.555),(45.595,12.555),(45.595,12.385),(45.425,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.965),(7.025,8.135),(7.195,8.135),(7.195,7.965),(7.025,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,7.625),(20.405,7.795),(20.575,7.795),(20.575,7.625),(20.405,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,19.525),(44.915,19.695),(45.085,19.695),(45.085,19.525),(44.915,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,28.365),(31.025,28.535),(31.195,28.535),(31.195,28.365),(31.025,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,10.345),(74.225,10.515),(74.395,10.515),(74.395,10.345),(74.225,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,25.645),(21.425,25.815),(21.595,25.815),(21.595,25.645),(21.425,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,17.825),(16.115,17.995),(16.285,17.995),(16.285,17.825),(16.115,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,21.225),(68.915,21.395),(69.085,21.395),(69.085,21.225),(68.915,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,25.305),(21.425,25.475),(21.595,25.475),(21.595,25.305),(21.425,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,18.165),(64.115,18.335),(64.285,18.335),(64.285,18.165),(64.115,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,28.365),(25.715,28.535),(25.885,28.535),(25.885,28.365),(25.715,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,30.405),(16.625,30.575),(16.795,30.575),(16.795,30.405),(16.625,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.325),(39.605,9.495),(39.775,9.495),(39.775,9.325),(39.605,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,37.205),(50.225,37.375),(50.395,37.375),(50.395,37.205),(50.225,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.805),(40.625,16.975),(40.795,16.975),(40.795,16.805),(40.625,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,28.025),(59.315,28.195),(59.485,28.195),(59.485,28.025),(59.315,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.765),(44.405,14.935),(44.575,14.935),(44.575,14.765),(44.405,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,27.005),(34.805,27.175),(34.975,27.175),(34.975,27.005),(34.805,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,20.545),(73.715,20.715),(73.885,20.715),(73.885,20.545),(73.715,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.005),(44.915,10.175),(45.085,10.175),(45.085,10.005),(44.915,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,40.265),(59.315,40.435),(59.485,40.435),(59.485,40.265),(59.315,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,33.465),(21.425,33.635),(21.595,33.635),(21.595,33.465),(21.425,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,21.565),(54.515,21.735),(54.685,21.735),(54.685,21.565),(54.515,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,19.865),(63.605,20.035),(63.775,20.035),(63.775,19.865),(63.605,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,20.885),(34.805,21.055),(34.975,21.055),(34.975,20.885),(34.805,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.365),(10.805,11.535),(10.975,11.535),(10.975,11.365),(10.805,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,6.265),(35.315,6.435),(35.485,6.435),(35.485,6.265),(35.315,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,22.585),(39.605,22.755),(39.775,22.755),(39.775,22.585),(39.605,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,5.585),(68.915,5.755),(69.085,5.755),(69.085,5.585),(68.915,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,34.485),(40.115,34.655),(40.285,34.655),(40.285,34.485),(40.115,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,31.765),(58.805,31.935),(58.975,31.935),(58.975,31.765),(58.805,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,34.485),(83.315,34.655),(83.485,34.655),(83.485,34.485),(83.315,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,31.085),(68.915,31.255),(69.085,31.255),(69.085,31.085),(68.915,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,8.305),(68.915,8.475),(69.085,8.475),(69.085,8.305),(68.915,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,19.865),(45.425,20.035),(45.595,20.035),(45.595,19.865),(45.425,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,6.945),(78.515,7.115),(78.685,7.115),(78.685,6.945),(78.515,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,34.145),(63.605,34.315),(63.775,34.315),(63.775,34.145),(63.605,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,28.025),(64.115,28.195),(64.285,28.195),(64.285,28.025),(64.115,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,31.765),(25.205,31.935),(25.375,31.935),(25.375,31.765),(25.205,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,37.545),(49.205,37.715),(49.375,37.715),(49.375,37.545),(49.205,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.725),(39.605,12.895),(39.775,12.895),(39.775,12.725),(39.605,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,9.325),(11.315,9.495),(11.485,9.495),(11.485,9.325),(11.315,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.045),(40.115,12.215),(40.285,12.215),(40.285,12.045),(40.115,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,22.245),(44.915,22.415),(45.085,22.415),(45.085,22.245),(44.915,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,30.065),(45.425,30.235),(45.595,30.235),(45.595,30.065),(45.425,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,25.305),(35.315,25.475),(35.485,25.475),(35.485,25.305),(35.315,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,37.885),(31.025,38.055),(31.195,38.055),(31.195,37.885),(31.025,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,30.405),(73.715,30.575),(73.885,30.575),(73.885,30.405),(73.715,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,38.565),(35.825,38.735),(35.995,38.735),(35.995,38.565),(35.825,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,13.745),(78.515,13.915),(78.685,13.915),(78.685,13.745),(78.515,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.765),(7.025,14.935),(7.195,14.935),(7.195,14.765),(7.025,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,2.865),(44.405,3.035),(44.575,3.035),(44.575,2.865),(44.405,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,21.565),(78.005,21.735),(78.175,21.735),(78.175,21.565),(78.005,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,22.925),(54.515,23.095),(54.685,23.095),(54.685,22.925),(54.515,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,39.585),(83.315,39.755),(83.485,39.755),(83.485,39.585),(83.315,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,20.205),(40.625,20.375),(40.795,20.375),(40.795,20.205),(40.625,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.885),(49.205,4.055),(49.375,4.055),(49.375,3.885),(49.205,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,6.945),(83.315,7.115),(83.485,7.115),(83.485,6.945),(83.315,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,25.305),(49.715,25.475),(49.885,25.475),(49.885,25.305),(49.715,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,28.705),(16.115,28.875),(16.285,28.875),(16.285,28.705),(16.115,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.585),(59.315,5.755),(59.485,5.755),(59.485,5.585),(59.315,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,4.565),(64.625,4.735),(64.795,4.735),(64.795,4.565),(64.625,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,27.345),(26.225,27.515),(26.395,27.515),(26.395,27.345),(26.225,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,26.665),(58.805,26.835),(58.975,26.835),(58.975,26.665),(58.805,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,25.985),(40.625,26.155),(40.795,26.155),(40.795,25.985),(40.625,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,37.205),(40.625,37.375),(40.795,37.375),(40.795,37.205),(40.625,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,32.785),(68.915,32.955),(69.085,32.955),(69.085,32.785),(68.915,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.385),(49.715,12.555),(49.885,12.555),(49.885,12.385),(49.715,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,8.305),(6.515,8.475),(6.685,8.475),(6.685,8.305),(6.515,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,19.185),(59.825,19.355),(59.995,19.355),(59.995,19.185),(59.825,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,10.005),(73.205,10.175),(73.375,10.175),(73.375,10.005),(73.205,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,19.865),(30.005,20.035),(30.175,20.035),(30.175,19.865),(30.005,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,32.105),(44.915,32.275),(45.085,32.275),(45.085,32.105),(44.915,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,39.925),(49.715,40.095),(49.885,40.095),(49.885,39.925),(49.715,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,18.165),(25.715,18.335),(25.885,18.335),(25.885,18.165),(25.715,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,5.585),(64.115,5.755),(64.285,5.755),(64.285,5.585),(64.115,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,37.885),(7.025,38.055),(7.195,38.055),(7.195,37.885),(7.025,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,29.385),(69.425,29.555),(69.595,29.555),(69.595,29.385),(69.425,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,12.385),(20.405,12.555),(20.575,12.555),(20.575,12.385),(20.405,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,20.205),(35.315,20.375),(35.485,20.375),(35.485,20.205),(35.315,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,30.065),(40.625,30.235),(40.795,30.235),(40.795,30.065),(40.625,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,15.445),(74.225,15.615),(74.395,15.615),(74.395,15.445),(74.225,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,33.125),(45.425,33.295),(45.595,33.295),(45.595,33.125),(45.425,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,23.945),(25.715,24.115),(25.885,24.115),(25.885,23.945),(25.715,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,30.745),(64.625,30.915),(64.795,30.915),(64.795,30.745),(64.625,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,23.605),(78.515,23.775),(78.685,23.775),(78.685,23.605),(78.515,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,7.965),(15.605,8.135),(15.775,8.135),(15.775,7.965),(15.605,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,28.365),(26.225,28.535),(26.395,28.535),(26.395,28.365),(26.225,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,33.125),(25.205,33.295),(25.375,33.295),(25.375,33.125),(25.205,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,17.145),(11.315,17.315),(11.485,17.315),(11.485,17.145),(11.315,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,20.545),(55.025,20.715),(55.195,20.715),(55.195,20.545),(55.025,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,34.825),(82.805,34.995),(82.975,34.995),(82.975,34.825),(82.805,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,6.265),(25.205,6.435),(25.375,6.435),(25.375,6.265),(25.205,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,11.025),(20.915,11.195),(21.085,11.195),(21.085,11.025),(20.915,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,19.185),(44.915,19.355),(45.085,19.355),(45.085,19.185),(44.915,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,23.605),(55.025,23.775),(55.195,23.775),(55.195,23.605),(55.025,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,10.005),(78.005,10.175),(78.175,10.175),(78.175,10.005),(78.005,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,40.265),(26.225,40.435),(26.395,40.435),(26.395,40.265),(26.225,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,17.485),(16.115,17.655),(16.285,17.655),(16.285,17.485),(16.115,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,21.565),(58.805,21.735),(58.975,21.735),(58.975,21.565),(58.805,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.905),(49.715,5.075),(49.885,5.075),(49.885,4.905),(49.715,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,13.405),(73.205,13.575),(73.375,13.575),(73.375,13.405),(73.205,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,29.385),(74.225,29.555),(74.395,29.555),(74.395,29.385),(74.225,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.465),(35.825,16.635),(35.995,16.635),(35.995,16.465),(35.825,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,19.865),(16.115,20.035),(16.285,20.035),(16.285,19.865),(16.115,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,28.025),(25.715,28.195),(25.885,28.195),(25.885,28.025),(25.715,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.465),(11.825,16.635),(11.995,16.635),(11.995,16.465),(11.825,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,35.505),(50.225,35.675),(50.395,35.675),(50.395,35.505),(50.225,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,25.985),(73.205,26.155),(73.375,26.155),(73.375,25.985),(73.205,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,21.905),(49.715,22.075),(49.885,22.075),(49.885,21.905),(49.715,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,38.225),(25.205,38.395),(25.375,38.395),(25.375,38.225),(25.205,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,39.245),(69.425,39.415),(69.595,39.415),(69.595,39.245),(69.425,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.645),(40.625,8.815),(40.795,8.815),(40.795,8.645),(40.625,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,26.665),(45.425,26.835),(45.595,26.835),(45.595,26.665),(45.425,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,30.065),(35.315,30.235),(35.485,30.235),(35.485,30.065),(35.315,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,18.165),(11.315,18.335),(11.485,18.335),(11.485,18.165),(11.315,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.545),(11.825,3.715),(11.995,3.715),(11.995,3.545),(11.825,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,23.605),(82.805,23.775),(82.975,23.775),(82.975,23.605),(82.805,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.825),(31.025,17.995),(31.195,17.995),(31.195,17.825),(31.025,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,29.045),(44.915,29.215),(45.085,29.215),(45.085,29.045),(44.915,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,19.185),(16.625,19.355),(16.795,19.355),(16.795,19.185),(16.625,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.745),(45.425,13.915),(45.595,13.915),(45.595,13.745),(45.425,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,25.305),(39.605,25.475),(39.775,25.475),(39.775,25.305),(39.605,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,3.545),(15.605,3.715),(15.775,3.715),(15.775,3.545),(15.605,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.585),(49.205,5.755),(49.375,5.755),(49.375,5.585),(49.205,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,35.505),(30.005,35.675),(30.175,35.675),(30.175,35.505),(30.005,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,27.345),(16.115,27.515),(16.285,27.515),(16.285,27.345),(16.115,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,31.425),(58.805,31.595),(58.975,31.595),(58.975,31.425),(58.805,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,28.365),(15.605,28.535),(15.775,28.535),(15.775,28.365),(15.605,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,28.365),(6.515,28.535),(6.685,28.535),(6.685,28.365),(6.515,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,25.985),(78.005,26.155),(78.175,26.155),(78.175,25.985),(78.005,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,2.865),(54.005,3.035),(54.175,3.035),(54.175,2.865),(54.005,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,22.925),(58.805,23.095),(58.975,23.095),(58.975,22.925),(58.805,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,36.525),(59.315,36.695),(59.485,36.695),(59.485,36.525),(59.315,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,6.945),(50.225,7.115),(50.395,7.115),(50.395,6.945),(50.225,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.645),(58.805,8.815),(58.975,8.815),(58.975,8.645),(58.805,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,32.105),(69.425,32.275),(69.595,32.275),(69.595,32.105),(69.425,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,39.245),(74.225,39.415),(74.395,39.415),(74.395,39.245),(74.225,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,24.965),(25.205,25.135),(25.375,25.135),(25.375,24.965),(25.205,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,5.585),(26.225,5.755),(26.395,5.755),(26.395,5.585),(26.225,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,26.665),(50.225,26.835),(50.395,26.835),(50.395,26.665),(50.225,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,26.325),(78.515,26.495),(78.685,26.495),(78.685,26.325),(78.515,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,24.965),(64.625,25.135),(64.795,25.135),(64.795,24.965),(64.625,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,10.685),(64.625,10.855),(64.795,10.855),(64.795,10.685),(64.625,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,19.525),(64.115,19.695),(64.285,19.695),(64.285,19.525),(64.115,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.925),(10.805,6.095),(10.975,6.095),(10.975,5.925),(10.805,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,38.905),(73.205,39.075),(73.375,39.075),(73.375,38.905),(73.205,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,32.445),(54.005,32.615),(54.175,32.615),(54.175,32.445),(54.005,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,29.725),(25.715,29.895),(25.885,29.895),(25.885,29.725),(25.715,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,30.065),(73.715,30.235),(73.885,30.235),(73.885,30.065),(73.715,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,28.025),(11.315,28.195),(11.485,28.195),(11.485,28.025),(11.315,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,17.145),(64.625,17.315),(64.795,17.315),(64.795,17.145),(64.625,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.585),(54.005,5.755),(54.175,5.755),(54.175,5.585),(54.005,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,6.605),(74.225,6.775),(74.395,6.775),(74.395,6.605),(74.225,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,23.605),(63.605,23.775),(63.775,23.775),(63.775,23.605),(63.605,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,29.385),(59.315,29.555),(59.485,29.555),(59.485,29.385),(59.315,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.305),(54.515,8.475),(54.685,8.475),(54.685,8.305),(54.515,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,40.265),(11.315,40.435),(11.485,40.435),(11.485,40.265),(11.315,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,24.285),(34.805,24.455),(34.975,24.455),(34.975,24.285),(34.805,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.805),(35.315,16.975),(35.485,16.975),(35.485,16.805),(35.315,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,10.005),(82.805,10.175),(82.975,10.175),(82.975,10.005),(82.805,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,23.605),(68.405,23.775),(68.575,23.775),(68.575,23.605),(68.405,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,15.445),(79.025,15.615),(79.195,15.615),(79.195,15.445),(79.025,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,24.965),(69.425,25.135),(69.595,25.135),(69.595,24.965),(69.425,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,30.745),(44.915,30.915),(45.085,30.915),(45.085,30.745),(44.915,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,23.605),(45.425,23.775),(45.595,23.775),(45.595,23.605),(45.425,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,38.905),(78.005,39.075),(78.175,39.075),(78.175,38.905),(78.005,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,21.225),(31.025,21.395),(31.195,21.395),(31.195,21.225),(31.025,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,24.965),(21.425,25.135),(21.595,25.135),(21.595,24.965),(21.425,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,5.925),(59.825,6.095),(59.995,6.095),(59.995,5.925),(59.825,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,6.265),(44.915,6.435),(45.085,6.435),(45.085,6.265),(44.915,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,28.705),(40.625,28.875),(40.795,28.875),(40.795,28.705),(40.625,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,29.385),(64.115,29.555),(64.285,29.555),(64.285,29.385),(64.115,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,19.865),(68.405,20.035),(68.575,20.035),(68.575,19.865),(68.405,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,16.805),(83.315,16.975),(83.485,16.975),(83.485,16.805),(83.315,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,18.165),(64.625,18.335),(64.795,18.335),(64.795,18.165),(64.625,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,32.785),(26.225,32.955),(26.395,32.955),(26.395,32.785),(26.225,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.405),(40.115,13.575),(40.285,13.575),(40.285,13.405),(40.115,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,19.525),(79.025,19.695),(79.195,19.695),(79.195,19.525),(79.025,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,29.045),(69.425,29.215),(69.595,29.215),(69.595,29.045),(69.425,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,12.045),(20.405,12.215),(20.575,12.215),(20.575,12.045),(20.405,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,8.305),(78.005,8.475),(78.175,8.475),(78.175,8.305),(78.005,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,31.425),(45.425,31.595),(45.595,31.595),(45.595,31.425),(45.425,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,7.625),(25.205,7.795),(25.375,7.795),(25.375,7.625),(25.205,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,31.765),(73.715,31.935),(73.885,31.935),(73.885,31.765),(73.715,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,23.265),(50.225,23.435),(50.395,23.435),(50.395,23.265),(50.225,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,4.905),(6.515,5.075),(6.685,5.075),(6.685,4.905),(6.515,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,7.625),(64.625,7.795),(64.795,7.795),(64.795,7.625),(64.625,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,25.985),(82.805,26.155),(82.975,26.155),(82.975,25.985),(82.805,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,40.605),(44.915,40.775),(45.085,40.775),(45.085,40.605),(44.915,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,27.685),(74.225,27.855),(74.395,27.855),(74.395,27.685),(74.225,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,24.965),(59.825,25.135),(59.995,25.135),(59.995,24.965),(59.825,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,19.185),(10.805,19.355),(10.975,19.355),(10.975,19.185),(10.805,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,6.945),(63.605,7.115),(63.775,7.115),(63.775,6.945),(63.605,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,31.085),(31.025,31.255),(31.195,31.255),(31.195,31.085),(31.025,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,10.005),(73.715,10.175),(73.885,10.175),(73.885,10.005),(73.715,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.165),(49.205,18.335),(49.375,18.335),(49.375,18.165),(49.205,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,34.825),(35.315,34.995),(35.485,34.995),(35.485,34.825),(35.315,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,13.065),(73.205,13.235),(73.375,13.235),(73.375,13.065),(73.205,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,38.565),(40.625,38.735),(40.795,38.735),(40.795,38.565),(40.625,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.125),(11.825,16.295),(11.995,16.295),(11.995,16.125),(11.825,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,28.025),(64.625,28.195),(64.795,28.195),(64.795,28.025),(64.625,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,23.945),(6.515,24.115),(6.685,24.115),(6.685,23.945),(6.515,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,9.665),(6.515,9.835),(6.685,9.835),(6.685,9.665),(6.515,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,35.165),(15.605,35.335),(15.775,35.335),(15.775,35.165),(15.605,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,15.105),(21.425,15.275),(21.595,15.275),(21.595,15.105),(21.425,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,33.465),(44.915,33.635),(45.085,33.635),(45.085,33.465),(44.915,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,26.325),(45.425,26.495),(45.595,26.495),(45.595,26.325),(45.425,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,33.805),(11.315,33.975),(11.485,33.975),(11.485,33.805),(11.315,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,16.125),(15.605,16.295),(15.775,16.295),(15.775,16.125),(15.605,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.625),(10.805,7.795),(10.975,7.795),(10.975,7.625),(10.805,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,13.745),(20.405,13.915),(20.575,13.915),(20.575,13.745),(20.405,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.165),(54.005,18.335),(54.175,18.335),(54.175,18.165),(54.005,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,31.425),(40.625,31.595),(40.795,31.595),(40.795,31.425),(40.625,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,21.565),(78.515,21.735),(78.685,21.735),(78.685,21.565),(78.515,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,22.585),(7.025,22.755),(7.195,22.755),(7.195,22.585),(7.025,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,35.845),(21.425,36.015),(21.595,36.015),(21.595,35.845),(21.425,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,34.485),(25.205,34.655),(25.375,34.655),(25.375,34.485),(25.205,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,12.045),(68.405,12.215),(68.575,12.215),(68.575,12.045),(68.405,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,37.205),(40.115,37.375),(40.285,37.375),(40.285,37.205),(40.115,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,16.465),(78.005,16.635),(78.175,16.635),(78.175,16.465),(78.005,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,12.385),(20.915,12.555),(21.085,12.555),(21.085,12.385),(20.915,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,19.865),(59.825,20.035),(59.995,20.035),(59.995,19.865),(59.825,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.305),(58.805,8.475),(58.975,8.475),(58.975,8.305),(58.805,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,23.605),(35.315,23.775),(35.485,23.775),(35.485,23.605),(35.315,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,34.145),(45.425,34.315),(45.595,34.315),(45.595,34.145),(45.425,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,10.345),(68.405,10.515),(68.575,10.515),(68.575,10.345),(68.405,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.445),(39.605,15.615),(39.775,15.615),(39.775,15.445),(39.605,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,20.545),(40.625,20.715),(40.795,20.715),(40.795,20.545),(40.625,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.925),(49.715,6.095),(49.885,6.095),(49.885,5.925),(49.715,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,18.845),(74.225,19.015),(74.395,19.015),(74.395,18.845),(74.225,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,7.625),(59.825,7.795),(59.995,7.795),(59.995,7.625),(59.825,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,21.565),(83.315,21.735),(83.485,21.735),(83.485,21.565),(83.315,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,8.305),(82.805,8.475),(82.975,8.475),(82.975,8.305),(82.805,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.825),(11.825,17.995),(11.995,17.995),(11.995,17.825),(11.825,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,29.725),(64.625,29.895),(64.795,29.895),(64.795,29.725),(64.625,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,6.265),(78.005,6.435),(78.175,6.435),(78.175,6.265),(78.005,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,23.265),(63.605,23.435),(63.775,23.435),(63.775,23.265),(63.605,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,39.585),(25.205,39.755),(25.375,39.755),(25.375,39.585),(25.205,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,40.605),(69.425,40.775),(69.595,40.775),(69.595,40.605),(69.425,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,19.865),(35.315,20.035),(35.485,20.035),(35.485,19.865),(35.315,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,31.425),(35.315,31.595),(35.485,31.595),(35.485,31.425),(35.315,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,17.825),(15.605,17.995),(15.775,17.995),(15.775,17.825),(15.605,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,22.925),(35.315,23.095),(35.485,23.095),(35.485,22.925),(35.315,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,5.245),(64.625,5.415),(64.795,5.415),(64.795,5.245),(64.625,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,12.045),(21.425,12.215),(21.595,12.215),(21.595,12.045),(21.425,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,18.505),(25.715,18.675),(25.885,18.675),(25.885,18.505),(25.715,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,20.545),(16.625,20.715),(16.795,20.715),(16.795,20.545),(16.625,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,11.705),(64.115,11.875),(64.285,11.875),(64.285,11.705),(64.115,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,30.745),(10.805,30.915),(10.975,30.915),(10.975,30.745),(10.805,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,3.885),(25.715,4.055),(25.885,4.055),(25.885,3.885),(25.715,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.085),(44.405,14.255),(44.575,14.255),(44.575,14.085),(44.405,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,28.365),(35.825,28.535),(35.995,28.535),(35.995,28.365),(35.825,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,36.525),(11.315,36.695),(11.485,36.695),(11.485,36.525),(11.315,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,13.745),(68.405,13.915),(68.575,13.915),(68.575,13.745),(68.405,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,10.345),(21.425,10.515),(21.595,10.515),(21.595,10.345),(21.425,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.905),(54.515,5.075),(54.685,5.075),(54.685,4.905),(54.515,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.105),(49.715,15.275),(49.885,15.275),(49.885,15.105),(49.715,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,14.765),(30.005,14.935),(30.175,14.935),(30.175,14.765),(30.005,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,28.365),(11.825,28.535),(11.995,28.535),(11.995,28.365),(11.825,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,24.285),(54.515,24.455),(54.685,24.455),(54.685,24.285),(54.515,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,40.605),(74.225,40.775),(74.395,40.775),(74.395,40.605),(74.225,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,39.585),(73.205,39.755),(73.375,39.755),(73.375,39.585),(73.205,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,40.265),(35.825,40.435),(35.995,40.435),(35.995,40.265),(35.825,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,21.905),(20.915,22.075),(21.085,22.075),(21.085,21.905),(20.915,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.545),(55.025,3.715),(55.195,3.715),(55.195,3.545),(55.025,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,6.945),(73.205,7.115),(73.375,7.115),(73.375,6.945),(73.205,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,17.485),(11.315,17.655),(11.485,17.655),(11.485,17.485),(11.315,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,5.245),(69.425,5.415),(69.595,5.415),(69.595,5.245),(69.425,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,22.925),(83.315,23.095),(83.485,23.095),(83.485,22.925),(83.315,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,21.905),(54.515,22.075),(54.685,22.075),(54.685,21.905),(54.515,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,37.205),(25.205,37.375),(25.375,37.375),(25.375,37.205),(25.205,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,19.865),(16.625,20.035),(16.795,20.035),(16.795,19.865),(16.625,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,33.805),(54.005,33.975),(54.175,33.975),(54.175,33.805),(54.005,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,22.245),(68.915,22.415),(69.085,22.415),(69.085,22.245),(68.915,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,25.645),(34.805,25.815),(34.975,25.815),(34.975,25.645),(34.805,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.685),(39.605,10.855),(39.775,10.855),(39.775,10.685),(39.605,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,7.625),(16.625,7.795),(16.795,7.795),(16.795,7.625),(16.625,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,11.025),(74.225,11.195),(74.395,11.195),(74.395,11.025),(74.225,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,14.765),(15.605,14.935),(15.775,14.935),(15.775,14.765),(15.605,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,13.405),(78.515,13.575),(78.685,13.575),(78.685,13.405),(78.515,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,13.745),(21.425,13.915),(21.595,13.915),(21.595,13.745),(21.425,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,3.545),(82.805,3.715),(82.975,3.715),(82.975,3.545),(82.805,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.405),(55.025,13.575),(55.195,13.575),(55.195,13.405),(55.025,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,33.805),(10.805,33.975),(10.975,33.975),(10.975,33.805),(10.805,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.045),(35.315,12.215),(35.485,12.215),(35.485,12.045),(35.315,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,6.265),(82.805,6.435),(82.975,6.435),(82.975,6.265),(82.805,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,32.445),(68.915,32.615),(69.085,32.615),(69.085,32.445),(68.915,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,21.905),(34.805,22.075),(34.975,22.075),(34.975,21.905),(34.805,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,26.325),(20.405,26.495),(20.575,26.495),(20.575,26.325),(20.405,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,25.985),(55.025,26.155),(55.195,26.155),(55.195,25.985),(55.025,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,25.645),(39.605,25.815),(39.775,25.815),(39.775,25.645),(39.605,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.625),(49.715,7.795),(49.885,7.795),(49.885,7.625),(49.715,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,33.465),(10.805,33.635),(10.975,33.635),(10.975,33.465),(10.805,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,31.085),(35.825,31.255),(35.995,31.255),(35.995,31.085),(35.825,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,22.245),(59.315,22.415),(59.485,22.415),(59.485,22.245),(59.315,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,13.405),(20.405,13.575),(20.575,13.575),(20.575,13.405),(20.405,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,19.865),(25.205,20.035),(25.375,20.035),(25.375,19.865),(25.205,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,24.625),(54.005,24.795),(54.175,24.795),(54.175,24.625),(54.005,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.325),(44.405,9.495),(44.575,9.495),(44.575,9.325),(44.405,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,20.205),(30.515,20.375),(30.685,20.375),(30.685,20.205),(30.515,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.905),(35.825,5.075),(35.995,5.075),(35.995,4.905),(35.825,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,2.865),(59.315,3.035),(59.485,3.035),(59.485,2.865),(59.315,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,36.525),(64.625,36.695),(64.795,36.695),(64.795,36.525),(64.625,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,25.645),(6.515,25.815),(6.685,25.815),(6.685,25.645),(6.515,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,31.085),(15.605,31.255),(15.775,31.255),(15.775,31.085),(15.605,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,34.145),(58.805,34.315),(58.975,34.315),(58.975,34.145),(58.805,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,6.945),(35.315,7.115),(35.485,7.115),(35.485,6.945),(35.315,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,3.545),(63.605,3.715),(63.775,3.715),(63.775,3.545),(63.605,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,34.485),(82.805,34.655),(82.975,34.655),(82.975,34.485),(82.805,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,24.285),(59.315,24.455),(59.485,24.455),(59.485,24.285),(59.315,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,37.545),(68.915,37.715),(69.085,37.715),(69.085,37.545),(68.915,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,35.845),(34.805,36.015),(34.975,36.015),(34.975,35.845),(34.805,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,20.545),(10.805,20.715),(10.975,20.715),(10.975,20.545),(10.805,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.225),(34.805,4.395),(34.975,4.395),(34.975,4.225),(34.805,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.105),(39.605,15.275),(39.775,15.275),(39.775,15.105),(39.605,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,23.265),(16.115,23.435),(16.285,23.435),(16.285,23.265),(16.115,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,38.905),(78.515,39.075),(78.685,39.075),(78.685,38.905),(78.515,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,19.525),(49.205,19.695),(49.375,19.695),(49.375,19.525),(49.205,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,5.585),(25.715,5.755),(25.885,5.755),(25.885,5.585),(25.715,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,24.285),(44.405,24.455),(44.575,24.455),(44.575,24.285),(44.405,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,32.445),(59.315,32.615),(59.485,32.615),(59.485,32.445),(59.315,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,22.245),(64.115,22.415),(64.285,22.415),(64.285,22.245),(64.115,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,20.885),(50.225,21.055),(50.395,21.055),(50.395,20.885),(50.225,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.745),(35.315,13.915),(35.485,13.915),(35.485,13.745),(35.315,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,24.625),(30.005,24.795),(30.175,24.795),(30.175,24.625),(30.005,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.665),(35.825,9.835),(35.995,9.835),(35.995,9.665),(35.825,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.205),(45.425,3.375),(45.595,3.375),(45.595,3.205),(45.425,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,22.925),(73.205,23.095),(73.375,23.095),(73.375,22.925),(73.205,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,23.945),(11.825,24.115),(11.995,24.115),(11.995,23.945),(11.825,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,9.665),(11.825,9.835),(11.995,9.835),(11.995,9.665),(11.825,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,35.165),(50.225,35.335),(50.395,35.335),(50.395,35.165),(50.225,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,6.945),(40.115,7.115),(40.285,7.115),(40.285,6.945),(40.115,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,32.105),(59.315,32.275),(59.485,32.275),(59.485,32.105),(59.315,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,24.285),(64.115,24.455),(64.285,24.455),(64.285,24.285),(64.115,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,35.845),(39.605,36.015),(39.775,36.015),(39.775,35.845),(39.605,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,39.585),(82.805,39.755),(82.975,39.755),(82.975,39.585),(82.805,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,17.485),(15.605,17.655),(15.775,17.655),(15.775,17.485),(15.605,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,6.605),(44.915,6.775),(45.085,6.775),(45.085,6.605),(44.915,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.645),(50.225,8.815),(50.395,8.815),(50.395,8.645),(50.225,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,26.325),(68.405,26.495),(68.575,26.495),(68.575,26.325),(68.405,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.305),(35.315,8.475),(35.485,8.475),(35.485,8.305),(35.315,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,8.305),(78.515,8.475),(78.685,8.475),(78.685,8.305),(78.515,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,9.325),(7.025,9.495),(7.195,9.495),(7.195,9.325),(7.025,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,31.085),(16.115,31.255),(16.285,31.255),(16.285,31.085),(16.115,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,35.165),(68.915,35.335),(69.085,35.335),(69.085,35.165),(68.915,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,19.525),(54.005,19.695),(54.175,19.695),(54.175,19.525),(54.005,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.645),(55.025,8.815),(55.195,8.815),(55.195,8.645),(55.025,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,6.945),(16.625,7.115),(16.795,7.115),(16.795,6.945),(16.625,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.125),(55.025,16.295),(55.195,16.295),(55.195,16.125),(55.025,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,23.605),(59.825,23.775),(59.995,23.775),(59.995,23.605),(59.825,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,30.405),(10.805,30.575),(10.975,30.575),(10.975,30.405),(10.805,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.745),(40.115,13.915),(40.285,13.915),(40.285,13.745),(40.115,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,13.405),(68.405,13.575),(68.575,13.575),(68.575,13.405),(68.405,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.205),(50.225,3.375),(50.395,3.375),(50.395,3.205),(50.225,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,25.985),(63.605,26.155),(63.775,26.155),(63.775,25.985),(63.605,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,35.165),(30.005,35.335),(30.175,35.335),(30.175,35.165),(30.005,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,28.025),(11.825,28.195),(11.995,28.195),(11.995,28.025),(11.825,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,29.385),(49.205,29.555),(49.375,29.555),(49.375,29.385),(49.205,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,37.545),(6.515,37.715),(6.685,37.715),(6.685,37.545),(6.515,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,13.065),(15.605,13.235),(15.775,13.235),(15.775,13.065),(15.605,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,32.105),(64.115,32.275),(64.285,32.275),(64.285,32.105),(64.115,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,16.805),(25.205,16.975),(25.375,16.975),(25.375,16.805),(25.205,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.405),(45.425,13.575),(45.595,13.575),(45.595,13.405),(45.425,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.065),(45.425,13.235),(45.595,13.235),(45.595,13.065),(45.425,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,8.305),(83.315,8.475),(83.485,8.475),(83.485,8.305),(83.315,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.965),(55.025,8.135),(55.195,8.135),(55.195,7.965),(55.025,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,21.565),(7.025,21.735),(7.195,21.735),(7.195,21.565),(7.025,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,3.205),(30.005,3.375),(30.175,3.375),(30.175,3.205),(30.005,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,22.245),(49.205,22.415),(49.375,22.415),(49.375,22.245),(49.205,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,40.265),(30.005,40.435),(30.175,40.435),(30.175,40.265),(30.005,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,12.385),(79.025,12.555),(79.195,12.555),(79.195,12.385),(79.025,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,32.785),(16.115,32.955),(16.285,32.955),(16.285,32.785),(16.115,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,16.805),(69.425,16.975),(69.595,16.975),(69.595,16.805),(69.425,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,13.405),(21.425,13.575),(21.595,13.575),(21.595,13.405),(21.425,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.065),(50.225,13.235),(50.395,13.235),(50.395,13.065),(50.225,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,5.925),(20.915,6.095),(21.085,6.095),(21.085,5.925),(20.915,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,39.585),(73.715,39.755),(73.885,39.755),(73.885,39.585),(73.715,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,29.045),(59.315,29.215),(59.485,29.215),(59.485,29.045),(59.315,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,24.965),(79.025,25.135),(79.195,25.135),(79.195,24.965),(79.025,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,2.865),(26.225,3.035),(26.395,3.035),(26.395,2.865),(26.225,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,26.665),(25.205,26.835),(25.375,26.835),(25.375,26.665),(25.205,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,27.005),(63.605,27.175),(63.775,27.175),(63.775,27.005),(63.605,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,10.685),(79.025,10.855),(79.195,10.855),(79.195,10.685),(79.025,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.445),(44.405,15.615),(44.575,15.615),(44.575,15.445),(44.405,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,20.885),(63.605,21.055),(63.775,21.055),(63.775,20.885),(63.605,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,29.725),(11.825,29.895),(11.995,29.895),(11.995,29.725),(11.825,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,19.865),(40.625,20.035),(40.795,20.035),(40.795,19.865),(40.625,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,25.645),(54.515,25.815),(54.685,25.815),(54.685,25.645),(54.515,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,24.285),(26.225,24.455),(26.395,24.455),(26.395,24.285),(26.225,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,22.245),(54.005,22.415),(54.175,22.415),(54.175,22.245),(54.005,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,7.965),(82.805,8.135),(82.975,8.135),(82.975,7.965),(82.805,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,24.965),(49.715,25.135),(49.885,25.135),(49.885,24.965),(49.715,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,32.785),(83.315,32.955),(83.485,32.955),(83.485,32.785),(83.315,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,26.325),(59.825,26.495),(59.995,26.495),(59.995,26.325),(59.825,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,13.745),(25.205,13.915),(25.375,13.915),(25.375,13.745),(25.205,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,6.605),(69.425,6.775),(69.595,6.775),(69.595,6.605),(69.425,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,12.725),(20.915,12.895),(21.085,12.895),(21.085,12.725),(20.915,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,32.445),(26.225,32.615),(26.395,32.615),(26.395,32.445),(26.225,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,16.125),(63.605,16.295),(63.775,16.295),(63.775,16.125),(63.605,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,33.465),(69.425,33.635),(69.595,33.635),(69.595,33.465),(69.425,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,32.105),(49.205,32.275),(49.375,32.275),(49.375,32.105),(49.205,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.325),(34.805,9.495),(34.975,9.495),(34.975,9.325),(34.805,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,6.945),(30.515,7.115),(30.685,7.115),(30.685,6.945),(30.515,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,34.145),(40.625,34.315),(40.795,34.315),(40.795,34.145),(40.625,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,28.705),(78.005,28.875),(78.175,28.875),(78.175,28.705),(78.005,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,17.825),(82.805,17.995),(82.975,17.995),(82.975,17.825),(82.805,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,10.005),(11.315,10.175),(11.485,10.175),(11.485,10.005),(11.315,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,15.105),(20.915,15.275),(21.085,15.275),(21.085,15.105),(20.915,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,3.205),(63.605,3.375),(63.775,3.375),(63.775,3.205),(63.605,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.505),(7.025,18.675),(7.195,18.675),(7.195,18.505),(7.025,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,36.865),(49.715,37.035),(49.885,37.035),(49.885,36.865),(49.715,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,26.325),(35.315,26.495),(35.485,26.495),(35.485,26.325),(35.315,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,12.385),(74.225,12.555),(74.395,12.555),(74.395,12.385),(74.225,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.165),(7.025,18.335),(7.195,18.335),(7.195,18.165),(7.025,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,29.385),(11.315,29.555),(11.485,29.555),(11.485,29.385),(11.315,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.765),(50.225,14.935),(50.395,14.935),(50.395,14.765),(50.225,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,38.565),(73.205,38.735),(73.375,38.735),(73.375,38.565),(73.205,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,6.605),(54.005,6.775),(54.175,6.775),(54.175,6.605),(54.005,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,30.745),(59.315,30.915),(59.485,30.915),(59.485,30.745),(59.315,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,19.865),(79.025,20.035),(79.195,20.035),(79.195,19.865),(79.025,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,40.265),(83.315,40.435),(83.485,40.435),(83.485,40.265),(83.315,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,2.865),(15.605,3.035),(15.775,3.035),(15.775,2.865),(15.605,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.405),(35.315,13.575),(35.485,13.575),(35.485,13.405),(35.315,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,2.865),(6.515,3.035),(6.685,3.035),(6.685,2.865),(6.515,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,25.985),(30.515,26.155),(30.685,26.155),(30.685,25.985),(30.515,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,32.105),(25.715,32.275),(25.885,32.275),(25.885,32.105),(25.715,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,35.845),(20.915,36.015),(21.085,36.015),(21.085,35.845),(20.915,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,33.805),(68.915,33.975),(69.085,33.975),(69.085,33.805),(68.915,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,6.265),(59.315,6.435),(59.485,6.435),(59.485,6.265),(59.315,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.225),(54.515,4.395),(54.685,4.395),(54.685,4.225),(54.515,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,37.545),(54.515,37.715),(54.685,37.715),(54.685,37.545),(54.515,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.725),(34.805,12.895),(34.975,12.895),(34.975,12.725),(34.805,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,33.125),(44.915,33.295),(45.085,33.295),(45.085,33.125),(44.915,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,23.605),(25.205,23.775),(25.375,23.775),(25.375,23.605),(25.205,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,34.825),(10.805,34.995),(10.975,34.995),(10.975,34.825),(10.805,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,7.625),(79.025,7.795),(79.195,7.795),(79.195,7.625),(79.025,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,34.145),(35.315,34.315),(35.485,34.315),(35.485,34.145),(35.315,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,5.245),(16.115,5.415),(16.285,5.415),(16.285,5.245),(16.115,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.305),(50.225,8.475),(50.395,8.475),(50.395,8.305),(50.225,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,19.185),(54.515,19.355),(54.685,19.355),(54.685,19.185),(54.515,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,33.465),(68.915,33.635),(69.085,33.635),(69.085,33.465),(68.915,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,38.565),(78.005,38.735),(78.175,38.735),(78.175,38.565),(78.005,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,30.745),(64.115,30.915),(64.285,30.915),(64.285,30.745),(64.115,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,15.785),(78.005,15.955),(78.175,15.955),(78.175,15.785),(78.005,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,13.065),(63.605,13.235),(63.775,13.235),(63.775,13.065),(63.605,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,20.205),(74.225,20.375),(74.395,20.375),(74.395,20.205),(74.225,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,7.285),(69.425,7.455),(69.595,7.455),(69.595,7.285),(69.425,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,28.365),(7.025,28.535),(7.195,28.535),(7.195,28.365),(7.025,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,3.885),(20.915,4.055),(21.085,4.055),(21.085,3.885),(20.915,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.705),(45.425,11.875),(45.595,11.875),(45.595,11.705),(45.425,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,35.505),(58.805,35.675),(58.975,35.675),(58.975,35.505),(58.805,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,6.265),(64.115,6.435),(64.285,6.435),(64.285,6.265),(64.115,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,40.605),(59.315,40.775),(59.485,40.775),(59.485,40.605),(59.315,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,19.865),(73.715,20.035),(73.885,20.035),(73.885,19.865),(73.715,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,30.065),(69.425,30.235),(69.595,30.235),(69.595,30.065),(69.425,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,16.465),(25.205,16.635),(25.375,16.635),(25.375,16.465),(25.205,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,37.885),(55.025,38.055),(55.195,38.055),(55.195,37.885),(55.025,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,38.225),(44.915,38.395),(45.085,38.395),(45.085,38.225),(44.915,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,29.045),(26.225,29.215),(26.395,29.215),(26.395,29.045),(26.225,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.585),(31.025,5.755),(31.195,5.755),(31.195,5.585),(31.025,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,34.825),(59.825,34.995),(59.995,34.995),(59.995,34.825),(59.825,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.085),(54.515,14.255),(54.685,14.255),(54.685,14.085),(54.515,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,37.545),(78.005,37.715),(78.175,37.715),(78.175,37.545),(78.005,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,20.885),(30.515,21.055),(30.685,21.055),(30.685,20.885),(30.515,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,36.525),(54.005,36.695),(54.175,36.695),(54.175,36.525),(54.005,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,24.625),(68.915,24.795),(69.085,24.795),(69.085,24.625),(68.915,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,33.805),(6.515,33.975),(6.685,33.975),(6.685,33.805),(6.515,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.705),(50.225,11.875),(50.395,11.875),(50.395,11.705),(50.225,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,34.145),(73.715,34.315),(73.885,34.315),(73.885,34.145),(73.715,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,32.105),(11.315,32.275),(11.485,32.275),(11.485,32.105),(11.315,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.905),(44.405,5.075),(44.575,5.075),(44.575,4.905),(44.405,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,28.705),(82.805,28.875),(82.975,28.875),(82.975,28.705),(82.805,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,33.465),(59.315,33.635),(59.485,33.635),(59.485,33.465),(59.315,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.785),(40.625,15.955),(40.795,15.955),(40.795,15.785),(40.625,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,6.945),(20.405,7.115),(20.575,7.115),(20.575,6.945),(20.405,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,36.185),(74.225,36.355),(74.395,36.355),(74.395,36.185),(74.225,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,30.065),(74.225,30.235),(74.395,30.235),(74.395,30.065),(74.225,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.485),(50.225,17.655),(50.395,17.655),(50.395,17.485),(50.225,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,38.905),(55.025,39.075),(55.195,39.075),(55.195,38.905),(55.025,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,22.925),(30.515,23.095),(30.685,23.095),(30.685,22.925),(30.515,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,9.665),(78.515,9.835),(78.685,9.835),(78.685,9.665),(78.515,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.645),(30.515,8.815),(30.685,8.815),(30.685,8.645),(30.515,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,21.905),(44.405,22.075),(44.575,22.075),(44.575,21.905),(44.405,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,24.965),(6.515,25.135),(6.685,25.135),(6.685,24.965),(6.515,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,34.825),(44.915,34.995),(45.085,34.995),(45.085,34.825),(44.915,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,14.765),(63.605,14.935),(63.775,14.935),(63.775,14.765),(63.605,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.445),(34.805,15.615),(34.975,15.615),(34.975,15.445),(34.805,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.565),(54.005,4.735),(54.175,4.735),(54.175,4.565),(54.005,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,26.325),(25.205,26.495),(25.375,26.495),(25.375,26.325),(25.205,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,11.705),(30.005,11.875),(30.175,11.875),(30.175,11.705),(30.005,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,18.845),(69.425,19.015),(69.595,19.015),(69.595,18.845),(69.425,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,36.525),(30.005,36.695),(30.175,36.695),(30.175,36.525),(30.005,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,22.925),(11.825,23.095),(11.995,23.095),(11.995,22.925),(11.825,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,23.945),(44.405,24.115),(44.575,24.115),(44.575,23.945),(44.405,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,30.745),(49.205,30.915),(49.375,30.915),(49.375,30.745),(49.205,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.665),(44.405,9.835),(44.575,9.835),(44.575,9.665),(44.405,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,33.465),(64.115,33.635),(64.285,33.635),(64.285,33.465),(64.115,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.585),(7.025,5.755),(7.195,5.755),(7.195,5.585),(7.025,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,14.085),(68.915,14.255),(69.085,14.255),(69.085,14.085),(68.915,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,38.905),(20.405,39.075),(20.575,39.075),(20.575,38.905),(20.405,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.345),(49.715,10.515),(49.885,10.515),(49.885,10.345),(49.715,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,17.485),(30.005,17.655),(30.175,17.655),(30.175,17.485),(30.005,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,9.665),(83.315,9.835),(83.485,9.835),(83.485,9.665),(83.315,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,30.745),(26.225,30.915),(26.395,30.915),(26.395,30.745),(26.225,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.305),(7.025,8.475),(7.195,8.475),(7.195,8.305),(7.025,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.005),(10.805,10.175),(10.975,10.175),(10.975,10.005),(10.805,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,38.565),(82.805,38.735),(82.975,38.735),(82.975,38.565),(82.805,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,32.785),(31.025,32.955),(31.195,32.955),(31.195,32.785),(31.025,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.225),(44.405,4.395),(44.575,4.395),(44.575,4.225),(44.405,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,35.505),(45.425,35.675),(45.595,35.675),(45.595,35.505),(45.425,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,34.145),(25.205,34.315),(25.375,34.315),(25.375,34.145),(25.205,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,26.665),(79.025,26.835),(79.195,26.835),(79.195,26.665),(79.025,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,24.625),(35.315,24.795),(35.485,24.795),(35.485,24.625),(35.315,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,4.565),(30.005,4.735),(30.175,4.735),(30.175,4.565),(30.005,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,27.345),(50.225,27.515),(50.395,27.515),(50.395,27.345),(50.225,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.885),(11.825,4.055),(11.995,4.055),(11.995,3.885),(11.825,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,28.025),(68.915,28.195),(69.085,28.195),(69.085,28.025),(68.915,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,31.765),(74.225,31.935),(74.395,31.935),(74.395,31.765),(74.225,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,33.125),(74.225,33.295),(74.395,33.295),(74.395,33.125),(74.225,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.285),(59.315,7.455),(59.485,7.455),(59.485,7.285),(59.315,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,13.745),(79.025,13.915),(79.195,13.915),(79.195,13.745),(79.025,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,33.125),(54.005,33.295),(54.175,33.295),(54.175,33.125),(54.005,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,18.165),(6.515,18.335),(6.685,18.335),(6.685,18.165),(6.515,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,29.045),(11.315,29.215),(11.485,29.215),(11.485,29.045),(11.315,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,19.865),(82.805,20.035),(82.975,20.035),(82.975,19.865),(82.805,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,24.625),(63.605,24.795),(63.775,24.795),(63.775,24.625),(63.605,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,30.405),(59.315,30.575),(59.485,30.575),(59.485,30.405),(59.315,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,40.605),(49.205,40.775),(49.375,40.775),(49.375,40.605),(49.205,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,23.605),(40.625,23.775),(40.795,23.775),(40.795,23.605),(40.625,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,25.305),(34.805,25.475),(34.975,25.475),(34.975,25.305),(34.805,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,22.925),(78.515,23.095),(78.685,23.095),(78.685,22.925),(78.515,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,8.645),(78.515,8.815),(78.685,8.815),(78.685,8.645),(78.515,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.085),(59.315,14.255),(59.485,14.255),(59.485,14.085),(59.315,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,6.605),(64.625,6.775),(64.795,6.775),(64.795,6.605),(64.625,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,10.005),(59.825,10.175),(59.995,10.175),(59.995,10.005),(59.825,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,24.625),(40.115,24.795),(40.285,24.795),(40.285,24.625),(40.115,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,40.605),(26.225,40.775),(26.395,40.775),(26.395,40.605),(26.225,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,13.065),(16.115,13.235),(16.285,13.235),(16.285,13.065),(16.115,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,19.525),(25.715,19.695),(25.885,19.695),(25.885,19.525),(25.715,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,21.565),(16.625,21.735),(16.795,21.735),(16.795,21.565),(16.625,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,38.905),(68.405,39.075),(68.575,39.075),(68.575,38.905),(68.405,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,38.225),(54.005,38.395),(54.175,38.395),(54.175,38.225),(54.005,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,10.345),(68.915,10.515),(69.085,10.515),(69.085,10.345),(68.915,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,32.445),(45.425,32.615),(45.595,32.615),(45.595,32.445),(45.425,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,39.925),(21.425,40.095),(21.595,40.095),(21.595,39.925),(21.425,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,21.905),(26.225,22.075),(26.395,22.075),(26.395,21.905),(26.225,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,38.565),(25.205,38.735),(25.375,38.735),(25.375,38.565),(25.205,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,33.805),(54.515,33.975),(54.685,33.975),(54.685,33.805),(54.515,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,28.025),(6.515,28.195),(6.685,28.195),(6.685,28.025),(6.515,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,20.545),(44.915,20.715),(45.085,20.715),(45.085,20.545),(44.915,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,11.365),(26.225,11.535),(26.395,11.535),(26.395,11.365),(26.225,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,13.405),(59.825,13.575),(59.995,13.575),(59.995,13.405),(59.825,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,8.305),(25.205,8.475),(25.375,8.475),(25.375,8.305),(25.205,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.505),(40.625,18.675),(40.795,18.675),(40.795,18.505),(40.625,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,24.965),(54.515,25.135),(54.685,25.135),(54.685,24.965),(54.515,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,21.905),(54.005,22.075),(54.175,22.075),(54.175,21.905),(54.005,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,6.945),(35.825,7.115),(35.995,7.115),(35.995,6.945),(35.825,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,38.225),(10.805,38.395),(10.975,38.395),(10.975,38.225),(10.805,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,25.985),(59.825,26.155),(59.995,26.155),(59.995,25.985),(59.825,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.225),(49.205,4.395),(49.375,4.395),(49.375,4.225),(49.205,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,2.865),(35.825,3.035),(35.995,3.035),(35.995,2.865),(35.825,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.365),(54.005,11.535),(54.175,11.535),(54.175,11.365),(54.005,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,16.465),(16.625,16.635),(16.795,16.635),(16.795,16.465),(16.625,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,6.265),(11.315,6.435),(11.485,6.435),(11.485,6.265),(11.315,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,22.925),(16.625,23.095),(16.795,23.095),(16.795,22.925),(16.625,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.205),(40.115,3.375),(40.285,3.375),(40.285,3.205),(40.115,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,14.765),(16.115,14.935),(16.285,14.935),(16.285,14.765),(16.115,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,27.345),(63.605,27.515),(63.775,27.515),(63.775,27.345),(63.605,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,38.905),(21.425,39.075),(21.595,39.075),(21.595,38.905),(21.425,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,5.245),(25.715,5.415),(25.885,5.415),(25.885,5.245),(25.715,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,20.545),(20.915,20.715),(21.085,20.715),(21.085,20.545),(20.915,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,34.485),(44.915,34.655),(45.085,34.655),(45.085,34.485),(44.915,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.145),(54.005,17.315),(54.175,17.315),(54.175,17.145),(54.005,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,21.565),(73.715,21.735),(73.885,21.735),(73.885,21.565),(73.715,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,35.505),(35.315,35.675),(35.485,35.675),(35.485,35.505),(35.315,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,29.725),(35.825,29.895),(35.995,29.895),(35.995,29.725),(35.825,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,4.905),(30.005,5.075),(30.175,5.075),(30.175,4.905),(30.005,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,23.605),(20.915,23.775),(21.085,23.775),(21.085,23.605),(20.915,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,24.285),(30.005,24.455),(30.175,24.455),(30.175,24.285),(30.005,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,32.445),(35.825,32.615),(35.995,32.615),(35.995,32.445),(35.825,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.305),(30.515,8.475),(30.685,8.475),(30.685,8.305),(30.515,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.585),(35.825,5.755),(35.995,5.755),(35.995,5.585),(35.825,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,14.425),(63.605,14.595),(63.775,14.595),(63.775,14.425),(63.605,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,6.605),(68.915,6.775),(69.085,6.775),(69.085,6.605),(68.915,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,28.705),(78.515,28.875),(78.685,28.875),(78.685,28.705),(78.515,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.585),(11.825,5.755),(11.995,5.755),(11.995,5.585),(11.825,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,23.605),(73.715,23.775),(73.885,23.775),(73.885,23.605),(73.715,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.825),(58.805,17.995),(58.975,17.995),(58.975,17.825),(58.805,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,29.725),(6.515,29.895),(6.685,29.895),(6.685,29.725),(6.515,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,20.545),(64.625,20.715),(64.795,20.715),(64.795,20.545),(64.625,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,40.605),(11.315,40.775),(11.485,40.775),(11.485,40.605),(11.315,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,27.685),(69.425,27.855),(69.595,27.855),(69.595,27.685),(69.425,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,28.365),(40.625,28.535),(40.795,28.535),(40.795,28.365),(40.625,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,5.585),(15.605,5.755),(15.775,5.755),(15.775,5.585),(15.605,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,5.585),(6.515,5.755),(6.685,5.755),(6.685,5.585),(6.515,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.005),(49.715,10.175),(49.885,10.175),(49.885,10.005),(49.715,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,17.145),(30.005,17.315),(30.175,17.315),(30.175,17.145),(30.005,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.985),(50.225,9.155),(50.395,9.155),(50.395,8.985),(50.225,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,38.905),(59.825,39.075),(59.995,39.075),(59.995,38.905),(59.825,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,24.625),(30.515,24.795),(30.685,24.795),(30.685,24.625),(30.515,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.165),(54.515,18.335),(54.685,18.335),(54.685,18.165),(54.515,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,14.085),(26.225,14.255),(26.395,14.255),(26.395,14.085),(26.225,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.445),(54.515,15.615),(54.685,15.615),(54.685,15.445),(54.515,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.125),(45.425,16.295),(45.595,16.295),(45.595,16.125),(45.425,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,2.865),(16.115,3.035),(16.285,3.035),(16.285,2.865),(16.115,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,16.465),(73.715,16.635),(73.885,16.635),(73.885,16.465),(73.715,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.665),(31.025,9.835),(31.195,9.835),(31.195,9.665),(31.025,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,26.325),(79.025,26.495),(79.195,26.495),(79.195,26.325),(79.025,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,22.925),(73.715,23.095),(73.885,23.095),(73.885,22.925),(73.715,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,33.465),(11.315,33.635),(11.485,33.635),(11.485,33.465),(11.315,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,27.005),(50.225,27.175),(50.395,27.175),(50.395,27.005),(50.225,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,31.425),(78.005,31.595),(78.175,31.595),(78.175,31.425),(78.005,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,24.285),(16.115,24.455),(16.285,24.455),(16.285,24.285),(16.115,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,28.365),(58.805,28.535),(58.975,28.535),(58.975,28.365),(58.805,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,25.645),(44.405,25.815),(44.575,25.815),(44.575,25.645),(44.405,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.625),(54.515,7.795),(54.685,7.795),(54.685,7.625),(54.515,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,5.245),(11.315,5.415),(11.485,5.415),(11.485,5.245),(11.315,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,3.545),(25.205,3.715),(25.375,3.715),(25.375,3.545),(25.205,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,25.985),(16.625,26.155),(16.795,26.155),(16.795,25.985),(16.625,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,8.305),(59.825,8.475),(59.995,8.475),(59.995,8.305),(59.825,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,6.605),(59.315,6.775),(59.485,6.775),(59.485,6.605),(59.315,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,15.105),(74.225,15.275),(74.395,15.275),(74.395,15.105),(74.225,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,8.985),(30.005,9.155),(30.175,9.155),(30.175,8.985),(30.005,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,30.405),(64.625,30.575),(64.795,30.575),(64.795,30.405),(64.625,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,38.905),(35.315,39.075),(35.485,39.075),(35.485,38.905),(35.315,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,32.445),(16.115,32.615),(16.285,32.615),(16.285,32.445),(16.115,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,31.085),(83.315,31.255),(83.485,31.255),(83.485,31.085),(83.315,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,11.365),(16.115,11.535),(16.285,11.535),(16.285,11.365),(16.115,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,23.265),(40.625,23.435),(40.795,23.435),(40.795,23.265),(40.625,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,25.305),(64.115,25.475),(64.285,25.475),(64.285,25.305),(64.115,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,6.265),(64.625,6.435),(64.795,6.435),(64.795,6.265),(64.625,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,27.005),(30.005,27.175),(30.175,27.175),(30.175,27.005),(30.005,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,36.525),(68.915,36.695),(69.085,36.695),(69.085,36.525),(68.915,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,28.025),(54.515,28.195),(54.685,28.195),(54.685,28.025),(54.515,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,18.165),(78.005,18.335),(78.175,18.335),(78.175,18.165),(78.005,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,19.185),(25.715,19.355),(25.885,19.355),(25.885,19.185),(25.715,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,12.385),(64.115,12.555),(64.285,12.555),(64.285,12.385),(64.115,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,37.885),(78.515,38.055),(78.685,38.055),(78.685,37.885),(78.515,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,14.765),(68.405,14.935),(68.575,14.935),(68.575,14.765),(68.405,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,38.905),(40.115,39.075),(40.285,39.075),(40.285,38.905),(40.115,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,36.185),(68.915,36.355),(69.085,36.355),(69.085,36.185),(68.915,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,37.545),(16.115,37.715),(16.285,37.715),(16.285,37.545),(16.115,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,33.125),(69.425,33.295),(69.595,33.295),(69.595,33.125),(69.425,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,12.045),(69.425,12.215),(69.595,12.215),(69.595,12.045),(69.425,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,13.405),(25.205,13.575),(25.375,13.575),(25.375,13.405),(25.205,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,38.905),(16.625,39.075),(16.795,39.075),(16.795,38.905),(16.625,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,7.285),(11.315,7.455),(11.485,7.455),(11.485,7.285),(11.315,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,11.025),(26.225,11.195),(26.395,11.195),(26.395,11.025),(26.225,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,35.845),(44.405,36.015),(44.575,36.015),(44.575,35.845),(44.405,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.785),(44.915,15.955),(45.085,15.955),(45.085,15.785),(44.915,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.165),(35.825,18.335),(35.995,18.335),(35.995,18.165),(35.825,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,19.525),(6.515,19.695),(6.685,19.695),(6.685,19.525),(6.515,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,22.585),(63.605,22.755),(63.775,22.755),(63.775,22.585),(63.605,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,27.685),(59.315,27.855),(59.485,27.855),(59.485,27.685),(59.315,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,28.365),(78.005,28.535),(78.175,28.535),(78.175,28.365),(78.005,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,27.005),(16.115,27.175),(16.285,27.175),(16.285,27.005),(16.115,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,31.085),(58.805,31.255),(58.975,31.255),(58.975,31.085),(58.805,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.345),(54.515,10.515),(54.685,10.515),(54.685,10.345),(54.515,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,20.885),(16.115,21.055),(16.285,21.055),(16.285,20.885),(16.115,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,40.265),(78.005,40.435),(78.175,40.435),(78.175,40.265),(78.005,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,12.045),(74.225,12.215),(74.395,12.215),(74.395,12.045),(74.225,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,33.465),(64.625,33.635),(64.795,33.635),(64.795,33.465),(64.625,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,8.305),(16.625,8.475),(16.795,8.475),(16.795,8.305),(16.625,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.885),(44.405,4.055),(44.575,4.055),(44.575,3.885),(44.405,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,31.425),(82.805,31.595),(82.975,31.595),(82.975,31.425),(82.805,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,11.025),(64.625,11.195),(64.795,11.195),(64.795,11.025),(64.625,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,36.185),(59.315,36.355),(59.485,36.355),(59.485,36.185),(59.315,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,34.485),(10.805,34.655),(10.975,34.655),(10.975,34.485),(10.805,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,25.645),(26.225,25.815),(26.395,25.815),(26.395,25.645),(26.225,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,6.265),(59.825,6.435),(59.995,6.435),(59.995,6.265),(59.825,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,39.245),(68.915,39.415),(69.085,39.415),(69.085,39.245),(68.915,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,33.805),(49.205,33.975),(49.375,33.975),(49.375,33.805),(49.205,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,33.125),(68.915,33.295),(69.085,33.295),(69.085,33.125),(68.915,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,2.865),(30.005,3.035),(30.175,3.035),(30.175,2.865),(30.005,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,20.205),(68.405,20.375),(68.575,20.375),(68.575,20.205),(68.405,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,15.445),(64.115,15.615),(64.285,15.615),(64.285,15.445),(64.115,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,6.605),(49.205,6.775),(49.375,6.775),(49.375,6.605),(49.205,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.565),(35.315,4.735),(35.485,4.735),(35.485,4.565),(35.315,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,29.385),(6.515,29.555),(6.685,29.555),(6.685,29.385),(6.515,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,38.905),(25.205,39.075),(25.375,39.075),(25.375,38.905),(25.205,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,23.945),(58.805,24.115),(58.975,24.115),(58.975,23.945),(58.805,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,31.085),(73.205,31.255),(73.375,31.255),(73.375,31.085),(73.205,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,12.725),(26.225,12.895),(26.395,12.895),(26.395,12.725),(26.225,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,23.945),(63.605,24.115),(63.775,24.115),(63.775,23.945),(63.605,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,35.165),(58.805,35.335),(58.975,35.335),(58.975,35.165),(58.805,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,33.465),(49.205,33.635),(49.375,33.635),(49.375,33.465),(49.205,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,11.025),(15.605,11.195),(15.775,11.195),(15.775,11.025),(15.605,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,22.925),(20.405,23.095),(20.575,23.095),(20.575,22.925),(20.405,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,9.665),(68.405,9.835),(68.575,9.835),(68.575,9.665),(68.405,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,39.585),(10.805,39.755),(10.975,39.755),(10.975,39.585),(10.805,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,30.745),(25.715,30.915),(25.885,30.915),(25.885,30.745),(25.715,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,32.785),(16.625,32.955),(16.795,32.955),(16.795,32.785),(16.625,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,38.225),(68.915,38.395),(69.085,38.395),(69.085,38.225),(68.915,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,13.745),(74.225,13.915),(74.395,13.915),(74.395,13.745),(74.225,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.965),(49.715,8.135),(49.885,8.135),(49.885,7.965),(49.715,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,5.585),(78.005,5.755),(78.175,5.755),(78.175,5.585),(78.005,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.565),(40.115,4.735),(40.285,4.735),(40.285,4.565),(40.115,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.845),(59.315,19.015),(59.485,19.015),(59.485,18.845),(59.315,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,31.085),(78.005,31.255),(78.175,31.255),(78.175,31.085),(78.005,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,6.605),(25.715,6.775),(25.885,6.775),(25.885,6.605),(25.715,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,28.025),(58.805,28.195),(58.975,28.195),(58.975,28.025),(58.805,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,33.465),(54.005,33.635),(54.175,33.635),(54.175,33.465),(54.005,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,33.125),(59.315,33.295),(59.485,33.295),(59.485,33.125),(59.315,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,37.885),(45.425,38.055),(45.595,38.055),(45.595,37.885),(45.425,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,40.265),(58.805,40.435),(58.975,40.435),(58.975,40.265),(58.805,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,30.065),(68.405,30.235),(68.575,30.235),(68.575,30.065),(68.405,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,25.645),(30.005,25.815),(30.175,25.815),(30.175,25.645),(30.005,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,20.205),(21.425,20.375),(21.595,20.375),(21.595,20.205),(21.425,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.425),(35.315,14.595),(35.485,14.595),(35.485,14.425),(35.315,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,9.665),(73.205,9.835),(73.375,9.835),(73.375,9.665),(73.205,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.345),(35.825,10.515),(35.995,10.515),(35.995,10.345),(35.825,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,31.765),(44.915,31.935),(45.085,31.935),(45.085,31.765),(44.915,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.805),(44.915,16.975),(45.085,16.975),(45.085,16.805),(44.915,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,22.245),(31.025,22.415),(31.195,22.415),(31.195,22.245),(31.025,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,7.965),(25.205,8.135),(25.375,8.135),(25.375,7.965),(25.205,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,18.505),(83.315,18.675),(83.485,18.675),(83.485,18.505),(83.315,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,7.965),(73.715,8.135),(73.885,8.135),(73.885,7.965),(73.715,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,40.265),(82.805,40.435),(82.975,40.435),(82.975,40.265),(82.805,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,24.965),(68.915,25.135),(69.085,25.135),(69.085,24.965),(68.915,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,29.725),(40.625,29.895),(40.795,29.895),(40.795,29.725),(40.625,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,33.125),(64.115,33.295),(64.285,33.295),(64.285,33.125),(64.115,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,24.285),(31.025,24.455),(31.195,24.455),(31.195,24.285),(31.025,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.105),(34.805,15.275),(34.975,15.275),(34.975,15.105),(34.805,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,37.885),(50.225,38.055),(50.395,38.055),(50.395,37.885),(50.225,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,38.225),(59.315,38.395),(59.485,38.395),(59.485,38.225),(59.315,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,19.525),(54.515,19.695),(54.685,19.695),(54.685,19.525),(54.515,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.425),(40.115,14.595),(40.285,14.595),(40.285,14.425),(40.115,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,28.705),(55.025,28.875),(55.195,28.875),(55.195,28.705),(55.025,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,15.445),(26.225,15.615),(26.395,15.615),(26.395,15.445),(26.225,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,21.905),(31.025,22.075),(31.195,22.075),(31.195,21.905),(31.025,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.485),(45.425,17.655),(45.595,17.655),(45.595,17.485),(45.425,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,36.185),(49.205,36.355),(49.375,36.355),(49.375,36.185),(49.205,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,32.445),(31.025,32.615),(31.195,32.615),(31.195,32.445),(31.025,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,36.865),(79.025,37.035),(79.195,37.035),(79.195,36.865),(79.025,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,32.785),(73.715,32.955),(73.885,32.955),(73.885,32.785),(73.715,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,17.825),(73.715,17.995),(73.885,17.995),(73.885,17.825),(73.715,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,17.485),(25.205,17.655),(25.375,17.655),(25.375,17.485),(25.205,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.365),(31.025,11.535),(31.195,11.535),(31.195,11.365),(31.025,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,30.065),(21.425,30.235),(21.595,30.235),(21.595,30.065),(21.425,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.085),(45.425,14.255),(45.595,14.255),(45.595,14.085),(45.425,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,32.785),(78.005,32.955),(78.175,32.955),(78.175,32.785),(78.005,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,25.645),(16.115,25.815),(16.285,25.815),(16.285,25.645),(16.115,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,29.725),(58.805,29.895),(58.975,29.895),(58.975,29.725),(58.805,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,6.605),(11.315,6.775),(11.485,6.775),(11.485,6.605),(11.315,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,21.905),(25.715,22.075),(25.885,22.075),(25.885,21.905),(25.715,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,24.625),(35.825,24.795),(35.995,24.795),(35.995,24.625),(35.825,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,22.245),(7.025,22.415),(7.195,22.415),(7.195,22.245),(7.025,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,11.365),(25.715,11.535),(25.885,11.535),(25.885,11.365),(25.715,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,3.545),(20.915,3.715),(21.085,3.715),(21.085,3.545),(20.915,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,4.225),(30.005,4.395),(30.175,4.395),(30.175,4.225),(30.005,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,10.005),(20.915,10.175),(21.085,10.175),(21.085,10.005),(20.915,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,33.805),(16.115,33.975),(16.285,33.975),(16.285,33.805),(16.115,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,24.625),(40.625,24.795),(40.795,24.795),(40.795,24.625),(40.625,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,36.185),(54.005,36.355),(54.175,36.355),(54.175,36.185),(54.005,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,26.665),(64.115,26.835),(64.285,26.835),(64.285,26.665),(64.115,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,3.545),(73.715,3.715),(73.885,3.715),(73.885,3.545),(73.715,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,36.185),(25.715,36.355),(25.885,36.355),(25.885,36.185),(25.715,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,24.285),(7.025,24.455),(7.195,24.455),(7.195,24.285),(7.025,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,23.945),(30.515,24.115),(30.685,24.115),(30.685,23.945),(30.515,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,31.085),(82.805,31.255),(82.975,31.255),(82.975,31.085),(82.805,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,25.985),(44.915,26.155),(45.085,26.155),(45.085,25.985),(44.915,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,37.205),(44.915,37.375),(45.085,37.375),(45.085,37.205),(44.915,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,13.745),(64.115,13.915),(64.285,13.915),(64.285,13.745),(64.115,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,32.445),(7.025,32.615),(7.195,32.615),(7.195,32.445),(7.025,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,31.765),(69.425,31.935),(69.595,31.935),(69.595,31.765),(69.425,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,11.705),(15.605,11.875),(15.775,11.875),(15.775,11.705),(15.605,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,20.885),(40.625,21.055),(40.795,21.055),(40.795,20.885),(40.625,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,23.945),(40.625,24.115),(40.795,24.115),(40.795,23.945),(40.625,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,25.985),(49.715,26.155),(49.885,26.155),(49.885,25.985),(49.715,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,35.165),(40.625,35.335),(40.795,35.335),(40.795,35.165),(40.625,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,18.845),(26.225,19.015),(26.395,19.015),(26.395,18.845),(26.225,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,13.405),(20.915,13.575),(21.085,13.575),(21.085,13.405),(20.915,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,31.425),(55.025,31.595),(55.195,31.595),(55.195,31.425),(55.025,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,4.225),(16.115,4.395),(16.285,4.395),(16.285,4.225),(16.115,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,9.325),(63.605,9.495),(63.775,9.495),(63.775,9.325),(63.605,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,19.525),(35.825,19.695),(35.995,19.695),(35.995,19.525),(35.825,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,35.505),(73.715,35.675),(73.885,35.675),(73.885,35.505),(73.715,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.345),(49.205,10.515),(49.375,10.515),(49.375,10.345),(49.205,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,25.985),(20.915,26.155),(21.085,26.155),(21.085,25.985),(20.915,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,18.505),(73.205,18.675),(73.375,18.675),(73.375,18.505),(73.205,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,39.585),(49.715,39.755),(49.885,39.755),(49.885,39.585),(49.715,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.145),(40.115,17.315),(40.285,17.315),(40.285,17.145),(40.115,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,19.525),(11.825,19.695),(11.995,19.695),(11.995,19.525),(11.825,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,13.405),(73.715,13.575),(73.885,13.575),(73.885,13.405),(73.715,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,8.305),(20.405,8.475),(20.575,8.475),(20.575,8.305),(20.405,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,19.865),(74.225,20.035),(74.395,20.035),(74.395,19.865),(74.225,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,37.545),(7.025,37.715),(7.195,37.715),(7.195,37.545),(7.025,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.205),(40.625,3.375),(40.795,3.375),(40.795,3.205),(40.625,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,28.705),(68.405,28.875),(68.575,28.875),(68.575,28.705),(68.405,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.505),(50.225,18.675),(50.395,18.675),(50.395,18.505),(50.225,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,18.165),(78.515,18.335),(78.685,18.335),(78.685,18.165),(78.515,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,19.185),(7.025,19.355),(7.195,19.355),(7.195,19.185),(7.025,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,27.005),(35.315,27.175),(35.485,27.175),(35.485,27.005),(35.315,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,9.665),(16.625,9.835),(16.795,9.835),(16.795,9.665),(16.625,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,7.625),(25.715,7.795),(25.885,7.795),(25.885,7.625),(25.715,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,38.905),(79.025,39.075),(79.195,39.075),(79.195,38.905),(79.025,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,36.185),(11.315,36.355),(11.485,36.355),(11.485,36.185),(11.315,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,15.445),(78.515,15.615),(78.685,15.615),(78.685,15.445),(78.515,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.505),(55.025,18.675),(55.195,18.675),(55.195,18.505),(55.025,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.425),(30.515,14.595),(30.685,14.595),(30.685,14.425),(30.515,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,12.385),(64.625,12.555),(64.795,12.555),(64.795,12.385),(64.625,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,34.145),(74.225,34.315),(74.395,34.315),(74.395,34.145),(74.225,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,38.225),(26.225,38.395),(26.395,38.395),(26.395,38.225),(26.225,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,35.505),(30.515,35.675),(30.685,35.675),(30.685,35.505),(30.515,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,35.165),(35.315,35.335),(35.485,35.335),(35.485,35.165),(35.315,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,38.905),(49.715,39.075),(49.885,39.075),(49.885,38.905),(49.715,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,40.605),(68.915,40.775),(69.085,40.775),(69.085,40.605),(68.915,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,22.925),(44.915,23.095),(45.085,23.095),(45.085,22.925),(44.915,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,14.085),(16.115,14.255),(16.285,14.255),(16.285,14.085),(16.115,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.805),(10.805,16.975),(10.975,16.975),(10.975,16.805),(10.805,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.645),(44.915,8.815),(45.085,8.815),(45.085,8.645),(44.915,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.125),(35.315,16.295),(35.485,16.295),(35.485,16.125),(35.315,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,21.565),(68.405,21.735),(68.575,21.735),(68.575,21.565),(68.405,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,4.905),(26.225,5.075),(26.395,5.075),(26.395,4.905),(26.225,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,29.385),(35.825,29.555),(35.995,29.555),(35.995,29.385),(35.825,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,18.165),(83.315,18.335),(83.485,18.335),(83.485,18.165),(83.315,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,8.305),(79.025,8.475),(79.195,8.475),(79.195,8.305),(79.025,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,29.385),(11.825,29.555),(11.995,29.555),(11.995,29.385),(11.825,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,40.605),(30.005,40.775),(30.175,40.775),(30.175,40.605),(30.005,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,36.525),(58.805,36.695),(58.975,36.695),(58.975,36.525),(58.805,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,34.825),(49.205,34.995),(49.375,34.995),(49.375,34.825),(49.205,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,12.385),(69.425,12.555),(69.595,12.555),(69.595,12.385),(69.425,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,25.985),(34.805,26.155),(34.975,26.155),(34.975,25.985),(34.805,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,26.665),(54.005,26.835),(54.175,26.835),(54.175,26.665),(54.005,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.065),(40.625,13.235),(40.795,13.235),(40.795,13.065),(40.625,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,38.565),(68.405,38.735),(68.575,38.735),(68.575,38.565),(68.405,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.245),(11.825,5.415),(11.995,5.415),(11.995,5.245),(11.825,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,28.025),(78.515,28.195),(78.685,28.195),(78.685,28.025),(78.515,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,29.045),(7.025,29.215),(7.195,29.215),(7.195,29.045),(7.025,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.485),(58.805,17.655),(58.975,17.655),(58.975,17.485),(58.805,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,40.265),(78.515,40.435),(78.685,40.435),(78.685,40.265),(78.515,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,28.365),(55.025,28.535),(55.195,28.535),(55.195,28.365),(55.025,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,15.785),(64.625,15.955),(64.795,15.955),(64.795,15.785),(64.625,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,30.745),(31.025,30.915),(31.195,30.915),(31.195,30.745),(31.025,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,18.845),(11.315,19.015),(11.485,19.015),(11.485,18.845),(11.315,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,22.245),(35.825,22.415),(35.995,22.415),(35.995,22.245),(35.825,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,8.645),(20.915,8.815),(21.085,8.815),(21.085,8.645),(20.915,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,23.945),(73.715,24.115),(73.885,24.115),(73.885,23.945),(73.715,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,9.665),(73.715,9.835),(73.885,9.835),(73.885,9.665),(73.715,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,33.125),(11.315,33.295),(11.485,33.295),(11.485,33.125),(11.315,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,17.485),(82.805,17.655),(82.975,17.655),(82.975,17.485),(82.805,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,34.825),(54.005,34.995),(54.175,34.995),(54.175,34.825),(54.005,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,34.485),(59.315,34.655),(59.485,34.655),(59.485,34.485),(59.315,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,25.985),(39.605,26.155),(39.775,26.155),(39.775,25.985),(39.605,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,16.125),(73.715,16.295),(73.885,16.295),(73.885,16.125),(73.715,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,28.025),(83.315,28.195),(83.485,28.195),(83.485,28.025),(83.315,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,40.605),(6.515,40.775),(6.685,40.775),(6.685,40.605),(6.515,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,22.245),(6.515,22.415),(6.685,22.415),(6.685,22.245),(6.515,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,24.285),(11.825,24.455),(11.995,24.455),(11.995,24.285),(11.825,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,4.565),(82.805,4.735),(82.975,4.735),(82.975,4.565),(82.805,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,28.705),(59.825,28.875),(59.995,28.875),(59.995,28.705),(59.825,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,15.785),(69.425,15.955),(69.595,15.955),(69.595,15.785),(69.425,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,13.405),(82.805,13.575),(82.975,13.575),(82.975,13.405),(82.805,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,26.325),(64.115,26.495),(64.285,26.495),(64.285,26.325),(64.115,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.685),(50.225,10.855),(50.395,10.855),(50.395,10.685),(50.225,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,7.965),(20.915,8.135),(21.085,8.135),(21.085,7.965),(20.915,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.665),(30.515,9.835),(30.685,9.835),(30.685,9.665),(30.515,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,18.505),(63.605,18.675),(63.775,18.675),(63.775,18.505),(63.605,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.325),(30.515,9.495),(30.685,9.495),(30.685,9.325),(30.515,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,19.185),(34.805,19.355),(34.975,19.355),(34.975,19.185),(34.805,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,11.025),(16.115,11.195),(16.285,11.195),(16.285,11.025),(16.115,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,6.605),(35.825,6.775),(35.995,6.775),(35.995,6.605),(35.825,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.765),(40.625,14.935),(40.795,14.935),(40.795,14.765),(40.625,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,15.445),(63.605,15.615),(63.775,15.615),(63.775,15.445),(63.605,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,34.485),(64.115,34.655),(64.285,34.655),(64.285,34.485),(64.115,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,25.645),(31.025,25.815),(31.195,25.815),(31.195,25.645),(31.025,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.505),(40.115,18.675),(40.285,18.675),(40.285,18.505),(40.115,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,21.905),(15.605,22.075),(15.775,22.075),(15.775,21.905),(15.605,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,30.745),(7.025,30.915),(7.195,30.915),(7.195,30.745),(7.025,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,32.105),(35.825,32.275),(35.995,32.275),(35.995,32.105),(35.825,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,11.365),(15.605,11.535),(15.775,11.535),(15.775,11.365),(15.605,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,39.245),(58.805,39.415),(58.975,39.415),(58.975,39.245),(58.805,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.545),(44.915,3.715),(45.085,3.715),(45.085,3.545),(44.915,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,33.805),(31.025,33.975),(31.195,33.975),(31.195,33.805),(31.025,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,30.405),(79.025,30.575),(79.195,30.575),(79.195,30.405),(79.025,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,34.145),(64.115,34.315),(64.285,34.315),(64.285,34.145),(64.115,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,9.665),(15.605,9.835),(15.775,9.835),(15.775,9.665),(15.605,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,17.145),(15.605,17.315),(15.775,17.315),(15.775,17.145),(15.605,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,25.305),(59.315,25.475),(59.485,25.475),(59.485,25.305),(59.315,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,19.185),(39.605,19.355),(39.775,19.355),(39.775,19.185),(39.605,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,4.905),(78.515,5.075),(78.685,5.075),(78.685,4.905),(78.515,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,38.565),(59.825,38.735),(59.995,38.735),(59.995,38.565),(59.825,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,33.465),(31.025,33.635),(31.195,33.635),(31.195,33.465),(31.025,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,24.965),(31.025,25.135),(31.195,25.135),(31.195,24.965),(31.025,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,29.725),(83.315,29.895),(83.485,29.895),(83.485,29.725),(83.315,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,12.725),(25.715,12.895),(25.885,12.895),(25.885,12.725),(25.715,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,19.185),(11.825,19.355),(11.995,19.355),(11.995,19.185),(11.825,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,4.225),(15.605,4.395),(15.775,4.395),(15.775,4.225),(15.605,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,36.865),(34.805,37.035),(34.975,37.035),(34.975,36.865),(34.805,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,29.045),(34.805,29.215),(34.975,29.215),(34.975,29.045),(34.805,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,20.545),(21.425,20.715),(21.595,20.715),(21.595,20.545),(21.425,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,5.585),(83.315,5.755),(83.485,5.755),(83.485,5.585),(83.315,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,18.845),(64.625,19.015),(64.795,19.015),(64.795,18.845),(64.625,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.165),(50.225,18.335),(50.395,18.335),(50.395,18.165),(50.225,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,33.465),(25.715,33.635),(25.885,33.635),(25.885,33.465),(25.715,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,5.245),(83.315,5.415),(83.485,5.415),(83.485,5.245),(83.315,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,33.125),(64.625,33.295),(64.795,33.295),(64.795,33.125),(64.625,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.745),(44.915,13.915),(45.085,13.915),(45.085,13.745),(44.915,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.005),(54.515,10.175),(54.685,10.175),(54.685,10.005),(54.515,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,38.565),(44.915,38.735),(45.085,38.735),(45.085,38.565),(44.915,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,28.705),(16.625,28.875),(16.795,28.875),(16.795,28.705),(16.625,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,33.805),(7.025,33.975),(7.195,33.975),(7.195,33.805),(7.025,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,22.585),(83.315,22.755),(83.485,22.755),(83.485,22.585),(83.315,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.225),(31.025,4.395),(31.195,4.395),(31.195,4.225),(31.025,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.485),(30.515,17.655),(30.685,17.655),(30.685,17.485),(30.515,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,27.005),(15.605,27.175),(15.775,27.175),(15.775,27.005),(15.605,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,12.385),(63.605,12.555),(63.775,12.555),(63.775,12.385),(63.605,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.465),(10.805,16.635),(10.975,16.635),(10.975,16.465),(10.805,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,18.165),(30.005,18.335),(30.175,18.335),(30.175,18.165),(30.005,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,22.925),(10.805,23.095),(10.975,23.095),(10.975,22.925),(10.805,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,33.465),(7.025,33.635),(7.195,33.635),(7.195,33.465),(7.025,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,29.045),(11.825,29.215),(11.995,29.215),(11.995,29.045),(11.825,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,32.785),(55.025,32.955),(55.195,32.955),(55.195,32.785),(55.025,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,6.945),(25.205,7.115),(25.375,7.115),(25.375,6.945),(25.205,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,10.685),(63.605,10.855),(63.775,10.855),(63.775,10.685),(63.605,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,13.065),(21.425,13.235),(21.595,13.235),(21.595,13.065),(21.425,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.785),(59.315,15.955),(59.485,15.955),(59.485,15.785),(59.315,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,23.605),(74.225,23.775),(74.395,23.775),(74.395,23.605),(74.225,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,33.125),(49.205,33.295),(49.375,33.295),(49.375,33.125),(49.205,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,37.885),(35.315,38.055),(35.485,38.055),(35.485,37.885),(35.315,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.045),(49.205,12.215),(49.375,12.215),(49.375,12.045),(49.205,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,28.025),(50.225,28.195),(50.395,28.195),(50.395,28.025),(50.225,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,39.245),(45.425,39.415),(45.595,39.415),(45.595,39.245),(45.425,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,14.765),(73.715,14.935),(73.885,14.935),(73.885,14.765),(73.715,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.565),(35.825,4.735),(35.995,4.735),(35.995,4.565),(35.825,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.585),(58.805,5.755),(58.975,5.755),(58.975,5.585),(58.805,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.505),(30.515,18.675),(30.685,18.675),(30.685,18.505),(30.515,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.625),(31.025,7.795),(31.195,7.795),(31.195,7.625),(31.025,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,37.545),(40.625,37.715),(40.795,37.715),(40.795,37.545),(40.625,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.225),(7.025,4.395),(7.195,4.395),(7.195,4.225),(7.025,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,13.745),(64.625,13.915),(64.795,13.915),(64.795,13.745),(64.625,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,20.205),(79.025,20.375),(79.195,20.375),(79.195,20.205),(79.025,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,28.705),(73.715,28.875),(73.885,28.875),(73.885,28.705),(73.715,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,36.525),(35.315,36.695),(35.485,36.695),(35.485,36.525),(35.315,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,36.525),(78.515,36.695),(78.685,36.695),(78.685,36.525),(78.515,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,6.945),(69.425,7.115),(69.595,7.115),(69.595,6.945),(69.425,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.045),(54.005,12.215),(54.175,12.215),(54.175,12.045),(54.005,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,4.905),(63.605,5.075),(63.775,5.075),(63.775,4.905),(63.605,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,38.225),(49.205,38.395),(49.375,38.395),(49.375,38.225),(49.205,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,19.525),(44.405,19.695),(44.575,19.695),(44.575,19.525),(44.405,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,8.985),(20.405,9.155),(20.575,9.155),(20.575,8.985),(20.405,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,26.665),(69.425,26.835),(69.595,26.835),(69.595,26.665),(69.425,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,15.445),(16.115,15.615),(16.285,15.615),(16.285,15.445),(16.115,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.485),(35.315,17.655),(35.485,17.655),(35.485,17.485),(35.315,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,27.345),(40.625,27.515),(40.795,27.515),(40.795,27.345),(40.625,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,20.205),(49.715,20.375),(49.885,20.375),(49.885,20.205),(49.715,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,30.745),(35.825,30.915),(35.995,30.915),(35.995,30.745),(35.825,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.845),(35.825,19.015),(35.995,19.015),(35.995,18.845),(35.825,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,20.545),(11.315,20.715),(11.485,20.715),(11.485,20.545),(11.315,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,29.725),(73.205,29.895),(73.375,29.895),(73.375,29.725),(73.205,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,16.805),(68.915,16.975),(69.085,16.975),(69.085,16.805),(68.915,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,30.745),(11.825,30.915),(11.995,30.915),(11.995,30.745),(11.825,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.425),(35.825,14.595),(35.995,14.595),(35.995,14.425),(35.825,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,37.545),(16.625,37.715),(16.795,37.715),(16.795,37.545),(16.625,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,6.265),(39.605,6.435),(39.775,6.435),(39.775,6.265),(39.605,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,22.245),(78.005,22.415),(78.175,22.415),(78.175,22.245),(78.005,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,13.745),(69.425,13.915),(69.595,13.915),(69.595,13.745),(69.425,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.125),(44.915,16.295),(45.085,16.295),(45.085,16.125),(44.915,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,5.585),(73.205,5.755),(73.375,5.755),(73.375,5.585),(73.205,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.425),(40.625,14.595),(40.795,14.595),(40.795,14.425),(40.625,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,29.725),(50.225,29.895),(50.395,29.895),(50.395,29.725),(50.225,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,2.865),(78.005,3.035),(78.175,3.035),(78.175,2.865),(78.005,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,28.365),(30.515,28.535),(30.685,28.535),(30.685,28.365),(30.515,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,36.525),(83.315,36.695),(83.485,36.695),(83.485,36.525),(83.315,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,30.745),(6.515,30.915),(6.685,30.915),(6.685,30.745),(6.515,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.625),(7.025,7.795),(7.195,7.795),(7.195,7.625),(7.025,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,24.965),(49.205,25.135),(49.375,25.135),(49.375,24.965),(49.205,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,38.905),(20.915,39.075),(21.085,39.075),(21.085,38.905),(20.915,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,24.285),(78.005,24.455),(78.175,24.455),(78.175,24.285),(78.005,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,23.265),(25.205,23.435),(25.375,23.435),(25.375,23.265),(25.205,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,17.485),(20.405,17.655),(20.575,17.655),(20.575,17.485),(20.405,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,29.725),(78.005,29.895),(78.175,29.895),(78.175,29.725),(78.005,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,29.385),(44.405,29.555),(44.575,29.555),(44.575,29.385),(44.405,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,32.445),(78.005,32.615),(78.175,32.615),(78.175,32.445),(78.005,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,18.505),(78.515,18.675),(78.685,18.675),(78.685,18.505),(78.515,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,38.225),(35.825,38.395),(35.995,38.395),(35.995,38.225),(35.825,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.745),(54.005,13.915),(54.175,13.915),(54.175,13.745),(54.005,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,3.885),(78.515,4.055),(78.685,4.055),(78.685,3.885),(78.515,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,30.405),(11.315,30.575),(11.485,30.575),(11.485,30.405),(11.315,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,29.385),(83.315,29.555),(83.485,29.555),(83.485,29.385),(83.315,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.345),(31.025,10.515),(31.195,10.515),(31.195,10.345),(31.025,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,26.665),(68.915,26.835),(69.085,26.835),(69.085,26.665),(68.915,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,28.025),(7.025,28.195),(7.195,28.195),(7.195,28.025),(7.025,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,38.905),(74.225,39.075),(74.395,39.075),(74.395,38.905),(74.225,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,40.605),(11.825,40.775),(11.995,40.775),(11.995,40.605),(11.825,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,31.765),(59.315,31.935),(59.485,31.935),(59.485,31.765),(59.315,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,32.105),(78.005,32.275),(78.175,32.275),(78.175,32.105),(78.005,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,37.885),(25.205,38.055),(25.375,38.055),(25.375,37.885),(25.205,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,25.645),(15.605,25.815),(15.775,25.815),(15.775,25.645),(15.605,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,21.225),(55.025,21.395),(55.195,21.395),(55.195,21.225),(55.025,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,23.265),(69.425,23.435),(69.595,23.435),(69.595,23.265),(69.425,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.985),(45.425,9.155),(45.595,9.155),(45.595,8.985),(45.425,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,20.885),(73.205,21.055),(73.375,21.055),(73.375,20.885),(73.205,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,21.905),(11.825,22.075),(11.995,22.075),(11.995,21.905),(11.825,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,38.565),(10.805,38.735),(10.975,38.735),(10.975,38.565),(10.805,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,8.985),(73.715,9.155),(73.885,9.155),(73.885,8.985),(73.715,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,12.725),(15.605,12.895),(15.775,12.895),(15.775,12.725),(15.605,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,29.045),(54.515,29.215),(54.685,29.215),(54.685,29.045),(54.515,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,24.965),(11.825,25.135),(11.995,25.135),(11.995,24.965),(11.825,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,38.225),(25.715,38.395),(25.885,38.395),(25.885,38.225),(25.715,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.365),(11.825,11.535),(11.995,11.535),(11.995,11.365),(11.825,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,31.765),(79.025,31.935),(79.195,31.935),(79.195,31.765),(79.025,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.725),(45.425,12.895),(45.595,12.895),(45.595,12.725),(45.425,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,13.405),(64.115,13.575),(64.285,13.575),(64.285,13.405),(64.115,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.145),(35.825,17.315),(35.995,17.315),(35.995,17.145),(35.825,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,39.245),(83.315,39.415),(83.485,39.415),(83.485,39.245),(83.315,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,33.465),(6.515,33.635),(6.685,33.635),(6.685,33.465),(6.515,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,26.665),(59.315,26.835),(59.485,26.835),(59.485,26.665),(59.315,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.345),(7.025,10.515),(7.195,10.515),(7.195,10.345),(7.025,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,38.225),(16.115,38.395),(16.285,38.395),(16.285,38.225),(16.115,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,2.865),(82.805,3.035),(82.975,3.035),(82.975,2.865),(82.805,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.225),(11.825,4.395),(11.995,4.395),(11.995,4.225),(11.825,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,35.165),(78.005,35.335),(78.175,35.335),(78.175,35.165),(78.005,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,31.085),(55.025,31.255),(55.195,31.255),(55.195,31.085),(55.025,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,24.285),(82.805,24.455),(82.975,24.455),(82.975,24.285),(82.805,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,34.825),(25.715,34.995),(25.885,34.995),(25.885,34.825),(25.715,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,18.165),(73.205,18.335),(73.375,18.335),(73.375,18.165),(73.205,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,32.105),(58.805,32.275),(58.975,32.275),(58.975,32.105),(58.805,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,32.445),(82.805,32.615),(82.975,32.615),(82.975,32.445),(82.805,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,25.645),(40.625,25.815),(40.795,25.815),(40.795,25.645),(40.625,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,37.205),(59.315,37.375),(59.485,37.375),(59.485,37.205),(59.315,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,10.685),(78.515,10.855),(78.685,10.855),(78.685,10.685),(78.515,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,28.025),(25.205,28.195),(25.375,28.195),(25.375,28.025),(25.205,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,27.005),(35.825,27.175),(35.995,27.175),(35.995,27.005),(35.825,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,19.185),(44.405,19.355),(44.575,19.355),(44.575,19.185),(44.405,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,34.145),(64.625,34.315),(64.795,34.315),(64.795,34.145),(64.625,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,26.325),(69.425,26.495),(69.595,26.495),(69.595,26.325),(69.425,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,40.265),(73.715,40.435),(73.885,40.435),(73.885,40.265),(73.715,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,27.005),(11.825,27.175),(11.995,27.175),(11.995,27.005),(11.825,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,6.945),(49.715,7.115),(49.885,7.115),(49.885,6.945),(49.715,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,33.805),(40.625,33.975),(40.795,33.975),(40.795,33.805),(40.625,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,15.105),(16.115,15.275),(16.285,15.275),(16.285,15.105),(16.115,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,31.425),(59.825,31.595),(59.995,31.595),(59.995,31.425),(59.825,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,27.005),(40.625,27.175),(40.795,27.175),(40.795,27.005),(40.625,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,32.105),(82.805,32.275),(82.975,32.275),(82.975,32.105),(82.805,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,6.265),(54.515,6.435),(54.685,6.435),(54.685,6.265),(54.515,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,38.905),(64.115,39.075),(64.285,39.075),(64.285,38.905),(64.115,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,15.785),(11.315,15.955),(11.485,15.955),(11.485,15.785),(11.315,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,31.765),(49.205,31.935),(49.375,31.935),(49.375,31.765),(49.205,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.505),(45.425,18.675),(45.595,18.675),(45.595,18.505),(45.425,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,7.285),(6.515,7.455),(6.685,7.455),(6.685,7.285),(6.515,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,34.485),(49.205,34.655),(49.375,34.655),(49.375,34.485),(49.205,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,7.965),(74.225,8.135),(74.395,8.135),(74.395,7.965),(74.225,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.885),(45.425,4.055),(45.595,4.055),(45.595,3.885),(45.425,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,37.205),(64.115,37.375),(64.285,37.375),(64.285,37.205),(64.115,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,21.225),(40.115,21.395),(40.285,21.395),(40.285,21.225),(40.115,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,28.025),(30.515,28.195),(30.685,28.195),(30.685,28.025),(30.515,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,28.705),(49.715,28.875),(49.885,28.875),(49.885,28.705),(49.715,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,2.865),(73.715,3.035),(73.885,3.035),(73.885,2.865),(73.715,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,26.325),(54.005,26.495),(54.175,26.495),(54.175,26.325),(54.005,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,18.845),(30.005,19.015),(30.175,19.015),(30.175,18.845),(30.005,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.445),(31.025,15.615),(31.195,15.615),(31.195,15.445),(31.025,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.045),(34.805,12.215),(34.975,12.215),(34.975,12.045),(34.805,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,34.145),(21.425,34.315),(21.595,34.315),(21.595,34.145),(21.425,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,11.705),(83.315,11.875),(83.485,11.875),(83.485,11.705),(83.315,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,29.045),(44.405,29.215),(44.575,29.215),(44.575,29.045),(44.405,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,17.825),(74.225,17.995),(74.395,17.995),(74.395,17.825),(74.225,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,24.625),(44.915,24.795),(45.085,24.795),(45.085,24.625),(44.915,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,3.545),(69.425,3.715),(69.595,3.715),(69.595,3.545),(69.425,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.225),(40.625,4.395),(40.795,4.395),(40.795,4.225),(40.625,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.405),(54.005,13.575),(54.175,13.575),(54.175,13.405),(54.005,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,37.885),(20.405,38.055),(20.575,38.055),(20.575,37.885),(20.405,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,21.565),(49.715,21.735),(49.885,21.735),(49.885,21.565),(49.715,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.105),(59.315,15.275),(59.485,15.275),(59.485,15.105),(59.315,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,35.165),(82.805,35.335),(82.975,35.335),(82.975,35.165),(82.805,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,15.785),(79.025,15.955),(79.195,15.955),(79.195,15.785),(79.025,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,10.005),(25.715,10.175),(25.885,10.175),(25.885,10.005),(25.715,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,33.465),(54.515,33.635),(54.685,33.635),(54.685,33.465),(54.515,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,3.545),(74.225,3.715),(74.395,3.715),(74.395,3.545),(74.225,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,25.305),(45.425,25.475),(45.595,25.475),(45.595,25.305),(45.425,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,28.025),(59.825,28.195),(59.995,28.195),(59.995,28.025),(59.825,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,29.725),(30.515,29.895),(30.685,29.895),(30.685,29.725),(30.515,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,36.525),(7.025,36.695),(7.195,36.695),(7.195,36.525),(7.025,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,23.605),(11.315,23.775),(11.485,23.775),(11.485,23.605),(11.315,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,4.225),(16.625,4.395),(16.795,4.395),(16.795,4.225),(16.625,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,40.265),(59.825,40.435),(59.995,40.435),(59.995,40.265),(59.825,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,37.205),(49.205,37.375),(49.375,37.375),(49.375,37.205),(49.205,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.165),(40.115,18.335),(40.285,18.335),(40.285,18.165),(40.115,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,37.885),(79.025,38.055),(79.195,38.055),(79.195,37.885),(79.025,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,20.205),(20.915,20.375),(21.085,20.375),(21.085,20.205),(20.915,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,30.745),(44.405,30.915),(44.575,30.915),(44.575,30.745),(44.405,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,12.385),(26.225,12.555),(26.395,12.555),(26.395,12.385),(26.225,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,6.945),(39.605,7.115),(39.775,7.115),(39.775,6.945),(39.605,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,31.425),(49.715,31.595),(49.885,31.595),(49.885,31.425),(49.715,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.205),(44.915,3.375),(45.085,3.375),(45.085,3.205),(44.915,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,31.765),(11.315,31.935),(11.485,31.935),(11.485,31.765),(11.315,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,18.165),(16.625,18.335),(16.795,18.335),(16.795,18.165),(16.625,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,22.585),(73.205,22.755),(73.375,22.755),(73.375,22.585),(73.205,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,24.965),(26.225,25.135),(26.395,25.135),(26.395,24.965),(26.225,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,6.265),(44.405,6.435),(44.575,6.435),(44.575,6.265),(44.405,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,10.685),(26.225,10.855),(26.395,10.855),(26.395,10.685),(26.225,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,11.025),(30.005,11.195),(30.175,11.195),(30.175,11.025),(30.005,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,35.845),(63.605,36.015),(63.775,36.015),(63.775,35.845),(63.605,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,33.465),(78.005,33.635),(78.175,33.635),(78.175,33.465),(78.005,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,20.885),(25.205,21.055),(25.375,21.055),(25.375,20.885),(25.205,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,37.205),(54.005,37.375),(54.175,37.375),(54.175,37.205),(54.005,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,24.625),(73.205,24.795),(73.375,24.795),(73.375,24.625),(73.205,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,25.305),(35.825,25.475),(35.995,25.475),(35.995,25.305),(35.825,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,25.645),(11.825,25.815),(11.995,25.815),(11.995,25.645),(11.825,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,34.485),(16.115,34.655),(16.285,34.655),(16.285,34.485),(16.115,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,25.985),(74.225,26.155),(74.395,26.155),(74.395,25.985),(74.225,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,28.705),(39.605,28.875),(39.775,28.875),(39.775,28.705),(39.605,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.285),(54.515,7.455),(54.685,7.455),(54.685,7.285),(54.515,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,39.245),(35.315,39.415),(35.485,39.415),(35.485,39.245),(35.315,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,4.225),(73.715,4.395),(73.885,4.395),(73.885,4.225),(73.715,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,11.705),(73.205,11.875),(73.375,11.875),(73.375,11.705),(73.205,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,13.745),(68.915,13.915),(69.085,13.915),(69.085,13.745),(68.915,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,38.225),(31.025,38.395),(31.195,38.395),(31.195,38.225),(31.025,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.725),(11.825,12.895),(11.995,12.895),(11.995,12.725),(11.825,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,5.585),(59.825,5.755),(59.995,5.755),(59.995,5.585),(59.825,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,38.565),(68.915,38.735),(69.085,38.735),(69.085,38.565),(68.915,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.545),(59.315,3.715),(59.485,3.715),(59.485,3.545),(59.315,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,4.225),(78.005,4.395),(78.175,4.395),(78.175,4.225),(78.005,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,31.085),(59.825,31.255),(59.995,31.255),(59.995,31.085),(59.825,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,33.465),(35.825,33.635),(35.995,33.635),(35.995,33.465),(35.825,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,18.505),(20.405,18.675),(20.575,18.675),(20.575,18.505),(20.405,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,32.445),(78.515,32.615),(78.685,32.615),(78.685,32.445),(78.515,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,22.245),(83.315,22.415),(83.485,22.415),(83.485,22.245),(83.315,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,28.025),(16.625,28.195),(16.795,28.195),(16.795,28.025),(16.625,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,33.465),(11.825,33.635),(11.995,33.635),(11.995,33.465),(11.825,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,40.605),(58.805,40.775),(58.975,40.775),(58.975,40.605),(58.805,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,40.265),(16.625,40.435),(16.795,40.435),(16.795,40.265),(16.625,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,32.445),(55.025,32.615),(55.195,32.615),(55.195,32.445),(55.025,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,6.605),(6.515,6.775),(6.685,6.775),(6.685,6.605),(6.515,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.965),(54.005,8.135),(54.175,8.135),(54.175,7.965),(54.005,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,27.685),(68.915,27.855),(69.085,27.855),(69.085,27.685),(68.915,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,32.105),(78.515,32.275),(78.685,32.275),(78.685,32.105),(78.515,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,23.605),(64.625,23.775),(64.795,23.775),(64.795,23.605),(64.625,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,8.645),(69.425,8.815),(69.595,8.815),(69.595,8.645),(69.425,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,28.365),(49.715,28.535),(49.885,28.535),(49.885,28.365),(49.715,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,20.205),(39.605,20.375),(39.775,20.375),(39.775,20.205),(39.605,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,39.585),(44.405,39.755),(44.575,39.755),(44.575,39.585),(44.405,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.785),(39.605,15.955),(39.775,15.955),(39.775,15.785),(39.605,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,19.525),(73.205,19.695),(73.375,19.695),(73.375,19.525),(73.205,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,7.625),(26.225,7.795),(26.395,7.795),(26.395,7.625),(26.225,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,37.205),(11.315,37.375),(11.485,37.375),(11.485,37.205),(11.315,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.745),(59.315,13.915),(59.485,13.915),(59.485,13.745),(59.315,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,38.225),(7.025,38.395),(7.195,38.395),(7.195,38.225),(7.025,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,3.205),(69.425,3.375),(69.595,3.375),(69.595,3.205),(69.425,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,21.565),(21.425,21.735),(21.595,21.735),(21.595,21.565),(21.425,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,14.085),(78.005,14.255),(78.175,14.255),(78.175,14.085),(78.005,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,29.725),(40.115,29.895),(40.285,29.895),(40.285,29.725),(40.115,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.025),(58.805,11.195),(58.975,11.195),(58.975,11.025),(58.805,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,35.505),(68.405,35.675),(68.575,35.675),(68.575,35.505),(68.405,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,29.385),(68.405,29.555),(68.575,29.555),(68.575,29.385),(68.405,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,37.545),(55.025,37.715),(55.195,37.715),(55.195,37.545),(55.025,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,28.365),(20.405,28.535),(20.575,28.535),(20.575,28.365),(20.405,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,32.105),(83.315,32.275),(83.485,32.275),(83.485,32.105),(83.315,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,23.605),(69.425,23.775),(69.595,23.775),(69.595,23.605),(69.425,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,13.065),(25.205,13.235),(25.375,13.235),(25.375,13.065),(25.205,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,36.865),(69.425,37.035),(69.595,37.035),(69.595,36.865),(69.425,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,32.785),(59.825,32.955),(59.995,32.955),(59.995,32.785),(59.825,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,16.125),(74.225,16.295),(74.395,16.295),(74.395,16.125),(74.225,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,36.525),(11.825,36.695),(11.995,36.695),(11.995,36.525),(11.825,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,28.025),(78.005,28.195),(78.175,28.195),(78.175,28.025),(78.005,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,5.585),(16.625,5.755),(16.795,5.755),(16.795,5.585),(16.625,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,22.585),(40.115,22.755),(40.285,22.755),(40.285,22.585),(40.115,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.485),(10.805,17.655),(10.975,17.655),(10.975,17.485),(10.805,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,31.085),(16.625,31.255),(16.795,31.255),(16.795,31.085),(16.625,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,36.185),(35.825,36.355),(35.995,36.355),(35.995,36.185),(35.825,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,21.225),(20.405,21.395),(20.575,21.395),(20.575,21.225),(20.405,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,29.385),(73.205,29.555),(73.375,29.555),(73.375,29.385),(73.205,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,30.065),(35.825,30.235),(35.995,30.235),(35.995,30.065),(35.825,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,35.845),(30.515,36.015),(30.685,36.015),(30.685,35.845),(30.515,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.805),(49.205,16.975),(49.375,16.975),(49.375,16.805),(49.205,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,15.445),(15.605,15.615),(15.775,15.615),(15.775,15.445),(15.605,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,13.065),(69.425,13.235),(69.595,13.235),(69.595,13.065),(69.425,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,39.245),(25.205,39.415),(25.375,39.415),(25.375,39.245),(25.205,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,23.265),(20.405,23.435),(20.575,23.435),(20.575,23.265),(20.405,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,24.625),(82.805,24.795),(82.975,24.795),(82.975,24.625),(82.805,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,32.445),(68.405,32.615),(68.575,32.615),(68.575,32.445),(68.405,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.305),(49.715,8.475),(49.885,8.475),(49.885,8.305),(49.715,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,22.245),(73.205,22.415),(73.375,22.415),(73.375,22.245),(73.205,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,35.845),(15.605,36.015),(15.775,36.015),(15.775,35.845),(15.605,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,10.345),(26.225,10.515),(26.395,10.515),(26.395,10.345),(26.225,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,35.505),(54.005,35.675),(54.175,35.675),(54.175,35.505),(54.005,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,28.705),(20.915,28.875),(21.085,28.875),(21.085,28.705),(20.915,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,22.245),(50.225,22.415),(50.395,22.415),(50.395,22.245),(50.225,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,32.105),(68.405,32.275),(68.575,32.275),(68.575,32.105),(68.405,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.005),(31.025,10.175),(31.195,10.175),(31.195,10.005),(31.025,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,26.325),(68.915,26.495),(69.085,26.495),(69.085,26.325),(68.915,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,26.665),(49.205,26.835),(49.375,26.835),(49.375,26.665),(49.205,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.125),(59.315,16.295),(59.485,16.295),(59.485,16.125),(59.315,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,14.085),(82.805,14.255),(82.975,14.255),(82.975,14.085),(82.805,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,7.625),(16.115,7.795),(16.285,7.795),(16.285,7.625),(16.115,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,26.665),(26.225,26.835),(26.395,26.835),(26.395,26.665),(26.225,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,19.185),(63.605,19.355),(63.775,19.355),(63.775,19.185),(63.605,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,33.125),(11.825,33.295),(11.995,33.295),(11.995,33.125),(11.825,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.745),(49.205,13.915),(49.375,13.915),(49.375,13.745),(49.205,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,14.765),(69.425,14.935),(69.595,14.935),(69.595,14.765),(69.425,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,21.225),(68.405,21.395),(68.575,21.395),(68.575,21.225),(68.405,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,6.265),(25.715,6.435),(25.885,6.435),(25.885,6.265),(25.715,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,39.925),(54.005,40.095),(54.175,40.095),(54.175,39.925),(54.005,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,21.565),(20.915,21.735),(21.085,21.735),(21.085,21.565),(20.915,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,18.845),(6.515,19.015),(6.685,19.015),(6.685,18.845),(6.515,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,6.605),(73.205,6.775),(73.375,6.775),(73.375,6.605),(73.205,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,22.245),(30.005,22.415),(30.175,22.415),(30.175,22.245),(30.005,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.445),(40.625,15.615),(40.795,15.615),(40.795,15.445),(40.625,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,18.165),(20.405,18.335),(20.575,18.335),(20.575,18.165),(20.405,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,32.105),(73.205,32.275),(73.375,32.275),(73.375,32.105),(73.205,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,25.305),(30.005,25.475),(30.175,25.475),(30.175,25.305),(30.005,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,13.745),(26.225,13.915),(26.395,13.915),(26.395,13.745),(26.225,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,18.505),(59.825,18.675),(59.995,18.675),(59.995,18.505),(59.825,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,33.125),(6.515,33.295),(6.685,33.295),(6.685,33.125),(6.515,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.025),(50.225,11.195),(50.395,11.195),(50.395,11.025),(50.225,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,12.045),(15.605,12.215),(15.775,12.215),(15.775,12.045),(15.605,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,12.045),(6.515,12.215),(6.685,12.215),(6.685,12.045),(6.515,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.565),(44.915,4.735),(45.085,4.735),(45.085,4.565),(44.915,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,16.125),(64.115,16.295),(64.285,16.295),(64.285,16.125),(64.115,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.965),(59.315,8.135),(59.485,8.135),(59.485,7.965),(59.315,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,31.425),(79.025,31.595),(79.195,31.595),(79.195,31.425),(79.025,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,34.485),(31.025,34.655),(31.195,34.655),(31.195,34.485),(31.025,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,32.105),(50.225,32.275),(50.395,32.275),(50.395,32.105),(50.225,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,26.325),(25.715,26.495),(25.885,26.495),(25.885,26.325),(25.715,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,38.565),(54.515,38.735),(54.685,38.735),(54.685,38.565),(54.515,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,26.325),(59.315,26.495),(59.485,26.495),(59.485,26.325),(59.315,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.005),(7.025,10.175),(7.195,10.175),(7.195,10.005),(7.025,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,37.885),(34.805,38.055),(34.975,38.055),(34.975,37.885),(34.805,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,14.765),(74.225,14.935),(74.395,14.935),(74.395,14.765),(74.225,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,38.565),(54.005,38.735),(54.175,38.735),(54.175,38.565),(54.005,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,38.225),(11.825,38.395),(11.995,38.395),(11.995,38.225),(11.825,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,6.605),(78.005,6.775),(78.175,6.775),(78.175,6.605),(78.005,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,34.485),(25.715,34.655),(25.885,34.655),(25.885,34.485),(25.715,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,39.925),(30.005,40.095),(30.175,40.095),(30.175,39.925),(30.005,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,36.525),(16.625,36.695),(16.795,36.695),(16.795,36.525),(16.625,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,38.905),(54.005,39.075),(54.175,39.075),(54.175,38.905),(54.005,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,30.405),(83.315,30.575),(83.485,30.575),(83.485,30.405),(83.315,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,13.405),(25.715,13.575),(25.885,13.575),(25.885,13.405),(25.715,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,36.865),(63.605,37.035),(63.775,37.035),(63.775,36.865),(63.605,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,29.045),(63.605,29.215),(63.775,29.215),(63.775,29.045),(63.605,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,7.965),(64.115,8.135),(64.285,8.135),(64.285,7.965),(64.115,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,30.065),(49.205,30.235),(49.375,30.235),(49.375,30.065),(49.205,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,38.225),(6.515,38.395),(6.685,38.395),(6.685,38.225),(6.515,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,21.225),(21.425,21.395),(21.595,21.395),(21.595,21.225),(21.425,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,31.425),(20.915,31.595),(21.085,31.595),(21.085,31.425),(20.915,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,16.805),(16.115,16.975),(16.285,16.975),(16.285,16.805),(16.115,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,28.025),(20.405,28.195),(20.575,28.195),(20.575,28.025),(20.405,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,3.545),(11.315,3.715),(11.485,3.715),(11.485,3.545),(11.315,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,39.585),(31.025,39.755),(31.195,39.755),(31.195,39.585),(31.025,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.425),(44.915,14.595),(45.085,14.595),(45.085,14.425),(44.915,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,34.825),(35.825,34.995),(35.995,34.995),(35.995,34.825),(35.825,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,29.385),(16.625,29.555),(16.795,29.555),(16.795,29.385),(16.625,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,34.825),(11.825,34.995),(11.995,34.995),(11.995,34.825),(11.825,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.385),(35.825,12.555),(35.995,12.555),(35.995,12.385),(35.825,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,13.745),(15.605,13.915),(15.775,13.915),(15.775,13.745),(15.605,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,39.585),(25.715,39.755),(25.885,39.755),(25.885,39.585),(25.715,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,17.825),(64.115,17.995),(64.285,17.995),(64.285,17.825),(64.115,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,18.505),(20.915,18.675),(21.085,18.675),(21.085,18.505),(20.915,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,26.325),(49.715,26.495),(49.885,26.495),(49.885,26.325),(49.715,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,37.885),(74.225,38.055),(74.395,38.055),(74.395,37.885),(74.225,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.385),(40.625,12.555),(40.795,12.555),(40.795,12.385),(40.625,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,30.065),(54.005,30.235),(54.175,30.235),(54.175,30.065),(54.005,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,22.245),(40.115,22.415),(40.285,22.415),(40.285,22.245),(40.115,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,33.465),(78.515,33.635),(78.685,33.635),(78.685,33.465),(78.515,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,40.605),(83.315,40.775),(83.485,40.775),(83.485,40.605),(83.315,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.025),(35.315,11.195),(35.485,11.195),(35.485,11.025),(35.315,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,15.105),(15.605,15.275),(15.775,15.275),(15.775,15.105),(15.605,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,5.245),(78.515,5.415),(78.685,5.415),(78.685,5.245),(78.515,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,28.365),(44.915,28.535),(45.085,28.535),(45.085,28.365),(44.915,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,21.565),(39.605,21.735),(39.775,21.735),(39.775,21.565),(39.605,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,34.145),(79.025,34.315),(79.195,34.315),(79.195,34.145),(79.025,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,28.025),(79.025,28.195),(79.195,28.195),(79.195,28.025),(79.025,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,36.525),(73.715,36.695),(73.885,36.695),(73.885,36.525),(73.715,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,13.745),(11.315,13.915),(11.485,13.915),(11.485,13.745),(11.315,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,26.665),(16.115,26.835),(16.285,26.835),(16.285,26.665),(16.115,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,15.445),(73.715,15.615),(73.885,15.615),(73.885,15.445),(73.715,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,4.565),(73.205,4.735),(73.375,4.735),(73.375,4.565),(73.205,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,34.145),(49.715,34.315),(49.885,34.315),(49.885,34.145),(49.715,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.385),(58.805,12.555),(58.975,12.555),(58.975,12.385),(58.805,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,30.745),(68.405,30.915),(68.575,30.915),(68.575,30.745),(68.405,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,29.725),(20.405,29.895),(20.575,29.895),(20.575,29.725),(20.405,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,33.465),(83.315,33.635),(83.485,33.635),(83.485,33.465),(83.315,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,37.205),(25.715,37.375),(25.885,37.375),(25.885,37.205),(25.715,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,39.245),(16.625,39.415),(16.795,39.415),(16.795,39.245),(16.625,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,14.425),(25.205,14.595),(25.375,14.595),(25.375,14.425),(25.205,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.025),(40.115,11.195),(40.285,11.195),(40.285,11.025),(40.115,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,17.145),(59.825,17.315),(59.995,17.315),(59.995,17.145),(59.825,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,36.185),(78.005,36.355),(78.175,36.355),(78.175,36.185),(78.005,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,6.605),(40.115,6.775),(40.285,6.775),(40.285,6.605),(40.115,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,5.245),(20.405,5.415),(20.575,5.415),(20.575,5.245),(20.405,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,28.365),(20.915,28.535),(21.085,28.535),(21.085,28.365),(20.915,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,32.105),(40.115,32.275),(40.285,32.275),(40.285,32.105),(40.115,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,29.385),(73.715,29.555),(73.885,29.555),(73.885,29.385),(73.715,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,6.605),(82.805,6.775),(82.975,6.775),(82.975,6.605),(82.805,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,16.465),(64.625,16.635),(64.795,16.635),(64.795,16.465),(64.625,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.325),(40.115,9.495),(40.285,9.495),(40.285,9.325),(40.115,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,20.205),(44.405,20.375),(44.575,20.375),(44.575,20.205),(44.405,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,33.125),(54.515,33.295),(54.685,33.295),(54.685,33.125),(54.515,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,27.345),(69.425,27.515),(69.595,27.515),(69.595,27.345),(69.425,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.785),(44.405,15.955),(44.575,15.955),(44.575,15.785),(44.405,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,31.425),(39.605,31.595),(39.775,31.595),(39.775,31.425),(39.605,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,14.765),(64.115,14.935),(64.285,14.935),(64.285,14.765),(64.115,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,22.925),(39.605,23.095),(39.775,23.095),(39.775,22.925),(39.605,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,22.585),(20.405,22.755),(20.575,22.755),(20.575,22.585),(20.405,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,30.745),(73.205,30.915),(73.375,30.915),(73.375,30.745),(73.205,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,3.545),(64.625,3.715),(64.795,3.715),(64.795,3.545),(64.625,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,26.325),(26.225,26.495),(26.395,26.495),(26.395,26.325),(26.225,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,7.285),(78.515,7.455),(78.685,7.455),(78.685,7.285),(78.515,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,14.425),(73.205,14.595),(73.375,14.595),(73.375,14.425),(73.205,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,19.525),(45.425,19.695),(45.595,19.695),(45.595,19.525),(45.425,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.145),(44.915,17.315),(45.085,17.315),(45.085,17.145),(44.915,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,40.605),(68.405,40.775),(68.575,40.775),(68.575,40.605),(68.405,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,30.405),(50.225,30.575),(50.395,30.575),(50.395,30.405),(50.225,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,29.385),(30.515,29.555),(30.685,29.555),(30.685,29.385),(30.515,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,23.265),(11.315,23.435),(11.485,23.435),(11.485,23.265),(11.315,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,29.045),(30.515,29.215),(30.685,29.215),(30.685,29.045),(30.515,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.505),(39.605,18.675),(39.775,18.675),(39.775,18.505),(39.605,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,27.345),(74.225,27.515),(74.395,27.515),(74.395,27.345),(74.225,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,35.165),(55.025,35.335),(55.195,35.335),(55.195,35.165),(55.025,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,38.225),(54.515,38.395),(54.685,38.395),(54.685,38.225),(54.515,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,21.905),(58.805,22.075),(58.975,22.075),(58.975,21.905),(58.805,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,39.245),(73.715,39.415),(73.885,39.415),(73.885,39.245),(73.715,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,18.845),(78.005,19.015),(78.175,19.015),(78.175,18.845),(78.005,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,29.725),(68.405,29.895),(68.575,29.895),(68.575,29.725),(68.405,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,39.245),(78.005,39.415),(78.175,39.415),(78.175,39.245),(78.005,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,19.525),(50.225,19.695),(50.395,19.695),(50.395,19.525),(50.225,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,33.125),(78.005,33.295),(78.175,33.295),(78.175,33.125),(78.005,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,31.085),(49.715,31.255),(49.885,31.255),(49.885,31.085),(49.715,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,19.185),(78.515,19.355),(78.685,19.355),(78.685,19.185),(78.515,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,37.885),(64.115,38.055),(64.285,38.055),(64.285,37.885),(64.115,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,40.605),(73.205,40.775),(73.375,40.775),(73.375,40.605),(73.205,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,16.125),(11.315,16.295),(11.485,16.295),(11.485,16.125),(11.315,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.205),(55.025,3.375),(55.195,3.375),(55.195,3.205),(55.025,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,27.005),(44.915,27.175),(45.085,27.175),(45.085,27.005),(44.915,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,17.145),(16.625,17.315),(16.795,17.315),(16.795,17.145),(16.625,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,32.105),(25.205,32.275),(25.375,32.275),(25.375,32.105),(25.205,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,40.265),(55.025,40.435),(55.195,40.435),(55.195,40.265),(55.025,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,39.245),(30.515,39.415),(30.685,39.415),(30.685,39.245),(30.515,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,20.545),(63.605,20.715),(63.775,20.715),(63.775,20.545),(63.605,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.245),(45.425,5.415),(45.595,5.415),(45.595,5.245),(45.425,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,26.325),(6.515,26.495),(6.685,26.495),(6.685,26.325),(6.515,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.825),(10.805,17.995),(10.975,17.995),(10.975,17.825),(10.805,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,6.265),(31.025,6.435),(31.195,6.435),(31.195,6.265),(31.025,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,38.225),(78.005,38.395),(78.175,38.395),(78.175,38.225),(78.005,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,33.125),(35.825,33.295),(35.995,33.295),(35.995,33.125),(35.825,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,7.965),(11.315,8.135),(11.485,8.135),(11.485,7.965),(11.315,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,3.205),(20.405,3.375),(20.575,3.375),(20.575,3.205),(20.405,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,34.485),(6.515,34.655),(6.685,34.655),(6.685,34.485),(6.515,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.045),(35.825,12.215),(35.995,12.215),(35.995,12.045),(35.825,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,10.685),(73.205,10.855),(73.375,10.855),(73.375,10.685),(73.205,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,22.585),(45.425,22.755),(45.595,22.755),(45.595,22.585),(45.425,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.045),(11.825,12.215),(11.995,12.215),(11.995,12.045),(11.825,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,29.725),(21.425,29.895),(21.595,29.895),(21.595,29.725),(21.425,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,6.605),(30.515,6.775),(30.685,6.775),(30.685,6.605),(30.515,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,35.845),(16.115,36.015),(16.285,36.015),(16.285,35.845),(16.115,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,32.105),(30.515,32.275),(30.685,32.275),(30.685,32.105),(30.515,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,17.145),(73.205,17.315),(73.375,17.315),(73.375,17.145),(73.205,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,34.145),(6.515,34.315),(6.685,34.315),(6.685,34.145),(6.515,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.805),(31.025,16.975),(31.195,16.975),(31.195,16.805),(31.025,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,28.025),(44.915,28.195),(45.085,28.195),(45.085,28.025),(44.915,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,32.785),(49.715,32.955),(49.885,32.955),(49.885,32.785),(49.715,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,21.225),(39.605,21.395),(39.775,21.395),(39.775,21.225),(39.605,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.845),(58.805,19.015),(58.975,19.015),(58.975,18.845),(58.805,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,39.925),(68.915,40.095),(69.085,40.095),(69.085,39.925),(68.915,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,23.265),(64.625,23.435),(64.795,23.435),(64.795,23.265),(64.625,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,12.385),(30.005,12.555),(30.175,12.555),(30.175,12.385),(30.005,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,30.405),(63.605,30.575),(63.775,30.575),(63.775,30.405),(63.605,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,31.085),(34.805,31.255),(34.975,31.255),(34.975,31.085),(34.805,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,22.245),(78.515,22.415),(78.685,22.415),(78.685,22.245),(78.515,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,16.805),(25.715,16.975),(25.885,16.975),(25.885,16.805),(25.715,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,22.585),(21.425,22.755),(21.595,22.755),(21.595,22.585),(21.425,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,20.885),(64.625,21.055),(64.795,21.055),(64.795,20.885),(64.625,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,23.945),(68.405,24.115),(68.575,24.115),(68.575,23.945),(68.405,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,27.685),(26.225,27.855),(26.395,27.855),(26.395,27.685),(26.225,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,29.385),(20.405,29.555),(20.575,29.555),(20.575,29.385),(20.405,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,24.965),(30.005,25.135),(30.175,25.135),(30.175,24.965),(30.005,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,35.165),(68.405,35.335),(68.575,35.335),(68.575,35.165),(68.405,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,18.845),(82.805,19.015),(82.975,19.015),(82.975,18.845),(82.805,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,29.725),(59.825,29.895),(59.995,29.895),(59.995,29.725),(59.825,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,14.425),(82.805,14.595),(82.975,14.595),(82.975,14.425),(82.805,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,8.985),(69.425,9.155),(69.595,9.155),(69.595,8.985),(69.425,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,32.445),(59.825,32.615),(59.995,32.615),(59.995,32.445),(59.825,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,33.125),(82.805,33.295),(82.975,33.295),(82.975,33.125),(82.805,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,19.525),(63.605,19.695),(63.775,19.695),(63.775,19.525),(63.605,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,16.125),(64.625,16.295),(64.795,16.295),(64.795,16.125),(64.625,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.745),(35.825,13.915),(35.995,13.915),(35.995,13.745),(35.825,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,20.205),(34.805,20.375),(34.975,20.375),(34.975,20.205),(34.805,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,27.005),(73.205,27.175),(73.375,27.175),(73.375,27.005),(73.205,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,31.425),(54.515,31.595),(54.685,31.595),(54.685,31.425),(54.515,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,38.905),(68.915,39.075),(69.085,39.075),(69.085,38.905),(68.915,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,31.085),(39.605,31.255),(39.775,31.255),(39.775,31.085),(39.605,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.805),(7.025,16.975),(7.195,16.975),(7.195,16.805),(7.025,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,32.105),(59.825,32.275),(59.995,32.275),(59.995,32.105),(59.825,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,23.265),(10.805,23.435),(10.975,23.435),(10.975,23.265),(10.805,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.305),(39.605,8.475),(39.775,8.475),(39.775,8.305),(39.605,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,3.205),(64.625,3.375),(64.795,3.375),(64.795,3.205),(64.625,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,29.725),(35.315,29.895),(35.485,29.895),(35.485,29.725),(35.315,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,29.725),(44.915,29.895),(45.085,29.895),(45.085,29.725),(44.915,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,6.605),(78.515,6.775),(78.685,6.775),(78.685,6.605),(78.515,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,40.265),(68.405,40.435),(68.575,40.435),(68.575,40.265),(68.405,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,19.185),(45.425,19.355),(45.595,19.355),(45.595,19.185),(45.425,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,39.925),(35.315,40.095),(35.485,40.095),(35.485,39.925),(35.315,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,23.945),(21.425,24.115),(21.595,24.115),(21.595,23.945),(21.425,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,9.665),(21.425,9.835),(21.595,9.835),(21.595,9.665),(21.425,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,34.825),(44.405,34.995),(44.575,34.995),(44.575,34.825),(44.405,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,7.965),(64.625,8.135),(64.795,8.135),(64.795,7.965),(64.625,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,35.505),(49.715,35.675),(49.885,35.675),(49.885,35.505),(49.715,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.365),(40.625,11.535),(40.795,11.535),(40.795,11.365),(40.625,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,37.205),(31.025,37.375),(31.195,37.375),(31.195,37.205),(31.025,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,38.565),(25.715,38.735),(25.885,38.735),(25.885,38.565),(25.715,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,22.245),(16.625,22.415),(16.795,22.415),(16.795,22.245),(16.625,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.225),(10.805,4.395),(10.975,4.395),(10.975,4.225),(10.805,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,38.905),(25.715,39.075),(25.885,39.075),(25.885,38.905),(25.715,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,15.105),(30.005,15.275),(30.175,15.275),(30.175,15.105),(30.005,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,39.925),(63.605,40.095),(63.775,40.095),(63.775,39.925),(63.605,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,18.505),(79.025,18.675),(79.195,18.675),(79.195,18.505),(79.025,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,12.385),(83.315,12.555),(83.485,12.555),(83.485,12.385),(83.315,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.205),(49.205,3.375),(49.375,3.375),(49.375,3.205),(49.205,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,17.825),(64.625,17.995),(64.795,17.995),(64.795,17.825),(64.625,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,39.925),(40.115,40.095),(40.285,40.095),(40.285,39.925),(40.115,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.685),(40.115,10.855),(40.285,10.855),(40.285,10.685),(40.115,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,28.025),(21.425,28.195),(21.595,28.195),(21.595,28.025),(21.425,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,13.745),(16.115,13.915),(16.285,13.915),(16.285,13.745),(16.115,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,13.065),(64.625,13.235),(64.795,13.235),(64.795,13.065),(64.625,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,7.965),(69.425,8.135),(69.595,8.135),(69.595,7.965),(69.425,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.505),(49.715,18.675),(49.885,18.675),(49.885,18.505),(49.715,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,9.325),(20.405,9.495),(20.575,9.495),(20.575,9.325),(20.405,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,34.485),(54.515,34.655),(54.685,34.655),(54.685,34.485),(54.515,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,32.785),(39.605,32.955),(39.775,32.955),(39.775,32.785),(39.605,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.165),(10.805,18.335),(10.975,18.335),(10.975,18.165),(10.805,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,35.165),(59.825,35.335),(59.995,35.335),(59.995,35.165),(59.825,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,30.065),(31.025,30.235),(31.195,30.235),(31.195,30.065),(31.025,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,32.445),(16.625,32.615),(16.795,32.615),(16.795,32.445),(16.625,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,36.865),(26.225,37.035),(26.395,37.035),(26.395,36.865),(26.225,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,34.145),(54.515,34.315),(54.685,34.315),(54.685,34.145),(54.515,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,5.245),(16.625,5.415),(16.795,5.415),(16.795,5.245),(16.625,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,27.685),(78.515,27.855),(78.685,27.855),(78.685,27.685),(78.515,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.925),(58.805,6.095),(58.975,6.095),(58.975,5.925),(58.805,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,24.625),(11.315,24.795),(11.485,24.795),(11.485,24.625),(11.315,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,17.825),(69.425,17.995),(69.595,17.995),(69.595,17.825),(69.425,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,32.105),(16.625,32.275),(16.795,32.275),(16.795,32.105),(16.625,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,37.205),(7.025,37.375),(7.195,37.375),(7.195,37.205),(7.025,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,36.525),(55.025,36.695),(55.195,36.695),(55.195,36.525),(55.025,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,32.445),(49.715,32.615),(49.885,32.615),(49.885,32.445),(49.715,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,21.225),(20.915,21.395),(21.085,21.395),(21.085,21.225),(20.915,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,40.605),(73.715,40.775),(73.885,40.775),(73.885,40.605),(73.715,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,31.425),(44.405,31.595),(44.575,31.595),(44.575,31.425),(44.405,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.285),(7.025,7.455),(7.195,7.455),(7.195,7.285),(7.025,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.725),(58.805,12.895),(58.975,12.895),(58.975,12.725),(58.805,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,22.925),(44.405,23.095),(44.575,23.095),(44.575,22.925),(44.405,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,21.905),(83.315,22.075),(83.485,22.075),(83.485,21.905),(83.315,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,28.025),(10.805,28.195),(10.975,28.195),(10.975,28.025),(10.805,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,14.765),(64.625,14.935),(64.795,14.935),(64.795,14.765),(64.625,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,30.065),(7.025,30.235),(7.195,30.235),(7.195,30.065),(7.025,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.565),(55.025,4.735),(55.195,4.735),(55.195,4.565),(55.025,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,6.945),(54.005,7.115),(54.175,7.115),(54.175,6.945),(54.005,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,5.585),(20.405,5.755),(20.575,5.755),(20.575,5.585),(20.405,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,27.005),(82.805,27.175),(82.975,27.175),(82.975,27.005),(82.805,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,12.725),(82.805,12.895),(82.975,12.895),(82.975,12.725),(82.805,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,20.545),(44.405,20.715),(44.575,20.715),(44.575,20.545),(44.405,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.025),(45.425,11.195),(45.595,11.195),(45.595,11.025),(45.425,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,26.325),(35.825,26.495),(35.995,26.495),(35.995,26.325),(35.825,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,10.345),(30.005,10.515),(30.175,10.515),(30.175,10.345),(30.005,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,11.365),(73.715,11.535),(73.885,11.535),(73.885,11.365),(73.715,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.325),(45.425,9.495),(45.595,9.495),(45.595,9.325),(45.425,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,17.825),(68.915,17.995),(69.085,17.995),(69.085,17.825),(68.915,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,31.085),(20.915,31.255),(21.085,31.255),(21.085,31.085),(20.915,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,34.485),(35.825,34.655),(35.995,34.655),(35.995,34.485),(35.825,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,3.205),(11.315,3.375),(11.485,3.375),(11.485,3.205),(11.315,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,2.865),(34.805,3.035),(34.975,3.035),(34.975,2.865),(34.805,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,34.485),(11.825,34.655),(11.995,34.655),(11.995,34.485),(11.825,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,31.085),(54.515,31.255),(54.685,31.255),(54.685,31.085),(54.515,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,37.545),(20.405,37.715),(20.575,37.715),(20.575,37.545),(20.405,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,18.845),(78.515,19.015),(78.685,19.015),(78.685,18.845),(78.515,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,2.865),(10.805,3.035),(10.975,3.035),(10.975,2.865),(10.805,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,38.905),(49.205,39.075),(49.375,39.075),(49.375,38.905),(49.205,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,14.765),(21.425,14.935),(21.595,14.935),(21.595,14.765),(21.425,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,22.925),(7.025,23.095),(7.195,23.095),(7.195,22.925),(7.025,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,29.045),(16.625,29.215),(16.795,29.215),(16.795,29.045),(16.625,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,39.245),(78.515,39.415),(78.685,39.415),(78.685,39.245),(78.515,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,33.465),(73.205,33.635),(73.375,33.635),(73.375,33.465),(73.205,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,33.125),(78.515,33.295),(78.685,33.295),(78.685,33.125),(78.515,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,39.925),(30.515,40.095),(30.685,40.095),(30.685,39.925),(30.515,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.925),(45.425,6.095),(45.595,6.095),(45.595,5.925),(45.425,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,25.305),(78.005,25.475),(78.175,25.475),(78.175,25.305),(78.005,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.025),(30.515,11.195),(30.685,11.195),(30.685,11.025),(30.515,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,38.905),(26.225,39.075),(26.395,39.075),(26.395,38.905),(26.225,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,29.725),(10.805,29.895),(10.975,29.895),(10.975,29.725),(10.805,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,24.625),(64.625,24.795),(64.795,24.795),(64.795,24.625),(64.625,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,9.325),(21.425,9.495),(21.595,9.495),(21.595,9.325),(21.425,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,27.345),(20.405,27.515),(20.575,27.515),(20.575,27.345),(20.405,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.785),(54.515,15.955),(54.685,15.955),(54.685,15.785),(54.515,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,12.385),(78.005,12.555),(78.175,12.555),(78.175,12.385),(78.005,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.245),(10.805,5.415),(10.975,5.415),(10.975,5.245),(10.805,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,18.845),(83.315,19.015),(83.485,19.015),(83.485,18.845),(83.315,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,36.525),(68.405,36.695),(68.575,36.695),(68.575,36.525),(68.405,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.825),(59.315,17.995),(59.485,17.995),(59.485,17.825),(59.315,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,13.065),(64.115,13.235),(64.285,13.235),(64.285,13.065),(64.115,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,27.005),(73.715,27.175),(73.885,27.175),(73.885,27.005),(73.715,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,33.125),(83.315,33.295),(83.485,33.295),(83.485,33.125),(83.315,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,6.605),(30.005,6.775),(30.175,6.775),(30.175,6.605),(30.005,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,13.065),(11.315,13.235),(11.485,13.235),(11.485,13.065),(11.315,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,37.885),(69.425,38.055),(69.595,38.055),(69.595,37.885),(69.425,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.625),(58.805,7.795),(58.975,7.795),(58.975,7.625),(58.805,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,27.685),(45.425,27.855),(45.595,27.855),(45.595,27.685),(45.425,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.925),(50.225,6.095),(50.395,6.095),(50.395,5.925),(50.225,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,3.885),(82.805,4.055),(82.975,4.055),(82.975,3.885),(82.805,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.425),(59.315,14.595),(59.485,14.595),(59.485,14.425),(59.315,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,32.785),(20.915,32.955),(21.085,32.955),(21.085,32.785),(20.915,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,26.665),(6.515,26.835),(6.685,26.835),(6.685,26.665),(6.515,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,21.565),(34.805,21.735),(34.975,21.735),(34.975,21.565),(34.805,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,22.245),(55.025,22.415),(55.195,22.415),(55.195,22.245),(55.025,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,32.785),(54.515,32.955),(54.685,32.955),(54.685,32.785),(54.515,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,36.525),(73.205,36.695),(73.375,36.695),(73.375,36.525),(73.205,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,37.205),(35.825,37.375),(35.995,37.375),(35.995,37.205),(35.825,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,20.545),(49.205,20.715),(49.375,20.715),(49.375,20.545),(49.205,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,5.245),(59.825,5.415),(59.995,5.415),(59.995,5.245),(59.825,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,23.265),(68.915,23.435),(69.085,23.435),(69.085,23.265),(68.915,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,24.285),(55.025,24.455),(55.195,24.455),(55.195,24.285),(55.025,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,37.205),(11.825,37.375),(11.995,37.375),(11.995,37.205),(11.825,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,5.925),(30.005,6.095),(30.175,6.095),(30.175,5.925),(30.005,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,21.905),(50.225,22.075),(50.395,22.075),(50.395,21.905),(50.225,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,38.905),(15.605,39.075),(15.775,39.075),(15.775,38.905),(15.605,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,24.965),(50.225,25.135),(50.395,25.135),(50.395,24.965),(50.225,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,39.245),(64.115,39.415),(64.285,39.415),(64.285,39.245),(64.115,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,36.185),(73.205,36.355),(73.375,36.355),(73.375,36.185),(73.205,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,22.585),(59.825,22.755),(59.995,22.755),(59.995,22.585),(59.825,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,25.305),(58.805,25.475),(58.975,25.475),(58.975,25.305),(58.805,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,6.605),(16.115,6.775),(16.285,6.775),(16.285,6.605),(16.115,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,20.885),(10.805,21.055),(10.975,21.055),(10.975,20.885),(10.805,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,38.565),(31.025,38.735),(31.195,38.735),(31.195,38.565),(31.025,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,3.885),(68.405,4.055),(68.575,4.055),(68.575,3.885),(68.405,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,30.745),(63.605,30.915),(63.775,30.915),(63.775,30.745),(63.605,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,36.185),(50.225,36.355),(50.395,36.355),(50.395,36.185),(50.225,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,27.345),(64.625,27.515),(64.795,27.515),(64.795,27.345),(64.625,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,14.765),(11.315,14.935),(11.485,14.935),(11.485,14.765),(11.315,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,13.745),(83.315,13.915),(83.485,13.915),(83.485,13.745),(83.315,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.145),(55.025,17.315),(55.195,17.315),(55.195,17.145),(55.025,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,22.925),(34.805,23.095),(34.975,23.095),(34.975,22.925),(34.805,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,24.625),(59.825,24.795),(59.995,24.795),(59.995,24.625),(59.825,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,25.305),(82.805,25.475),(82.975,25.475),(82.975,25.305),(82.805,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,18.845),(68.405,19.015),(68.575,19.015),(68.575,18.845),(68.405,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.305),(44.405,8.475),(44.575,8.475),(44.575,8.305),(44.405,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,6.265),(63.605,6.435),(63.775,6.435),(63.775,6.265),(63.605,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,40.605),(16.625,40.775),(16.795,40.775),(16.795,40.605),(16.625,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,37.545),(21.425,37.715),(21.595,37.715),(21.595,37.545),(21.425,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.205),(10.805,3.375),(10.975,3.375),(10.975,3.205),(10.805,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,32.105),(20.405,32.275),(20.575,32.275),(20.575,32.105),(20.405,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,2.865),(44.915,3.035),(45.085,3.035),(45.085,2.865),(44.915,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.985),(55.025,9.155),(55.195,9.155),(55.195,8.985),(55.025,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,20.545),(30.005,20.715),(30.175,20.715),(30.175,20.545),(30.005,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,27.345),(49.205,27.515),(49.375,27.515),(49.375,27.345),(49.205,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.725),(35.315,12.895),(35.485,12.895),(35.485,12.725),(35.315,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,12.725),(78.515,12.895),(78.685,12.895),(78.685,12.725),(78.515,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,31.425),(25.715,31.595),(25.885,31.595),(25.885,31.425),(25.715,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,33.465),(16.625,33.635),(16.795,33.635),(16.795,33.465),(16.625,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.745),(7.025,13.915),(7.195,13.915),(7.195,13.745),(7.025,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,14.085),(59.825,14.255),(59.995,14.255),(59.995,14.085),(59.825,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,38.565),(7.025,38.735),(7.195,38.735),(7.195,38.565),(7.025,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.065),(54.005,13.235),(54.175,13.235),(54.175,13.065),(54.005,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,33.125),(73.205,33.295),(73.375,33.295),(73.375,33.125),(73.205,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.625),(50.225,7.795),(50.395,7.795),(50.395,7.625),(50.225,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.505),(54.515,18.675),(54.685,18.675),(54.685,18.505),(54.515,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,29.725),(49.715,29.895),(49.885,29.895),(49.885,29.725),(49.715,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,27.685),(7.025,27.855),(7.195,27.855),(7.195,27.685),(7.025,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,29.385),(10.805,29.555),(10.975,29.555),(10.975,29.385),(10.805,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,12.725),(83.315,12.895),(83.485,12.895),(83.485,12.725),(83.315,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,33.805),(20.405,33.975),(20.575,33.975),(20.575,33.805),(20.405,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,18.505),(74.225,18.675),(74.395,18.675),(74.395,18.505),(74.225,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,38.225),(73.205,38.395),(73.375,38.395),(73.375,38.225),(73.205,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,34.825),(68.405,34.995),(68.575,34.995),(68.575,34.825),(68.405,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,20.545),(16.115,20.715),(16.285,20.715),(16.285,20.545),(16.115,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,32.445),(20.915,32.615),(21.085,32.615),(21.085,32.445),(20.915,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,28.365),(69.425,28.535),(69.595,28.535),(69.595,28.365),(69.425,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,40.265),(21.425,40.435),(21.595,40.435),(21.595,40.265),(21.425,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.105),(40.115,15.275),(40.285,15.275),(40.285,15.105),(40.115,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,36.865),(40.625,37.035),(40.795,37.035),(40.795,36.865),(40.625,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,36.185),(40.115,36.355),(40.285,36.355),(40.285,36.185),(40.115,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,33.465),(73.715,33.635),(73.885,33.635),(73.885,33.465),(73.715,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.045),(31.025,12.215),(31.195,12.215),(31.195,12.045),(31.025,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,7.285),(16.625,7.455),(16.795,7.455),(16.795,7.285),(16.625,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,21.565),(64.115,21.735),(64.285,21.735),(64.285,21.565),(64.115,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,11.025),(73.715,11.195),(73.885,11.195),(73.885,11.025),(73.715,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.805),(35.825,16.975),(35.995,16.975),(35.995,16.805),(35.825,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,35.505),(39.605,35.675),(39.775,35.675),(39.775,35.505),(39.605,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,30.745),(30.515,30.915),(30.685,30.915),(30.685,30.745),(30.515,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.885),(35.315,4.055),(35.485,4.055),(35.485,3.885),(35.315,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.805),(11.825,16.975),(11.995,16.975),(11.995,16.805),(11.825,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,34.825),(73.205,34.995),(73.375,34.995),(73.375,34.825),(73.205,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,36.185),(16.625,36.355),(16.795,36.355),(16.795,36.185),(16.625,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,26.665),(78.005,26.835),(78.175,26.835),(78.175,26.665),(78.005,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,14.085),(16.625,14.255),(16.795,14.255),(16.795,14.085),(16.625,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,37.545),(20.915,37.715),(21.085,37.715),(21.085,37.545),(20.915,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,22.585),(25.205,22.755),(25.375,22.755),(25.375,22.585),(25.205,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.465),(7.025,16.635),(7.195,16.635),(7.195,16.465),(7.025,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,35.165),(79.025,35.335),(79.195,35.335),(79.195,35.165),(79.025,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,20.205),(26.225,20.375),(26.395,20.375),(26.395,20.205),(26.225,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,31.765),(44.405,31.935),(44.575,31.935),(44.575,31.765),(44.405,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,27.345),(11.315,27.515),(11.485,27.515),(11.485,27.345),(11.315,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,20.885),(49.715,21.055),(49.885,21.055),(49.885,20.885),(49.715,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,34.485),(44.405,34.655),(44.575,34.655),(44.575,34.485),(44.405,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,32.445),(34.805,32.615),(34.975,32.615),(34.975,32.445),(34.805,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,33.805),(68.405,33.975),(68.575,33.975),(68.575,33.805),(68.405,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,35.165),(49.715,35.335),(49.885,35.335),(49.885,35.165),(49.715,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,39.925),(35.825,40.095),(35.995,40.095),(35.995,39.925),(35.825,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.085),(49.715,14.255),(49.885,14.255),(49.885,14.085),(49.715,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.505),(59.315,18.675),(59.485,18.675),(59.485,18.505),(59.315,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,3.545),(6.515,3.715),(6.685,3.715),(6.685,3.545),(6.515,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,33.125),(7.025,33.295),(7.195,33.295),(7.195,33.125),(7.025,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,23.265),(54.515,23.435),(54.685,23.435),(54.685,23.265),(54.515,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,14.425),(11.315,14.595),(11.485,14.595),(11.485,14.425),(11.315,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,7.625),(63.605,7.795),(63.775,7.795),(63.775,7.625),(63.605,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,21.225),(74.225,21.395),(74.395,21.395),(74.395,21.225),(74.225,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,34.145),(44.405,34.315),(44.575,34.315),(44.575,34.145),(44.405,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,5.585),(21.425,5.755),(21.595,5.755),(21.595,5.585),(21.425,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,24.285),(39.605,24.455),(39.775,24.455),(39.775,24.285),(39.605,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,26.665),(11.825,26.835),(11.995,26.835),(11.995,26.665),(11.825,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.205),(49.715,3.375),(49.885,3.375),(49.885,3.205),(49.715,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,23.945),(25.205,24.115),(25.375,24.115),(25.375,23.945),(25.205,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,32.445),(39.605,32.615),(39.775,32.615),(39.775,32.445),(39.605,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,28.025),(49.715,28.195),(49.885,28.195),(49.885,28.025),(49.715,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,25.305),(78.515,25.475),(78.685,25.475),(78.685,25.305),(78.515,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,26.325),(7.025,26.495),(7.195,26.495),(7.195,26.325),(7.025,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,37.545),(34.805,37.715),(34.975,37.715),(34.975,37.545),(34.805,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,30.065),(26.225,30.235),(26.395,30.235),(26.395,30.065),(26.225,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.745),(11.825,13.915),(11.995,13.915),(11.995,13.745),(11.825,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,6.605),(59.825,6.775),(59.995,6.775),(59.995,6.605),(59.825,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,40.265),(49.715,40.435),(49.885,40.435),(49.885,40.265),(49.715,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,18.505),(64.115,18.675),(64.285,18.675),(64.285,18.505),(64.115,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,38.905),(35.825,39.075),(35.995,39.075),(35.995,38.905),(35.825,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,20.545),(68.405,20.715),(68.575,20.715),(68.575,20.545),(68.405,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,33.805),(21.425,33.975),(21.595,33.975),(21.595,33.805),(21.425,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,12.385),(78.515,12.555),(78.685,12.555),(78.685,12.385),(78.515,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,5.585),(74.225,5.755),(74.395,5.755),(74.395,5.585),(74.225,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,4.225),(64.625,4.395),(64.795,4.395),(64.795,4.225),(64.625,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,17.825),(79.025,17.995),(79.195,17.995),(79.195,17.825),(79.025,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,31.085),(74.225,31.255),(74.395,31.255),(74.395,31.085),(74.225,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.705),(10.805,11.875),(10.975,11.875),(10.975,11.705),(10.805,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,25.305),(83.315,25.475),(83.485,25.475),(83.485,25.305),(83.315,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,20.885),(68.915,21.055),(69.085,21.055),(69.085,20.885),(68.915,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,36.185),(30.515,36.355),(30.685,36.355),(30.685,36.185),(30.515,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,37.545),(39.605,37.715),(39.775,37.715),(39.775,37.545),(39.605,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,24.965),(55.025,25.135),(55.195,25.135),(55.195,24.965),(55.025,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,37.205),(44.405,37.375),(44.575,37.375),(44.575,37.205),(44.405,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,35.845),(73.205,36.015),(73.375,36.015),(73.375,35.845),(73.205,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,7.285),(15.605,7.455),(15.775,7.455),(15.775,7.285),(15.605,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.045),(58.805,12.215),(58.975,12.215),(58.975,12.045),(58.805,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,31.765),(26.225,31.935),(26.395,31.935),(26.395,31.765),(26.225,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,15.785),(78.515,15.955),(78.685,15.955),(78.685,15.785),(78.515,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,33.465),(20.405,33.635),(20.575,33.635),(20.575,33.465),(20.405,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,14.425),(64.625,14.595),(64.795,14.595),(64.795,14.425),(64.625,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,38.905),(16.115,39.075),(16.285,39.075),(16.285,38.905),(16.115,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,35.165),(39.605,35.335),(39.775,35.335),(39.775,35.165),(39.605,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,35.845),(78.005,36.015),(78.175,36.015),(78.175,35.845),(78.005,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,32.785),(74.225,32.955),(74.395,32.955),(74.395,32.785),(74.225,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,6.605),(16.625,6.775),(16.795,6.775),(16.795,6.605),(16.625,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,33.805),(35.315,33.975),(35.485,33.975),(35.485,33.805),(35.315,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,19.185),(15.605,19.355),(15.775,19.355),(15.775,19.185),(15.605,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,36.185),(59.825,36.355),(59.995,36.355),(59.995,36.185),(59.825,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,20.885),(6.515,21.055),(6.685,21.055),(6.685,20.885),(6.515,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,27.345),(10.805,27.515),(10.975,27.515),(10.975,27.345),(10.805,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,6.945),(49.205,7.115),(49.375,7.115),(49.375,6.945),(49.205,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,36.865),(30.005,37.035),(30.175,37.035),(30.175,36.865),(30.005,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.825),(49.205,17.995),(49.375,17.995),(49.375,17.825),(49.205,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,33.125),(30.515,33.295),(30.685,33.295),(30.685,33.125),(30.515,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.545),(54.515,3.715),(54.685,3.715),(54.685,3.545),(54.515,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,4.565),(59.825,4.735),(59.995,4.735),(59.995,4.565),(59.825,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,33.805),(49.715,33.975),(49.885,33.975),(49.885,33.805),(49.715,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,36.185),(78.515,36.355),(78.685,36.355),(78.685,36.185),(78.515,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,25.305),(68.405,25.475),(68.575,25.475),(68.575,25.305),(68.405,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,22.925),(15.605,23.095),(15.775,23.095),(15.775,22.925),(15.605,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,16.125),(6.515,16.295),(6.685,16.295),(6.685,16.125),(6.515,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,27.005),(11.315,27.175),(11.485,27.175),(11.485,27.005),(11.315,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.645),(44.405,8.815),(44.575,8.815),(44.575,8.645),(44.405,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,36.185),(55.025,36.355),(55.195,36.355),(55.195,36.185),(55.025,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.745),(58.805,13.915),(58.975,13.915),(58.975,13.745),(58.805,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,13.065),(68.915,13.235),(69.085,13.235),(69.085,13.065),(68.915,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.005),(30.515,10.175),(30.685,10.175),(30.685,10.005),(30.515,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,31.425),(7.025,31.595),(7.195,31.595),(7.195,31.425),(7.025,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,22.585),(79.025,22.755),(79.195,22.755),(79.195,22.585),(79.025,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,20.545),(35.315,20.715),(35.485,20.715),(35.485,20.545),(35.315,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.105),(58.805,15.275),(58.975,15.275),(58.975,15.105),(58.805,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,17.485),(25.715,17.655),(25.885,17.655),(25.885,17.485),(25.715,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,24.965),(40.115,25.135),(40.285,25.135),(40.285,24.965),(40.115,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,34.145),(30.005,34.315),(30.175,34.315),(30.175,34.145),(30.005,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,7.965),(6.515,8.135),(6.685,8.135),(6.685,7.965),(6.515,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,12.385),(73.715,12.555),(73.885,12.555),(73.885,12.385),(73.715,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,18.845),(59.825,19.015),(59.995,19.015),(59.995,18.845),(59.825,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.825),(39.605,17.995),(39.775,17.995),(39.775,17.825),(39.605,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,27.685),(16.625,27.855),(16.795,27.855),(16.795,27.685),(16.625,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,15.105),(82.805,15.275),(82.975,15.275),(82.975,15.105),(82.805,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,9.325),(25.205,9.495),(25.375,9.495),(25.375,9.325),(25.205,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,39.245),(59.825,39.415),(59.995,39.415),(59.995,39.245),(59.825,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,33.125),(59.825,33.295),(59.995,33.295),(59.995,33.125),(59.825,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,34.145),(31.025,34.315),(31.195,34.315),(31.195,34.145),(31.025,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,20.205),(63.605,20.375),(63.775,20.375),(63.775,20.205),(63.605,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,24.285),(10.805,24.455),(10.975,24.455),(10.975,24.285),(10.805,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,23.605),(83.315,23.775),(83.485,23.775),(83.485,23.605),(83.315,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,17.825),(6.515,17.995),(6.685,17.995),(6.685,17.825),(6.515,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,29.045),(40.115,29.215),(40.285,29.215),(40.285,29.045),(40.115,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,5.245),(74.225,5.415),(74.395,5.415),(74.395,5.245),(74.225,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,35.845),(82.805,36.015),(82.975,36.015),(82.975,35.845),(82.805,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,23.265),(49.205,23.435),(49.375,23.435),(49.375,23.265),(49.205,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.705),(49.715,11.875),(49.885,11.875),(49.885,11.705),(49.715,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,40.605),(55.025,40.775),(55.195,40.775),(55.195,40.605),(55.025,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,6.265),(30.515,6.435),(30.685,6.435),(30.685,6.265),(30.515,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,36.525),(49.715,36.695),(49.885,36.695),(49.885,36.525),(49.715,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.625),(35.315,7.795),(35.485,7.795),(35.485,7.625),(35.315,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.545),(35.825,3.715),(35.995,3.715),(35.995,3.545),(35.825,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,10.685),(21.425,10.855),(21.595,10.855),(21.595,10.685),(21.425,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,8.985),(64.625,9.155),(64.795,9.155),(64.795,8.985),(64.625,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,22.585),(74.225,22.755),(74.395,22.755),(74.395,22.585),(74.225,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,35.505),(44.405,35.675),(44.575,35.675),(44.575,35.505),(44.405,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,13.745),(78.005,13.915),(78.175,13.915),(78.175,13.745),(78.005,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.485),(49.715,17.655),(49.885,17.655),(49.885,17.485),(49.715,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.345),(55.025,10.515),(55.195,10.515),(55.195,10.345),(55.025,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,36.185),(49.715,36.355),(49.885,36.355),(49.885,36.185),(49.715,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,12.725),(25.205,12.895),(25.375,12.895),(25.375,12.725),(25.205,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,32.105),(10.805,32.275),(10.975,32.275),(10.975,32.105),(10.805,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,28.705),(15.605,28.875),(15.775,28.875),(15.775,28.705),(15.605,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,37.885),(49.205,38.055),(49.375,38.055),(49.375,37.885),(49.205,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.925),(30.515,6.095),(30.685,6.095),(30.685,5.925),(30.515,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,33.805),(39.605,33.975),(39.775,33.975),(39.775,33.805),(39.605,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,6.945),(16.115,7.115),(16.285,7.115),(16.285,6.945),(16.115,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,26.665),(78.515,26.835),(78.685,26.835),(78.685,26.665),(78.515,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,25.645),(30.515,25.815),(30.685,25.815),(30.685,25.645),(30.515,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.625),(40.115,7.795),(40.285,7.795),(40.285,7.625),(40.115,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,20.885),(54.515,21.055),(54.685,21.055),(54.685,20.885),(54.515,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,35.165),(20.915,35.335),(21.085,35.335),(21.085,35.165),(20.915,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.245),(55.025,5.415),(55.195,5.415),(55.195,5.245),(55.025,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,37.885),(26.225,38.055),(26.395,38.055),(26.395,37.885),(26.225,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,22.585),(34.805,22.755),(34.975,22.755),(34.975,22.585),(34.805,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.545),(58.805,3.715),(58.975,3.715),(58.975,3.545),(58.805,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.005),(58.805,10.175),(58.975,10.175),(58.975,10.005),(58.805,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,35.165),(54.515,35.335),(54.685,35.335),(54.685,35.165),(54.515,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,18.845),(16.625,19.015),(16.795,19.015),(16.795,18.845),(16.625,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,11.365),(74.225,11.535),(74.395,11.535),(74.395,11.365),(74.225,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,33.125),(16.625,33.295),(16.795,33.295),(16.795,33.125),(16.625,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,14.765),(6.515,14.935),(6.685,14.935),(6.685,14.765),(6.515,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.125),(54.515,16.295),(54.685,16.295),(54.685,16.125),(54.515,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,27.345),(49.715,27.515),(49.885,27.515),(49.885,27.345),(49.715,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,23.945),(74.225,24.115),(74.395,24.115),(74.395,23.945),(74.225,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,34.825),(50.225,34.995),(50.395,34.995),(50.395,34.825),(50.225,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,26.665),(83.315,26.835),(83.485,26.835),(83.485,26.665),(83.315,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,3.205),(20.915,3.375),(21.085,3.375),(21.085,3.205),(20.915,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,25.985),(78.515,26.155),(78.685,26.155),(78.685,25.985),(78.515,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,35.845),(25.205,36.015),(25.375,36.015),(25.375,35.845),(25.205,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,38.565),(15.605,38.735),(15.775,38.735),(15.775,38.565),(15.605,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,37.205),(78.515,37.375),(78.685,37.375),(78.685,37.205),(78.515,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.205),(54.515,3.375),(54.685,3.375),(54.685,3.205),(54.515,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.105),(30.515,15.275),(30.685,15.275),(30.685,15.105),(30.515,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,26.325),(58.805,26.495),(58.975,26.495),(58.975,26.325),(58.805,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,40.265),(20.915,40.435),(21.085,40.435),(21.085,40.265),(20.915,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.025),(44.915,11.195),(45.085,11.195),(45.085,11.025),(44.915,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.225),(39.605,4.395),(39.775,4.395),(39.775,4.225),(39.605,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,5.245),(82.805,5.415),(82.975,5.415),(82.975,5.245),(82.805,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,19.185),(78.005,19.355),(78.175,19.355),(78.175,19.185),(78.005,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,30.405),(73.205,30.575),(73.375,30.575),(73.375,30.405),(73.205,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,29.725),(64.115,29.895),(64.285,29.895),(64.285,29.725),(64.115,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.965),(54.515,8.135),(54.685,8.135),(54.685,7.965),(54.515,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.405),(58.805,13.575),(58.975,13.575),(58.975,13.405),(58.805,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,31.765),(68.405,31.935),(68.575,31.935),(68.575,31.765),(68.405,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.285),(55.025,7.455),(55.195,7.455),(55.195,7.285),(55.025,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,25.985),(83.315,26.155),(83.485,26.155),(83.485,25.985),(83.315,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,3.885),(64.625,4.055),(64.795,4.055),(64.795,3.885),(64.625,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,37.205),(83.315,37.375),(83.485,37.375),(83.485,37.205),(83.315,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,31.765),(45.425,31.935),(45.595,31.935),(45.595,31.765),(45.425,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,13.745),(82.805,13.915),(82.975,13.915),(82.975,13.745),(82.805,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,12.725),(59.825,12.895),(59.995,12.895),(59.995,12.725),(59.825,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,23.605),(50.225,23.775),(50.395,23.775),(50.395,23.605),(50.225,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,20.205),(16.115,20.375),(16.285,20.375),(16.285,20.205),(16.115,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,33.125),(73.715,33.295),(73.885,33.295),(73.885,33.125),(73.715,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,19.525),(34.805,19.695),(34.975,19.695),(34.975,19.525),(34.805,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,15.785),(16.115,15.955),(16.285,15.955),(16.285,15.785),(16.115,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,12.045),(73.715,12.215),(73.885,12.215),(73.885,12.045),(73.715,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,20.545),(15.605,20.715),(15.775,20.715),(15.775,20.545),(15.605,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,19.525),(21.425,19.695),(21.595,19.695),(21.595,19.525),(21.425,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,18.505),(69.425,18.675),(69.595,18.675),(69.595,18.505),(69.425,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.005),(45.425,10.175),(45.595,10.175),(45.595,10.005),(45.425,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.085),(39.605,14.255),(39.775,14.255),(39.775,14.085),(39.605,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.785),(7.025,15.955),(7.195,15.955),(7.195,15.785),(7.025,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,19.185),(40.625,19.355),(40.795,19.355),(40.795,19.185),(40.625,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,34.485),(73.205,34.655),(73.375,34.655),(73.375,34.485),(73.205,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,36.865),(78.005,37.035),(78.175,37.035),(78.175,36.865),(78.005,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,38.905),(7.025,39.075),(7.195,39.075),(7.195,38.905),(7.025,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,3.885),(69.425,4.055),(69.595,4.055),(69.595,3.885),(69.425,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,27.345),(68.915,27.515),(69.085,27.515),(69.085,27.345),(68.915,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,38.225),(20.405,38.395),(20.575,38.395),(20.575,38.225),(20.405,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,7.285),(82.805,7.455),(82.975,7.455),(82.975,7.285),(82.805,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,8.985),(25.715,9.155),(25.885,9.155),(25.885,8.985),(25.715,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,22.925),(50.225,23.095),(50.395,23.095),(50.395,22.925),(50.225,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.105),(35.315,15.275),(35.485,15.275),(35.485,15.105),(35.315,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,17.485),(6.515,17.655),(6.685,17.655),(6.685,17.485),(6.515,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,15.105),(78.515,15.275),(78.685,15.275),(78.685,15.105),(78.515,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,37.885),(16.115,38.055),(16.285,38.055),(16.285,37.885),(16.115,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,6.605),(79.025,6.775),(79.195,6.775),(79.195,6.605),(79.025,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,25.305),(25.205,25.475),(25.375,25.475),(25.375,25.305),(25.205,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,28.025),(39.605,28.195),(39.775,28.195),(39.775,28.025),(39.605,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,9.325),(79.025,9.495),(79.195,9.495),(79.195,9.325),(79.025,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,19.865),(6.515,20.035),(6.685,20.035),(6.685,19.865),(6.515,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,34.825),(63.605,34.995),(63.775,34.995),(63.775,34.825),(63.605,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,28.705),(63.605,28.875),(63.775,28.875),(63.775,28.705),(63.605,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.005),(50.225,10.175),(50.395,10.175),(50.395,10.005),(50.225,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,35.505),(34.805,35.675),(34.975,35.675),(34.975,35.505),(34.805,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.125),(44.405,16.295),(44.575,16.295),(44.575,16.125),(44.405,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.205),(11.825,3.375),(11.995,3.375),(11.995,3.205),(11.825,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.505),(54.005,18.675),(54.175,18.675),(54.175,18.505),(54.005,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,36.865),(35.825,37.035),(35.995,37.035),(35.995,36.865),(35.825,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,21.905),(20.405,22.075),(20.575,22.075),(20.575,21.905),(20.405,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,29.385),(21.425,29.555),(21.595,29.555),(21.595,29.385),(21.425,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,12.385),(68.405,12.555),(68.575,12.555),(68.575,12.385),(68.405,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,37.205),(68.405,37.375),(68.575,37.375),(68.575,37.205),(68.405,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,13.745),(73.715,13.915),(73.885,13.915),(73.885,13.745),(73.715,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,29.385),(55.025,29.555),(55.195,29.555),(55.195,29.385),(55.025,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,19.185),(82.805,19.355),(82.975,19.355),(82.975,19.185),(82.805,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.765),(54.515,14.935),(54.685,14.935),(54.685,14.765),(54.515,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,15.105),(20.405,15.275),(20.575,15.275),(20.575,15.105),(20.405,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,6.265),(15.605,6.435),(15.775,6.435),(15.775,6.265),(15.605,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,5.245),(21.425,5.415),(21.595,5.415),(21.595,5.245),(21.425,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,10.685),(25.205,10.855),(25.375,10.855),(25.375,10.685),(25.205,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,25.985),(45.425,26.155),(45.595,26.155),(45.595,25.985),(45.425,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,12.725),(16.625,12.895),(16.795,12.895),(16.795,12.725),(16.625,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,21.565),(63.605,21.735),(63.775,21.735),(63.775,21.565),(63.605,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,10.005),(30.005,10.175),(30.175,10.175),(30.175,10.005),(30.005,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,27.345),(6.515,27.515),(6.685,27.515),(6.685,27.345),(6.515,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,7.285),(68.405,7.455),(68.575,7.455),(68.575,7.285),(68.405,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,33.805),(79.025,33.975),(79.195,33.975),(79.195,33.805),(79.025,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.985),(49.715,9.155),(49.885,9.155),(49.885,8.985),(49.715,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,30.405),(40.115,30.575),(40.285,30.575),(40.285,30.405),(40.115,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,36.865),(58.805,37.035),(58.975,37.035),(58.975,36.865),(58.805,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,29.045),(20.405,29.215),(20.575,29.215),(20.575,29.045),(20.405,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,37.205),(73.205,37.375),(73.375,37.375),(73.375,37.205),(73.205,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,21.225),(49.205,21.395),(49.375,21.395),(49.375,21.225),(49.205,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,25.985),(50.225,26.155),(50.395,26.155),(50.395,25.985),(50.225,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,31.765),(16.115,31.935),(16.285,31.935),(16.285,31.765),(16.115,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.825),(44.405,17.995),(44.575,17.995),(44.575,17.825),(44.405,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,6.945),(31.025,7.115),(31.195,7.115),(31.195,6.945),(31.025,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,30.745),(40.625,30.915),(40.795,30.915),(40.795,30.745),(40.625,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,24.625),(54.515,24.795),(54.685,24.795),(54.685,24.625),(54.515,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.025),(10.805,11.195),(10.975,11.195),(10.975,11.025),(10.805,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.885),(59.315,4.055),(59.485,4.055),(59.485,3.885),(59.315,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,32.105),(68.915,32.275),(69.085,32.275),(69.085,32.105),(68.915,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,6.945),(25.715,7.115),(25.885,7.115),(25.885,6.945),(25.715,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,22.925),(63.605,23.095),(63.775,23.095),(63.775,22.925),(63.605,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,21.225),(54.005,21.395),(54.175,21.395),(54.175,21.225),(54.005,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,2.865),(25.715,3.035),(25.885,3.035),(25.885,2.865),(25.715,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,25.305),(59.825,25.475),(59.995,25.475),(59.995,25.305),(59.825,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,5.585),(69.425,5.755),(69.595,5.755),(69.595,5.585),(69.425,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,25.985),(30.005,26.155),(30.175,26.155),(30.175,25.985),(30.005,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,11.705),(20.915,11.875),(21.085,11.875),(21.085,11.705),(20.915,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,4.225),(79.025,4.395),(79.195,4.395),(79.195,4.225),(79.025,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,8.645),(68.405,8.815),(68.575,8.815),(68.575,8.645),(68.405,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,36.525),(20.915,36.695),(21.085,36.695),(21.085,36.525),(20.915,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,6.605),(55.025,6.775),(55.195,6.775),(55.195,6.605),(55.025,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,33.125),(20.405,33.295),(20.575,33.295),(20.575,33.125),(20.405,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.705),(54.515,11.875),(54.685,11.875),(54.685,11.705),(54.515,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.245),(35.315,5.415),(35.485,5.415),(35.485,5.245),(35.315,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,17.485),(20.915,17.655),(21.085,17.655),(21.085,17.485),(20.915,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.765),(35.825,14.935),(35.995,14.935),(35.995,14.765),(35.825,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,3.545),(83.315,3.715),(83.485,3.715),(83.485,3.545),(83.315,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.485),(54.515,17.655),(54.685,17.655),(54.685,17.485),(54.515,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,38.905),(11.825,39.075),(11.995,39.075),(11.995,38.905),(11.825,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.825),(7.025,17.995),(7.195,17.995),(7.195,17.825),(7.025,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,32.445),(74.225,32.615),(74.395,32.615),(74.395,32.445),(74.225,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,25.305),(44.915,25.475),(45.085,25.475),(45.085,25.305),(44.915,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,34.825),(30.515,34.995),(30.685,34.995),(30.685,34.825),(30.515,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,4.565),(20.915,4.735),(21.085,4.735),(21.085,4.565),(20.915,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.925),(40.625,6.095),(40.795,6.095),(40.795,5.925),(40.625,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,30.065),(30.005,30.235),(30.175,30.235),(30.175,30.065),(30.005,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.745),(55.025,13.915),(55.195,13.915),(55.195,13.745),(55.025,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,11.025),(82.805,11.195),(82.975,11.195),(82.975,11.025),(82.805,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,39.245),(79.025,39.415),(79.195,39.415),(79.195,39.245),(79.025,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,20.545),(78.005,20.715),(78.175,20.715),(78.175,20.545),(78.005,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,39.925),(44.915,40.095),(45.085,40.095),(45.085,39.925),(44.915,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,2.865),(11.315,3.035),(11.485,3.035),(11.485,2.865),(11.315,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,23.265),(31.025,23.435),(31.195,23.435),(31.195,23.265),(31.025,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,39.245),(49.715,39.415),(49.885,39.415),(49.885,39.245),(49.715,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,36.185),(10.805,36.355),(10.975,36.355),(10.975,36.185),(10.805,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,37.545),(74.225,37.715),(74.395,37.715),(74.395,37.545),(74.225,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.085),(10.805,14.255),(10.975,14.255),(10.975,14.085),(10.805,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,34.485),(20.405,34.655),(20.575,34.655),(20.575,34.485),(20.405,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,39.585),(78.515,39.755),(78.685,39.755),(78.685,39.585),(78.515,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,27.345),(54.515,27.515),(54.685,27.515),(54.685,27.345),(54.515,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,27.685),(55.025,27.855),(55.195,27.855),(55.195,27.685),(55.025,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,16.805),(68.405,16.975),(68.575,16.975),(68.575,16.805),(68.405,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.065),(49.205,13.235),(49.375,13.235),(49.375,13.065),(49.205,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,21.565),(16.115,21.735),(16.285,21.735),(16.285,21.565),(16.115,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,8.645),(30.005,8.815),(30.175,8.815),(30.175,8.645),(30.005,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,25.305),(16.625,25.475),(16.795,25.475),(16.795,25.305),(16.625,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,29.045),(21.425,29.215),(21.595,29.215),(21.595,29.045),(21.425,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.565),(34.805,4.735),(34.975,4.735),(34.975,4.565),(34.805,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,20.885),(25.715,21.055),(25.885,21.055),(25.885,20.885),(25.715,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,36.525),(39.605,36.695),(39.775,36.695),(39.775,36.525),(39.605,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,20.545),(11.825,20.715),(11.995,20.715),(11.995,20.545),(11.825,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.785),(35.315,15.955),(35.485,15.955),(35.485,15.785),(35.315,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,12.385),(16.625,12.555),(16.795,12.555),(16.795,12.385),(16.625,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,34.145),(26.225,34.315),(26.395,34.315),(26.395,34.145),(26.225,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,7.965),(68.915,8.135),(69.085,8.135),(69.085,7.965),(68.915,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,24.625),(44.405,24.795),(44.575,24.795),(44.575,24.625),(44.405,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.905),(44.915,5.075),(45.085,5.075),(45.085,4.905),(44.915,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,22.585),(64.115,22.755),(64.285,22.755),(64.285,22.585),(64.115,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,39.585),(20.405,39.755),(20.575,39.755),(20.575,39.585),(20.405,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,19.865),(30.515,20.035),(30.685,20.035),(30.685,19.865),(30.515,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,16.805),(73.205,16.975),(73.375,16.975),(73.375,16.805),(73.205,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.485),(35.825,17.655),(35.995,17.655),(35.995,17.485),(35.825,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,16.465),(73.205,16.635),(73.375,16.635),(73.375,16.465),(73.205,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,23.265),(7.025,23.435),(7.195,23.435),(7.195,23.265),(7.025,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,21.905),(44.915,22.075),(45.085,22.075),(45.085,21.905),(44.915,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,27.685),(82.805,27.855),(82.975,27.855),(82.975,27.685),(82.805,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.505),(34.805,18.675),(34.975,18.675),(34.975,18.505),(34.805,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.365),(44.915,11.535),(45.085,11.535),(45.085,11.365),(44.915,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.565),(39.605,4.735),(39.775,4.735),(39.775,4.565),(39.605,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,19.865),(35.825,20.035),(35.995,20.035),(35.995,19.865),(35.825,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,22.245),(20.915,22.415),(21.085,22.415),(21.085,22.245),(20.915,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,29.385),(39.605,29.555),(39.775,29.555),(39.775,29.385),(39.605,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,26.665),(68.405,26.835),(68.575,26.835),(68.575,26.665),(68.405,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.465),(50.225,16.635),(50.395,16.635),(50.395,16.465),(50.225,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,16.125),(78.515,16.295),(78.685,16.295),(78.685,16.125),(78.515,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,31.425),(16.115,31.595),(16.285,31.595),(16.285,31.425),(16.115,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,20.885),(44.405,21.055),(44.575,21.055),(44.575,20.885),(44.405,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,22.925),(16.115,23.095),(16.285,23.095),(16.285,22.925),(16.115,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,13.745),(63.605,13.915),(63.775,13.915),(63.775,13.745),(63.605,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.465),(55.025,16.635),(55.195,16.635),(55.195,16.465),(55.025,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,14.425),(68.915,14.595),(69.085,14.595),(69.085,14.425),(68.915,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,21.905),(64.115,22.075),(64.285,22.075),(64.285,21.905),(64.115,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,35.165),(44.405,35.335),(44.575,35.335),(44.575,35.165),(44.405,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.685),(49.715,10.855),(49.885,10.855),(49.885,10.685),(49.715,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,38.905),(58.805,39.075),(58.975,39.075),(58.975,38.905),(58.805,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,24.285),(20.915,24.455),(21.085,24.455),(21.085,24.285),(20.915,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,30.745),(21.425,30.915),(21.595,30.915),(21.595,30.745),(21.425,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.545),(50.225,3.715),(50.395,3.715),(50.395,3.545),(50.225,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,12.725),(20.405,12.895),(20.575,12.895),(20.575,12.725),(20.405,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,15.785),(16.625,15.955),(16.795,15.955),(16.795,15.785),(16.625,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,34.485),(15.605,34.655),(15.775,34.655),(15.775,34.485),(15.605,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,39.925),(73.205,40.095),(73.375,40.095),(73.375,39.925),(73.205,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.845),(55.025,19.015),(55.195,19.015),(55.195,18.845),(55.025,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,5.585),(79.025,5.755),(79.195,5.755),(79.195,5.585),(79.025,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,8.305),(63.605,8.475),(63.775,8.475),(63.775,8.305),(63.605,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,6.265),(50.225,6.435),(50.395,6.435),(50.395,6.265),(50.225,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,23.945),(64.115,24.115),(64.285,24.115),(64.285,23.945),(64.115,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,36.865),(78.515,37.035),(78.685,37.035),(78.685,36.865),(78.515,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,2.865),(64.625,3.035),(64.795,3.035),(64.795,2.865),(64.625,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,26.665),(73.205,26.835),(73.375,26.835),(73.375,26.665),(73.205,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,27.345),(35.825,27.515),(35.995,27.515),(35.995,27.345),(35.825,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,16.125),(83.315,16.295),(83.485,16.295),(83.485,16.125),(83.315,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,27.345),(11.825,27.515),(11.995,27.515),(11.995,27.345),(11.825,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,24.285),(64.625,24.455),(64.795,24.455),(64.795,24.285),(64.625,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,28.365),(34.805,28.535),(34.975,28.535),(34.975,28.365),(34.805,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.205),(44.405,3.375),(44.575,3.375),(44.575,3.205),(44.405,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,28.025),(44.405,28.195),(44.575,28.195),(44.575,28.025),(44.405,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,27.685),(68.405,27.855),(68.575,27.855),(68.575,27.685),(68.405,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,25.645),(79.025,25.815),(79.195,25.815),(79.195,25.645),(79.025,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,18.505),(68.915,18.675),(69.085,18.675),(69.085,18.505),(68.915,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,17.145),(20.915,17.315),(21.085,17.315),(21.085,17.145),(20.915,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,39.245),(39.605,39.415),(39.775,39.415),(39.775,39.245),(39.605,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,40.265),(44.405,40.435),(44.575,40.435),(44.575,40.265),(44.405,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,39.585),(68.405,39.755),(68.575,39.755),(68.575,39.585),(68.405,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,29.725),(54.005,29.895),(54.175,29.895),(54.175,29.725),(54.005,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,11.365),(64.625,11.535),(64.795,11.535),(64.795,11.365),(64.625,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,26.325),(55.025,26.495),(55.195,26.495),(55.195,26.325),(55.025,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,12.725),(79.025,12.895),(79.195,12.895),(79.195,12.725),(79.025,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,34.485),(50.225,34.655),(50.395,34.655),(50.395,34.485),(50.225,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,40.605),(21.425,40.775),(21.595,40.775),(21.595,40.605),(21.425,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,39.585),(45.425,39.755),(45.595,39.755),(45.595,39.585),(45.425,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,4.905),(69.425,5.075),(69.595,5.075),(69.595,4.905),(69.425,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,7.965),(83.315,8.135),(83.485,8.135),(83.485,7.965),(83.315,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,14.425),(6.515,14.595),(6.685,14.595),(6.685,14.425),(6.515,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,8.985),(20.915,9.155),(21.085,9.155),(21.085,8.985),(20.915,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.385),(10.805,12.555),(10.975,12.555),(10.975,12.385),(10.805,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,22.585),(54.005,22.755),(54.175,22.755),(54.175,22.585),(54.005,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,38.225),(39.605,38.395),(39.775,38.395),(39.775,38.225),(39.605,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.985),(54.515,9.155),(54.685,9.155),(54.685,8.985),(54.515,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,26.665),(59.825,26.835),(59.995,26.835),(59.995,26.665),(59.825,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.685),(34.805,10.855),(34.975,10.855),(34.975,10.685),(34.805,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.365),(49.205,11.535),(49.375,11.535),(49.375,11.365),(49.205,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,17.825),(83.315,17.995),(83.485,17.995),(83.485,17.825),(83.315,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,23.605),(16.625,23.775),(16.795,23.775),(16.795,23.605),(16.625,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.005),(35.315,10.175),(35.485,10.175),(35.485,10.005),(35.315,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,11.365),(21.425,11.535),(21.595,11.535),(21.595,11.365),(21.425,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,16.465),(63.605,16.635),(63.775,16.635),(63.775,16.465),(63.605,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,39.585),(50.225,39.755),(50.395,39.755),(50.395,39.585),(50.225,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.145),(34.805,17.315),(34.975,17.315),(34.975,17.145),(34.805,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.465),(40.115,16.635),(40.285,16.635),(40.285,16.465),(40.115,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,33.805),(74.225,33.975),(74.395,33.975),(74.395,33.805),(74.225,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.745),(30.515,13.915),(30.685,13.915),(30.685,13.745),(30.515,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,6.945),(7.025,7.115),(7.195,7.115),(7.195,6.945),(7.025,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.985),(34.805,9.155),(34.975,9.155),(34.975,8.985),(34.805,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.145),(39.605,17.315),(39.775,17.315),(39.775,17.145),(39.605,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,23.945),(54.005,24.115),(54.175,24.115),(54.175,23.945),(54.005,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,36.525),(79.025,36.695),(79.195,36.695),(79.195,36.525),(79.025,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.665),(54.005,9.835),(54.175,9.835),(54.175,9.665),(54.005,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,2.865),(7.025,3.035),(7.195,3.035),(7.195,2.865),(7.025,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.025),(59.315,11.195),(59.485,11.195),(59.485,11.025),(59.315,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,35.845),(64.625,36.015),(64.795,36.015),(64.795,35.845),(64.625,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,15.785),(15.605,15.955),(15.775,15.955),(15.775,15.785),(15.605,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,26.325),(63.605,26.495),(63.775,26.495),(63.775,26.325),(63.605,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.565),(54.515,4.735),(54.685,4.735),(54.685,4.565),(54.515,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,39.925),(82.805,40.095),(82.975,40.095),(82.975,39.925),(82.805,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,21.905),(10.805,22.075),(10.975,22.075),(10.975,21.905),(10.805,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,24.625),(31.025,24.795),(31.195,24.795),(31.195,24.625),(31.025,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,29.725),(7.025,29.895),(7.195,29.895),(7.195,29.725),(7.025,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.125),(50.225,16.295),(50.395,16.295),(50.395,16.125),(50.225,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,14.765),(83.315,14.935),(83.485,14.935),(83.485,14.765),(83.315,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,25.645),(59.825,25.815),(59.995,25.815),(59.995,25.645),(59.825,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,8.305),(16.115,8.475),(16.285,8.475),(16.285,8.305),(16.115,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,35.165),(34.805,35.335),(34.975,35.335),(34.975,35.165),(34.805,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,27.685),(35.315,27.855),(35.485,27.855),(35.485,27.685),(35.315,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.625),(34.805,7.795),(34.975,7.795),(34.975,7.625),(34.805,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,24.625),(25.715,24.795),(25.885,24.795),(25.885,24.625),(25.715,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,26.665),(16.625,26.835),(16.795,26.835),(16.795,26.665),(16.625,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,16.805),(20.405,16.975),(20.575,16.975),(20.575,16.805),(20.405,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,37.885),(15.605,38.055),(15.775,38.055),(15.775,37.885),(15.605,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,21.225),(59.315,21.395),(59.485,21.395),(59.485,21.225),(59.315,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,37.885),(6.515,38.055),(6.685,38.055),(6.685,37.885),(6.515,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,39.585),(35.315,39.755),(35.485,39.755),(35.485,39.585),(35.315,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,27.005),(31.025,27.175),(31.195,27.175),(31.195,27.005),(31.025,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,20.885),(31.025,21.055),(31.195,21.055),(31.195,20.885),(31.025,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,9.325),(64.115,9.495),(64.285,9.495),(64.285,9.325),(64.115,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,38.905),(82.805,39.075),(82.975,39.075),(82.975,38.905),(82.805,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,16.125),(30.005,16.295),(30.175,16.295),(30.175,16.125),(30.005,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,25.985),(40.115,26.155),(40.285,26.155),(40.285,25.985),(40.115,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.925),(44.915,6.095),(45.085,6.095),(45.085,5.925),(44.915,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.965),(50.225,8.135),(50.395,8.135),(50.395,7.965),(50.225,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,35.505),(26.225,35.675),(26.395,35.675),(26.395,35.505),(26.225,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.245),(49.715,5.415),(49.885,5.415),(49.885,5.245),(49.715,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,25.645),(44.915,25.815),(45.085,25.815),(45.085,25.645),(44.915,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,11.365),(11.315,11.535),(11.485,11.535),(11.485,11.365),(11.315,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.425),(54.515,14.595),(54.685,14.595),(54.685,14.425),(54.515,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,39.245),(54.515,39.415),(54.685,39.415),(54.685,39.245),(54.515,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,25.305),(79.025,25.475),(79.195,25.475),(79.195,25.305),(79.025,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.125),(31.025,16.295),(31.195,16.295),(31.195,16.125),(31.025,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,40.265),(34.805,40.435),(34.975,40.435),(34.975,40.265),(34.805,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,15.105),(59.825,15.275),(59.995,15.275),(59.995,15.105),(59.825,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,10.005),(25.205,10.175),(25.375,10.175),(25.375,10.005),(25.205,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,19.525),(69.425,19.695),(69.595,19.695),(69.595,19.525),(69.425,19.525)),
        )
        createRL(
            tech, net, 'li',
            ((6.77,41.58),(6.77,42.06),(6.94,42.06),(6.94,41.58),(6.77,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((59.315,1.58),(59.315,2.06),(59.485,2.06),(59.485,1.58),(59.315,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((73.715,1.58),(73.715,2.06),(73.885,2.06),(73.885,1.58),(73.715,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((54.005,2.785),(54.005,40.855),(55.195,40.855),(55.195,2.785),(54.005,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((58.805,2.785),(58.805,40.855),(59.995,40.855),(59.995,2.785),(58.805,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((82.805,2.785),(82.805,40.855),(83.485,40.855),(83.485,2.785),(82.805,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,1.58),(49.715,2.06),(49.885,2.06),(49.885,1.58),(49.715,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((15.605,2.785),(15.605,40.855),(16.795,40.855),(16.795,2.785),(15.605,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,1.58),(54.515,2.06),(54.685,2.06),(54.685,1.58),(54.515,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((85.58,1.735),(85.58,1.905),(86.11,1.905),(86.11,1.735),(85.58,1.735)),
        )
        createRL(
            tech, net, 'li',
            ((49.205,2.785),(49.205,40.855),(50.395,40.855),(50.395,2.785),(49.205,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((85.76,2.69),(85.76,2.77),(85.58,2.77),(85.58,2.94),(85.76,2.94),(85.76,3.02),(85.93,3.02),(85.93,2.94),(86.11,2.94),(86.11,2.77),(85.93,2.77),(85.93,2.69),(85.76,2.69)),
        )
        createRL(
            tech, net, 'li',
            ((68.915,41.58),(68.915,42.06),(69.085,42.06),(69.085,41.58),(68.915,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((63.605,2.785),(63.605,40.855),(64.795,40.855),(64.795,2.785),(63.605,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((39.605,2.785),(39.605,40.855),(40.795,40.855),(40.795,2.785),(39.605,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((73.205,2.785),(73.205,40.855),(74.395,40.855),(74.395,2.785),(73.205,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((78.005,2.785),(78.005,40.855),(79.195,40.855),(79.195,2.785),(78.005,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((44.405,2.785),(44.405,40.855),(45.595,40.855),(45.595,2.785),(44.405,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,1.58),(30.515,2.06),(30.685,2.06),(30.685,1.58),(30.515,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,1.58),(35.315,2.06),(35.485,2.06),(35.485,1.58),(35.315,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,41.58),(40.115,42.06),(40.285,42.06),(40.285,41.58),(40.115,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((16.115,41.58),(16.115,42.06),(16.285,42.06),(16.285,41.58),(16.115,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,1.58),(40.115,2.06),(40.285,2.06),(40.285,1.58),(40.115,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((20.915,41.58),(20.915,42.06),(21.085,42.06),(21.085,41.58),(20.915,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((34.805,2.785),(34.805,40.855),(35.995,40.855),(35.995,2.785),(34.805,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((68.405,2.785),(68.405,40.855),(69.595,40.855),(69.595,2.785),(68.405,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((20.405,2.785),(20.405,40.855),(21.595,40.855),(21.595,2.785),(20.405,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((25.205,2.785),(25.205,40.855),(26.395,40.855),(26.395,2.785),(25.205,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,41.58),(35.315,42.06),(35.485,42.06),(35.485,41.58),(35.315,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((6.77,1.58),(6.77,2.06),(6.94,2.06),(6.94,1.58),(6.77,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,1.58),(44.915,2.06),(45.085,2.06),(45.085,1.58),(44.915,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((83.06,41.58),(83.06,42.06),(83.23,42.06),(83.23,41.58),(83.06,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((11.315,41.58),(11.315,42.06),(11.485,42.06),(11.485,41.58),(11.315,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((83.06,1.58),(83.06,2.06),(83.23,2.06),(83.23,1.58),(83.06,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((11.315,1.58),(11.315,2.06),(11.485,2.06),(11.485,1.58),(11.315,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,41.58),(30.515,42.06),(30.685,42.06),(30.685,41.58),(30.515,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((73.715,41.58),(73.715,42.06),(73.885,42.06),(73.885,41.58),(73.715,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((64.115,41.58),(64.115,42.06),(64.285,42.06),(64.285,41.58),(64.115,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((68.915,1.58),(68.915,2.06),(69.085,2.06),(69.085,1.58),(68.915,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((30.005,2.785),(30.005,40.855),(31.195,40.855),(31.195,2.785),(30.005,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,41.58),(49.715,42.06),(49.885,42.06),(49.885,41.58),(49.715,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((78.515,41.58),(78.515,42.06),(78.685,42.06),(78.685,41.58),(78.515,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,41.58),(54.515,42.06),(54.685,42.06),(54.685,41.58),(54.515,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((78.515,1.58),(78.515,2.06),(78.685,2.06),(78.685,1.58),(78.515,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((20.915,1.58),(20.915,2.06),(21.085,2.06),(21.085,1.58),(20.915,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((10.805,2.785),(10.805,40.855),(11.995,40.855),(11.995,2.785),(10.805,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((25.715,1.58),(25.715,2.06),(25.885,2.06),(25.885,1.58),(25.715,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((64.115,1.58),(64.115,2.06),(64.285,2.06),(64.285,1.58),(64.115,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((25.715,41.58),(25.715,42.06),(25.885,42.06),(25.885,41.58),(25.715,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((16.115,1.58),(16.115,2.06),(16.285,2.06),(16.285,1.58),(16.115,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((59.315,41.58),(59.315,42.06),(59.485,42.06),(59.485,41.58),(59.315,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((6.515,2.785),(6.515,40.855),(7.195,40.855),(7.195,2.785),(6.515,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,41.58),(44.915,42.06),(45.085,42.06),(45.085,41.58),(44.915,41.58)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,41.735),(20.915,41.905),(21.085,41.905),(21.085,41.735),(20.915,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,2.835),(40.115,3.005),(40.285,3.005),(40.285,2.835),(40.115,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,3.195),(40.115,3.365),(40.285,3.365),(40.285,3.195),(40.115,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,3.555),(40.115,3.725),(40.285,3.725),(40.285,3.555),(40.115,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,3.915),(40.115,4.085),(40.285,4.085),(40.285,3.915),(40.115,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.275),(40.115,4.445),(40.285,4.445),(40.285,4.275),(40.115,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.635),(40.115,4.805),(40.285,4.805),(40.285,4.635),(40.115,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.995),(40.115,5.165),(40.285,5.165),(40.285,4.995),(40.115,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.355),(40.115,5.525),(40.285,5.525),(40.285,5.355),(40.115,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.715),(40.115,5.885),(40.285,5.885),(40.285,5.715),(40.115,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.075),(40.115,6.245),(40.285,6.245),(40.285,6.075),(40.115,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.435),(40.115,6.605),(40.285,6.605),(40.285,6.435),(40.115,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.795),(40.115,6.965),(40.285,6.965),(40.285,6.795),(40.115,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,7.155),(40.115,7.325),(40.285,7.325),(40.285,7.155),(40.115,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,7.515),(40.115,7.685),(40.285,7.685),(40.285,7.515),(40.115,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,7.875),(40.115,8.045),(40.285,8.045),(40.285,7.875),(40.115,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.235),(40.115,8.405),(40.285,8.405),(40.285,8.235),(40.115,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.595),(40.115,8.765),(40.285,8.765),(40.285,8.595),(40.115,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.955),(40.115,9.125),(40.285,9.125),(40.285,8.955),(40.115,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.315),(40.115,9.485),(40.285,9.485),(40.285,9.315),(40.115,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.675),(40.115,9.845),(40.285,9.845),(40.285,9.675),(40.115,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.035),(40.115,10.205),(40.285,10.205),(40.285,10.035),(40.115,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.395),(40.115,10.565),(40.285,10.565),(40.285,10.395),(40.115,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.755),(40.115,10.925),(40.285,10.925),(40.285,10.755),(40.115,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.115),(40.115,11.285),(40.285,11.285),(40.285,11.115),(40.115,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.475),(40.115,11.645),(40.285,11.645),(40.285,11.475),(40.115,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.835),(40.115,12.005),(40.285,12.005),(40.285,11.835),(40.115,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,12.195),(40.115,12.365),(40.285,12.365),(40.285,12.195),(40.115,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,12.555),(40.115,12.725),(40.285,12.725),(40.285,12.555),(40.115,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,12.915),(40.115,13.085),(40.285,13.085),(40.285,12.915),(40.115,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.275),(40.115,13.445),(40.285,13.445),(40.285,13.275),(40.115,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.635),(40.115,13.805),(40.285,13.805),(40.285,13.635),(40.115,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.995),(40.115,14.165),(40.285,14.165),(40.285,13.995),(40.115,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.355),(40.115,14.525),(40.285,14.525),(40.285,14.355),(40.115,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.715),(40.115,14.885),(40.285,14.885),(40.285,14.715),(40.115,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.075),(40.115,15.245),(40.285,15.245),(40.285,15.075),(40.115,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.435),(40.115,15.605),(40.285,15.605),(40.285,15.435),(40.115,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.795),(40.115,15.965),(40.285,15.965),(40.285,15.795),(40.115,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,16.155),(40.115,16.325),(40.285,16.325),(40.285,16.155),(40.115,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,16.515),(40.115,16.685),(40.285,16.685),(40.285,16.515),(40.115,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,16.875),(40.115,17.045),(40.285,17.045),(40.285,16.875),(40.115,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.235),(40.115,17.405),(40.285,17.405),(40.285,17.235),(40.115,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.595),(40.115,17.765),(40.285,17.765),(40.285,17.595),(40.115,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.955),(40.115,18.125),(40.285,18.125),(40.285,17.955),(40.115,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.315),(40.115,18.485),(40.285,18.485),(40.285,18.315),(40.115,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.675),(40.115,18.845),(40.285,18.845),(40.285,18.675),(40.115,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,19.035),(40.115,19.205),(40.285,19.205),(40.285,19.035),(40.115,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,19.395),(40.115,19.565),(40.285,19.565),(40.285,19.395),(40.115,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,19.755),(40.115,19.925),(40.285,19.925),(40.285,19.755),(40.115,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,20.115),(40.115,20.285),(40.285,20.285),(40.285,20.115),(40.115,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,20.475),(40.115,20.645),(40.285,20.645),(40.285,20.475),(40.115,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,20.835),(40.115,21.005),(40.285,21.005),(40.285,20.835),(40.115,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,21.195),(40.115,21.365),(40.285,21.365),(40.285,21.195),(40.115,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,21.555),(40.115,21.725),(40.285,21.725),(40.285,21.555),(40.115,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,21.915),(40.115,22.085),(40.285,22.085),(40.285,21.915),(40.115,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,22.275),(40.115,22.445),(40.285,22.445),(40.285,22.275),(40.115,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,22.635),(40.115,22.805),(40.285,22.805),(40.285,22.635),(40.115,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,22.995),(40.115,23.165),(40.285,23.165),(40.285,22.995),(40.115,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,23.355),(40.115,23.525),(40.285,23.525),(40.285,23.355),(40.115,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,23.715),(40.115,23.885),(40.285,23.885),(40.285,23.715),(40.115,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,24.075),(40.115,24.245),(40.285,24.245),(40.285,24.075),(40.115,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,24.435),(40.115,24.605),(40.285,24.605),(40.285,24.435),(40.115,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,24.795),(40.115,24.965),(40.285,24.965),(40.285,24.795),(40.115,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,25.155),(40.115,25.325),(40.285,25.325),(40.285,25.155),(40.115,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,25.515),(40.115,25.685),(40.285,25.685),(40.285,25.515),(40.115,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,25.875),(40.115,26.045),(40.285,26.045),(40.285,25.875),(40.115,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,26.235),(40.115,26.405),(40.285,26.405),(40.285,26.235),(40.115,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,26.595),(40.115,26.765),(40.285,26.765),(40.285,26.595),(40.115,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,26.955),(40.115,27.125),(40.285,27.125),(40.285,26.955),(40.115,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,27.315),(40.115,27.485),(40.285,27.485),(40.285,27.315),(40.115,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,27.675),(40.115,27.845),(40.285,27.845),(40.285,27.675),(40.115,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,28.035),(40.115,28.205),(40.285,28.205),(40.285,28.035),(40.115,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,28.395),(40.115,28.565),(40.285,28.565),(40.285,28.395),(40.115,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,28.755),(40.115,28.925),(40.285,28.925),(40.285,28.755),(40.115,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,29.115),(40.115,29.285),(40.285,29.285),(40.285,29.115),(40.115,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,29.475),(40.115,29.645),(40.285,29.645),(40.285,29.475),(40.115,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,29.835),(40.115,30.005),(40.285,30.005),(40.285,29.835),(40.115,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,30.195),(40.115,30.365),(40.285,30.365),(40.285,30.195),(40.115,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,30.555),(40.115,30.725),(40.285,30.725),(40.285,30.555),(40.115,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,30.915),(40.115,31.085),(40.285,31.085),(40.285,30.915),(40.115,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,31.275),(40.115,31.445),(40.285,31.445),(40.285,31.275),(40.115,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,31.635),(40.115,31.805),(40.285,31.805),(40.285,31.635),(40.115,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,31.995),(40.115,32.165),(40.285,32.165),(40.285,31.995),(40.115,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,32.355),(40.115,32.525),(40.285,32.525),(40.285,32.355),(40.115,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,32.715),(40.115,32.885),(40.285,32.885),(40.285,32.715),(40.115,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,33.075),(40.115,33.245),(40.285,33.245),(40.285,33.075),(40.115,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,33.435),(40.115,33.605),(40.285,33.605),(40.285,33.435),(40.115,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,33.795),(40.115,33.965),(40.285,33.965),(40.285,33.795),(40.115,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,34.155),(40.115,34.325),(40.285,34.325),(40.285,34.155),(40.115,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,34.515),(40.115,34.685),(40.285,34.685),(40.285,34.515),(40.115,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,34.875),(40.115,35.045),(40.285,35.045),(40.285,34.875),(40.115,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,35.235),(40.115,35.405),(40.285,35.405),(40.285,35.235),(40.115,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,35.595),(40.115,35.765),(40.285,35.765),(40.285,35.595),(40.115,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,35.955),(40.115,36.125),(40.285,36.125),(40.285,35.955),(40.115,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,36.315),(40.115,36.485),(40.285,36.485),(40.285,36.315),(40.115,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,36.675),(40.115,36.845),(40.285,36.845),(40.285,36.675),(40.115,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,37.035),(40.115,37.205),(40.285,37.205),(40.285,37.035),(40.115,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,37.395),(40.115,37.565),(40.285,37.565),(40.285,37.395),(40.115,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,37.755),(40.115,37.925),(40.285,37.925),(40.285,37.755),(40.115,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,38.115),(40.115,38.285),(40.285,38.285),(40.285,38.115),(40.115,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,38.475),(40.115,38.645),(40.285,38.645),(40.285,38.475),(40.115,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,38.835),(40.115,39.005),(40.285,39.005),(40.285,38.835),(40.115,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,39.195),(40.115,39.365),(40.285,39.365),(40.285,39.195),(40.115,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,39.555),(40.115,39.725),(40.285,39.725),(40.285,39.555),(40.115,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,39.915),(40.115,40.085),(40.285,40.085),(40.285,39.915),(40.115,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,40.275),(40.115,40.445),(40.285,40.445),(40.285,40.275),(40.115,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,40.635),(40.115,40.805),(40.285,40.805),(40.285,40.635),(40.115,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,1.735),(73.715,1.905),(73.885,1.905),(73.885,1.735),(73.715,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,2.835),(16.115,3.005),(16.285,3.005),(16.285,2.835),(16.115,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,3.195),(16.115,3.365),(16.285,3.365),(16.285,3.195),(16.115,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,3.555),(16.115,3.725),(16.285,3.725),(16.285,3.555),(16.115,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,3.915),(16.115,4.085),(16.285,4.085),(16.285,3.915),(16.115,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,4.275),(16.115,4.445),(16.285,4.445),(16.285,4.275),(16.115,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,4.635),(16.115,4.805),(16.285,4.805),(16.285,4.635),(16.115,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,4.995),(16.115,5.165),(16.285,5.165),(16.285,4.995),(16.115,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,5.355),(16.115,5.525),(16.285,5.525),(16.285,5.355),(16.115,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,5.715),(16.115,5.885),(16.285,5.885),(16.285,5.715),(16.115,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,6.075),(16.115,6.245),(16.285,6.245),(16.285,6.075),(16.115,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,6.435),(16.115,6.605),(16.285,6.605),(16.285,6.435),(16.115,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,6.795),(16.115,6.965),(16.285,6.965),(16.285,6.795),(16.115,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,7.155),(16.115,7.325),(16.285,7.325),(16.285,7.155),(16.115,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,7.515),(16.115,7.685),(16.285,7.685),(16.285,7.515),(16.115,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,7.875),(16.115,8.045),(16.285,8.045),(16.285,7.875),(16.115,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,8.235),(16.115,8.405),(16.285,8.405),(16.285,8.235),(16.115,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,8.595),(16.115,8.765),(16.285,8.765),(16.285,8.595),(16.115,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,8.955),(16.115,9.125),(16.285,9.125),(16.285,8.955),(16.115,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,9.315),(16.115,9.485),(16.285,9.485),(16.285,9.315),(16.115,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,9.675),(16.115,9.845),(16.285,9.845),(16.285,9.675),(16.115,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,10.035),(16.115,10.205),(16.285,10.205),(16.285,10.035),(16.115,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,10.395),(16.115,10.565),(16.285,10.565),(16.285,10.395),(16.115,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,10.755),(16.115,10.925),(16.285,10.925),(16.285,10.755),(16.115,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,11.115),(16.115,11.285),(16.285,11.285),(16.285,11.115),(16.115,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,11.475),(16.115,11.645),(16.285,11.645),(16.285,11.475),(16.115,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,11.835),(16.115,12.005),(16.285,12.005),(16.285,11.835),(16.115,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,12.195),(16.115,12.365),(16.285,12.365),(16.285,12.195),(16.115,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,12.555),(16.115,12.725),(16.285,12.725),(16.285,12.555),(16.115,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,12.915),(16.115,13.085),(16.285,13.085),(16.285,12.915),(16.115,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,13.275),(16.115,13.445),(16.285,13.445),(16.285,13.275),(16.115,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,13.635),(16.115,13.805),(16.285,13.805),(16.285,13.635),(16.115,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,13.995),(16.115,14.165),(16.285,14.165),(16.285,13.995),(16.115,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,14.355),(16.115,14.525),(16.285,14.525),(16.285,14.355),(16.115,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,14.715),(16.115,14.885),(16.285,14.885),(16.285,14.715),(16.115,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,15.075),(16.115,15.245),(16.285,15.245),(16.285,15.075),(16.115,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,15.435),(16.115,15.605),(16.285,15.605),(16.285,15.435),(16.115,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,15.795),(16.115,15.965),(16.285,15.965),(16.285,15.795),(16.115,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,16.155),(16.115,16.325),(16.285,16.325),(16.285,16.155),(16.115,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,16.515),(16.115,16.685),(16.285,16.685),(16.285,16.515),(16.115,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,16.875),(16.115,17.045),(16.285,17.045),(16.285,16.875),(16.115,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,17.235),(16.115,17.405),(16.285,17.405),(16.285,17.235),(16.115,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,17.595),(16.115,17.765),(16.285,17.765),(16.285,17.595),(16.115,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,17.955),(16.115,18.125),(16.285,18.125),(16.285,17.955),(16.115,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,18.315),(16.115,18.485),(16.285,18.485),(16.285,18.315),(16.115,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,18.675),(16.115,18.845),(16.285,18.845),(16.285,18.675),(16.115,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,19.035),(16.115,19.205),(16.285,19.205),(16.285,19.035),(16.115,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,19.395),(16.115,19.565),(16.285,19.565),(16.285,19.395),(16.115,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,19.755),(16.115,19.925),(16.285,19.925),(16.285,19.755),(16.115,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,20.115),(16.115,20.285),(16.285,20.285),(16.285,20.115),(16.115,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,20.475),(16.115,20.645),(16.285,20.645),(16.285,20.475),(16.115,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,20.835),(16.115,21.005),(16.285,21.005),(16.285,20.835),(16.115,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,21.195),(16.115,21.365),(16.285,21.365),(16.285,21.195),(16.115,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,21.555),(16.115,21.725),(16.285,21.725),(16.285,21.555),(16.115,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,21.915),(16.115,22.085),(16.285,22.085),(16.285,21.915),(16.115,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,22.275),(16.115,22.445),(16.285,22.445),(16.285,22.275),(16.115,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,22.635),(16.115,22.805),(16.285,22.805),(16.285,22.635),(16.115,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,22.995),(16.115,23.165),(16.285,23.165),(16.285,22.995),(16.115,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,23.355),(16.115,23.525),(16.285,23.525),(16.285,23.355),(16.115,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,23.715),(16.115,23.885),(16.285,23.885),(16.285,23.715),(16.115,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,24.075),(16.115,24.245),(16.285,24.245),(16.285,24.075),(16.115,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,24.435),(16.115,24.605),(16.285,24.605),(16.285,24.435),(16.115,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,24.795),(16.115,24.965),(16.285,24.965),(16.285,24.795),(16.115,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,25.155),(16.115,25.325),(16.285,25.325),(16.285,25.155),(16.115,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,25.515),(16.115,25.685),(16.285,25.685),(16.285,25.515),(16.115,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,25.875),(16.115,26.045),(16.285,26.045),(16.285,25.875),(16.115,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,26.235),(16.115,26.405),(16.285,26.405),(16.285,26.235),(16.115,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,26.595),(16.115,26.765),(16.285,26.765),(16.285,26.595),(16.115,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,26.955),(16.115,27.125),(16.285,27.125),(16.285,26.955),(16.115,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,27.315),(16.115,27.485),(16.285,27.485),(16.285,27.315),(16.115,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,27.675),(16.115,27.845),(16.285,27.845),(16.285,27.675),(16.115,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,28.035),(16.115,28.205),(16.285,28.205),(16.285,28.035),(16.115,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,28.395),(16.115,28.565),(16.285,28.565),(16.285,28.395),(16.115,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,28.755),(16.115,28.925),(16.285,28.925),(16.285,28.755),(16.115,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,29.115),(16.115,29.285),(16.285,29.285),(16.285,29.115),(16.115,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,29.475),(16.115,29.645),(16.285,29.645),(16.285,29.475),(16.115,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,29.835),(16.115,30.005),(16.285,30.005),(16.285,29.835),(16.115,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,30.195),(16.115,30.365),(16.285,30.365),(16.285,30.195),(16.115,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,30.555),(16.115,30.725),(16.285,30.725),(16.285,30.555),(16.115,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,30.915),(16.115,31.085),(16.285,31.085),(16.285,30.915),(16.115,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,31.275),(16.115,31.445),(16.285,31.445),(16.285,31.275),(16.115,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,31.635),(16.115,31.805),(16.285,31.805),(16.285,31.635),(16.115,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,31.995),(16.115,32.165),(16.285,32.165),(16.285,31.995),(16.115,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,32.355),(16.115,32.525),(16.285,32.525),(16.285,32.355),(16.115,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,32.715),(16.115,32.885),(16.285,32.885),(16.285,32.715),(16.115,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,33.075),(16.115,33.245),(16.285,33.245),(16.285,33.075),(16.115,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,33.435),(16.115,33.605),(16.285,33.605),(16.285,33.435),(16.115,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,33.795),(16.115,33.965),(16.285,33.965),(16.285,33.795),(16.115,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,34.155),(16.115,34.325),(16.285,34.325),(16.285,34.155),(16.115,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,34.515),(16.115,34.685),(16.285,34.685),(16.285,34.515),(16.115,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,34.875),(16.115,35.045),(16.285,35.045),(16.285,34.875),(16.115,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,35.235),(16.115,35.405),(16.285,35.405),(16.285,35.235),(16.115,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,35.595),(16.115,35.765),(16.285,35.765),(16.285,35.595),(16.115,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,35.955),(16.115,36.125),(16.285,36.125),(16.285,35.955),(16.115,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,36.315),(16.115,36.485),(16.285,36.485),(16.285,36.315),(16.115,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,36.675),(16.115,36.845),(16.285,36.845),(16.285,36.675),(16.115,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,37.035),(16.115,37.205),(16.285,37.205),(16.285,37.035),(16.115,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,37.395),(16.115,37.565),(16.285,37.565),(16.285,37.395),(16.115,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,37.755),(16.115,37.925),(16.285,37.925),(16.285,37.755),(16.115,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,38.115),(16.115,38.285),(16.285,38.285),(16.285,38.115),(16.115,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,38.475),(16.115,38.645),(16.285,38.645),(16.285,38.475),(16.115,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,38.835),(16.115,39.005),(16.285,39.005),(16.285,38.835),(16.115,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,39.195),(16.115,39.365),(16.285,39.365),(16.285,39.195),(16.115,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,39.555),(16.115,39.725),(16.285,39.725),(16.285,39.555),(16.115,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,39.915),(16.115,40.085),(16.285,40.085),(16.285,39.915),(16.115,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,40.275),(16.115,40.445),(16.285,40.445),(16.285,40.275),(16.115,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,40.635),(16.115,40.805),(16.285,40.805),(16.285,40.635),(16.115,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,2.835),(6.77,3.005),(6.94,3.005),(6.94,2.835),(6.77,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,3.195),(6.77,3.365),(6.94,3.365),(6.94,3.195),(6.77,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,3.555),(6.77,3.725),(6.94,3.725),(6.94,3.555),(6.77,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,3.915),(6.77,4.085),(6.94,4.085),(6.94,3.915),(6.77,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,4.275),(6.77,4.445),(6.94,4.445),(6.94,4.275),(6.77,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,4.635),(6.77,4.805),(6.94,4.805),(6.94,4.635),(6.77,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,4.995),(6.77,5.165),(6.94,5.165),(6.94,4.995),(6.77,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,5.355),(6.77,5.525),(6.94,5.525),(6.94,5.355),(6.77,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,5.715),(6.77,5.885),(6.94,5.885),(6.94,5.715),(6.77,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,6.075),(6.77,6.245),(6.94,6.245),(6.94,6.075),(6.77,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,6.435),(6.77,6.605),(6.94,6.605),(6.94,6.435),(6.77,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,6.795),(6.77,6.965),(6.94,6.965),(6.94,6.795),(6.77,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,7.155),(6.77,7.325),(6.94,7.325),(6.94,7.155),(6.77,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,7.515),(6.77,7.685),(6.94,7.685),(6.94,7.515),(6.77,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,7.875),(6.77,8.045),(6.94,8.045),(6.94,7.875),(6.77,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,8.235),(6.77,8.405),(6.94,8.405),(6.94,8.235),(6.77,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,8.595),(6.77,8.765),(6.94,8.765),(6.94,8.595),(6.77,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,8.955),(6.77,9.125),(6.94,9.125),(6.94,8.955),(6.77,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,9.315),(6.77,9.485),(6.94,9.485),(6.94,9.315),(6.77,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,9.675),(6.77,9.845),(6.94,9.845),(6.94,9.675),(6.77,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,10.035),(6.77,10.205),(6.94,10.205),(6.94,10.035),(6.77,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,10.395),(6.77,10.565),(6.94,10.565),(6.94,10.395),(6.77,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,10.755),(6.77,10.925),(6.94,10.925),(6.94,10.755),(6.77,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,11.115),(6.77,11.285),(6.94,11.285),(6.94,11.115),(6.77,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,11.475),(6.77,11.645),(6.94,11.645),(6.94,11.475),(6.77,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,11.835),(6.77,12.005),(6.94,12.005),(6.94,11.835),(6.77,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,12.195),(6.77,12.365),(6.94,12.365),(6.94,12.195),(6.77,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,12.555),(6.77,12.725),(6.94,12.725),(6.94,12.555),(6.77,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,12.915),(6.77,13.085),(6.94,13.085),(6.94,12.915),(6.77,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,13.275),(6.77,13.445),(6.94,13.445),(6.94,13.275),(6.77,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,13.635),(6.77,13.805),(6.94,13.805),(6.94,13.635),(6.77,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,13.995),(6.77,14.165),(6.94,14.165),(6.94,13.995),(6.77,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,14.355),(6.77,14.525),(6.94,14.525),(6.94,14.355),(6.77,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,14.715),(6.77,14.885),(6.94,14.885),(6.94,14.715),(6.77,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,15.075),(6.77,15.245),(6.94,15.245),(6.94,15.075),(6.77,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,15.435),(6.77,15.605),(6.94,15.605),(6.94,15.435),(6.77,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,15.795),(6.77,15.965),(6.94,15.965),(6.94,15.795),(6.77,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,16.155),(6.77,16.325),(6.94,16.325),(6.94,16.155),(6.77,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,16.515),(6.77,16.685),(6.94,16.685),(6.94,16.515),(6.77,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,16.875),(6.77,17.045),(6.94,17.045),(6.94,16.875),(6.77,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,17.235),(6.77,17.405),(6.94,17.405),(6.94,17.235),(6.77,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,17.595),(6.77,17.765),(6.94,17.765),(6.94,17.595),(6.77,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,17.955),(6.77,18.125),(6.94,18.125),(6.94,17.955),(6.77,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,18.315),(6.77,18.485),(6.94,18.485),(6.94,18.315),(6.77,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,18.675),(6.77,18.845),(6.94,18.845),(6.94,18.675),(6.77,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,19.035),(6.77,19.205),(6.94,19.205),(6.94,19.035),(6.77,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,19.395),(6.77,19.565),(6.94,19.565),(6.94,19.395),(6.77,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,19.755),(6.77,19.925),(6.94,19.925),(6.94,19.755),(6.77,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,20.115),(6.77,20.285),(6.94,20.285),(6.94,20.115),(6.77,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,20.475),(6.77,20.645),(6.94,20.645),(6.94,20.475),(6.77,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,20.835),(6.77,21.005),(6.94,21.005),(6.94,20.835),(6.77,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,21.195),(6.77,21.365),(6.94,21.365),(6.94,21.195),(6.77,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,21.555),(6.77,21.725),(6.94,21.725),(6.94,21.555),(6.77,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,21.915),(6.77,22.085),(6.94,22.085),(6.94,21.915),(6.77,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,22.275),(6.77,22.445),(6.94,22.445),(6.94,22.275),(6.77,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,22.635),(6.77,22.805),(6.94,22.805),(6.94,22.635),(6.77,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,22.995),(6.77,23.165),(6.94,23.165),(6.94,22.995),(6.77,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,23.355),(6.77,23.525),(6.94,23.525),(6.94,23.355),(6.77,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,23.715),(6.77,23.885),(6.94,23.885),(6.94,23.715),(6.77,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,24.075),(6.77,24.245),(6.94,24.245),(6.94,24.075),(6.77,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,24.435),(6.77,24.605),(6.94,24.605),(6.94,24.435),(6.77,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,24.795),(6.77,24.965),(6.94,24.965),(6.94,24.795),(6.77,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,25.155),(6.77,25.325),(6.94,25.325),(6.94,25.155),(6.77,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,25.515),(6.77,25.685),(6.94,25.685),(6.94,25.515),(6.77,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,25.875),(6.77,26.045),(6.94,26.045),(6.94,25.875),(6.77,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,26.235),(6.77,26.405),(6.94,26.405),(6.94,26.235),(6.77,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,26.595),(6.77,26.765),(6.94,26.765),(6.94,26.595),(6.77,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,26.955),(6.77,27.125),(6.94,27.125),(6.94,26.955),(6.77,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,27.315),(6.77,27.485),(6.94,27.485),(6.94,27.315),(6.77,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,27.675),(6.77,27.845),(6.94,27.845),(6.94,27.675),(6.77,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,28.035),(6.77,28.205),(6.94,28.205),(6.94,28.035),(6.77,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,28.395),(6.77,28.565),(6.94,28.565),(6.94,28.395),(6.77,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,28.755),(6.77,28.925),(6.94,28.925),(6.94,28.755),(6.77,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,29.115),(6.77,29.285),(6.94,29.285),(6.94,29.115),(6.77,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,29.475),(6.77,29.645),(6.94,29.645),(6.94,29.475),(6.77,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,29.835),(6.77,30.005),(6.94,30.005),(6.94,29.835),(6.77,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,30.195),(6.77,30.365),(6.94,30.365),(6.94,30.195),(6.77,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,30.555),(6.77,30.725),(6.94,30.725),(6.94,30.555),(6.77,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,30.915),(6.77,31.085),(6.94,31.085),(6.94,30.915),(6.77,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,31.275),(6.77,31.445),(6.94,31.445),(6.94,31.275),(6.77,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,31.635),(6.77,31.805),(6.94,31.805),(6.94,31.635),(6.77,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,31.995),(6.77,32.165),(6.94,32.165),(6.94,31.995),(6.77,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,32.355),(6.77,32.525),(6.94,32.525),(6.94,32.355),(6.77,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,32.715),(6.77,32.885),(6.94,32.885),(6.94,32.715),(6.77,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,33.075),(6.77,33.245),(6.94,33.245),(6.94,33.075),(6.77,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,33.435),(6.77,33.605),(6.94,33.605),(6.94,33.435),(6.77,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,33.795),(6.77,33.965),(6.94,33.965),(6.94,33.795),(6.77,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,34.155),(6.77,34.325),(6.94,34.325),(6.94,34.155),(6.77,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,34.515),(6.77,34.685),(6.94,34.685),(6.94,34.515),(6.77,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,34.875),(6.77,35.045),(6.94,35.045),(6.94,34.875),(6.77,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,35.235),(6.77,35.405),(6.94,35.405),(6.94,35.235),(6.77,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,35.595),(6.77,35.765),(6.94,35.765),(6.94,35.595),(6.77,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,35.955),(6.77,36.125),(6.94,36.125),(6.94,35.955),(6.77,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,36.315),(6.77,36.485),(6.94,36.485),(6.94,36.315),(6.77,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,36.675),(6.77,36.845),(6.94,36.845),(6.94,36.675),(6.77,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,37.035),(6.77,37.205),(6.94,37.205),(6.94,37.035),(6.77,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,37.395),(6.77,37.565),(6.94,37.565),(6.94,37.395),(6.77,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,37.755),(6.77,37.925),(6.94,37.925),(6.94,37.755),(6.77,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,38.115),(6.77,38.285),(6.94,38.285),(6.94,38.115),(6.77,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,38.475),(6.77,38.645),(6.94,38.645),(6.94,38.475),(6.77,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,38.835),(6.77,39.005),(6.94,39.005),(6.94,38.835),(6.77,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,39.195),(6.77,39.365),(6.94,39.365),(6.94,39.195),(6.77,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,39.555),(6.77,39.725),(6.94,39.725),(6.94,39.555),(6.77,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,39.915),(6.77,40.085),(6.94,40.085),(6.94,39.915),(6.77,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,40.275),(6.77,40.445),(6.94,40.445),(6.94,40.275),(6.77,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,40.635),(6.77,40.805),(6.94,40.805),(6.94,40.635),(6.77,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,41.735),(68.915,41.905),(69.085,41.905),(69.085,41.735),(68.915,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,2.835),(54.515,3.005),(54.685,3.005),(54.685,2.835),(54.515,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,3.195),(54.515,3.365),(54.685,3.365),(54.685,3.195),(54.515,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,3.555),(54.515,3.725),(54.685,3.725),(54.685,3.555),(54.515,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,3.915),(54.515,4.085),(54.685,4.085),(54.685,3.915),(54.515,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.275),(54.515,4.445),(54.685,4.445),(54.685,4.275),(54.515,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.635),(54.515,4.805),(54.685,4.805),(54.685,4.635),(54.515,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.995),(54.515,5.165),(54.685,5.165),(54.685,4.995),(54.515,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.355),(54.515,5.525),(54.685,5.525),(54.685,5.355),(54.515,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.715),(54.515,5.885),(54.685,5.885),(54.685,5.715),(54.515,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.075),(54.515,6.245),(54.685,6.245),(54.685,6.075),(54.515,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.435),(54.515,6.605),(54.685,6.605),(54.685,6.435),(54.515,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.795),(54.515,6.965),(54.685,6.965),(54.685,6.795),(54.515,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,7.155),(54.515,7.325),(54.685,7.325),(54.685,7.155),(54.515,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,7.515),(54.515,7.685),(54.685,7.685),(54.685,7.515),(54.515,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,7.875),(54.515,8.045),(54.685,8.045),(54.685,7.875),(54.515,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.235),(54.515,8.405),(54.685,8.405),(54.685,8.235),(54.515,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.595),(54.515,8.765),(54.685,8.765),(54.685,8.595),(54.515,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.955),(54.515,9.125),(54.685,9.125),(54.685,8.955),(54.515,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.315),(54.515,9.485),(54.685,9.485),(54.685,9.315),(54.515,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.675),(54.515,9.845),(54.685,9.845),(54.685,9.675),(54.515,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.035),(54.515,10.205),(54.685,10.205),(54.685,10.035),(54.515,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.395),(54.515,10.565),(54.685,10.565),(54.685,10.395),(54.515,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.755),(54.515,10.925),(54.685,10.925),(54.685,10.755),(54.515,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.115),(54.515,11.285),(54.685,11.285),(54.685,11.115),(54.515,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.475),(54.515,11.645),(54.685,11.645),(54.685,11.475),(54.515,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.835),(54.515,12.005),(54.685,12.005),(54.685,11.835),(54.515,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,12.195),(54.515,12.365),(54.685,12.365),(54.685,12.195),(54.515,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,12.555),(54.515,12.725),(54.685,12.725),(54.685,12.555),(54.515,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,12.915),(54.515,13.085),(54.685,13.085),(54.685,12.915),(54.515,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.275),(54.515,13.445),(54.685,13.445),(54.685,13.275),(54.515,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.635),(54.515,13.805),(54.685,13.805),(54.685,13.635),(54.515,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.995),(54.515,14.165),(54.685,14.165),(54.685,13.995),(54.515,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.355),(54.515,14.525),(54.685,14.525),(54.685,14.355),(54.515,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.715),(54.515,14.885),(54.685,14.885),(54.685,14.715),(54.515,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.075),(54.515,15.245),(54.685,15.245),(54.685,15.075),(54.515,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.435),(54.515,15.605),(54.685,15.605),(54.685,15.435),(54.515,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.795),(54.515,15.965),(54.685,15.965),(54.685,15.795),(54.515,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,16.155),(54.515,16.325),(54.685,16.325),(54.685,16.155),(54.515,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,16.515),(54.515,16.685),(54.685,16.685),(54.685,16.515),(54.515,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,16.875),(54.515,17.045),(54.685,17.045),(54.685,16.875),(54.515,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.235),(54.515,17.405),(54.685,17.405),(54.685,17.235),(54.515,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.595),(54.515,17.765),(54.685,17.765),(54.685,17.595),(54.515,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.955),(54.515,18.125),(54.685,18.125),(54.685,17.955),(54.515,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.315),(54.515,18.485),(54.685,18.485),(54.685,18.315),(54.515,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.675),(54.515,18.845),(54.685,18.845),(54.685,18.675),(54.515,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,19.035),(54.515,19.205),(54.685,19.205),(54.685,19.035),(54.515,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,19.395),(54.515,19.565),(54.685,19.565),(54.685,19.395),(54.515,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,19.755),(54.515,19.925),(54.685,19.925),(54.685,19.755),(54.515,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,20.115),(54.515,20.285),(54.685,20.285),(54.685,20.115),(54.515,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,20.475),(54.515,20.645),(54.685,20.645),(54.685,20.475),(54.515,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,20.835),(54.515,21.005),(54.685,21.005),(54.685,20.835),(54.515,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,21.195),(54.515,21.365),(54.685,21.365),(54.685,21.195),(54.515,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,21.555),(54.515,21.725),(54.685,21.725),(54.685,21.555),(54.515,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,21.915),(54.515,22.085),(54.685,22.085),(54.685,21.915),(54.515,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,22.275),(54.515,22.445),(54.685,22.445),(54.685,22.275),(54.515,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,22.635),(54.515,22.805),(54.685,22.805),(54.685,22.635),(54.515,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,22.995),(54.515,23.165),(54.685,23.165),(54.685,22.995),(54.515,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,23.355),(54.515,23.525),(54.685,23.525),(54.685,23.355),(54.515,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,23.715),(54.515,23.885),(54.685,23.885),(54.685,23.715),(54.515,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,24.075),(54.515,24.245),(54.685,24.245),(54.685,24.075),(54.515,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,24.435),(54.515,24.605),(54.685,24.605),(54.685,24.435),(54.515,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,24.795),(54.515,24.965),(54.685,24.965),(54.685,24.795),(54.515,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,25.155),(54.515,25.325),(54.685,25.325),(54.685,25.155),(54.515,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,25.515),(54.515,25.685),(54.685,25.685),(54.685,25.515),(54.515,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,25.875),(54.515,26.045),(54.685,26.045),(54.685,25.875),(54.515,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,26.235),(54.515,26.405),(54.685,26.405),(54.685,26.235),(54.515,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,26.595),(54.515,26.765),(54.685,26.765),(54.685,26.595),(54.515,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,26.955),(54.515,27.125),(54.685,27.125),(54.685,26.955),(54.515,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,27.315),(54.515,27.485),(54.685,27.485),(54.685,27.315),(54.515,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,27.675),(54.515,27.845),(54.685,27.845),(54.685,27.675),(54.515,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,28.035),(54.515,28.205),(54.685,28.205),(54.685,28.035),(54.515,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,28.395),(54.515,28.565),(54.685,28.565),(54.685,28.395),(54.515,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,28.755),(54.515,28.925),(54.685,28.925),(54.685,28.755),(54.515,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,29.115),(54.515,29.285),(54.685,29.285),(54.685,29.115),(54.515,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,29.475),(54.515,29.645),(54.685,29.645),(54.685,29.475),(54.515,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,29.835),(54.515,30.005),(54.685,30.005),(54.685,29.835),(54.515,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,30.195),(54.515,30.365),(54.685,30.365),(54.685,30.195),(54.515,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,30.555),(54.515,30.725),(54.685,30.725),(54.685,30.555),(54.515,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,30.915),(54.515,31.085),(54.685,31.085),(54.685,30.915),(54.515,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,31.275),(54.515,31.445),(54.685,31.445),(54.685,31.275),(54.515,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,31.635),(54.515,31.805),(54.685,31.805),(54.685,31.635),(54.515,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,31.995),(54.515,32.165),(54.685,32.165),(54.685,31.995),(54.515,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,32.355),(54.515,32.525),(54.685,32.525),(54.685,32.355),(54.515,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,32.715),(54.515,32.885),(54.685,32.885),(54.685,32.715),(54.515,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,33.075),(54.515,33.245),(54.685,33.245),(54.685,33.075),(54.515,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,33.435),(54.515,33.605),(54.685,33.605),(54.685,33.435),(54.515,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,33.795),(54.515,33.965),(54.685,33.965),(54.685,33.795),(54.515,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,34.155),(54.515,34.325),(54.685,34.325),(54.685,34.155),(54.515,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,34.515),(54.515,34.685),(54.685,34.685),(54.685,34.515),(54.515,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,34.875),(54.515,35.045),(54.685,35.045),(54.685,34.875),(54.515,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,35.235),(54.515,35.405),(54.685,35.405),(54.685,35.235),(54.515,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,35.595),(54.515,35.765),(54.685,35.765),(54.685,35.595),(54.515,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,35.955),(54.515,36.125),(54.685,36.125),(54.685,35.955),(54.515,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,36.315),(54.515,36.485),(54.685,36.485),(54.685,36.315),(54.515,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,36.675),(54.515,36.845),(54.685,36.845),(54.685,36.675),(54.515,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,37.035),(54.515,37.205),(54.685,37.205),(54.685,37.035),(54.515,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,37.395),(54.515,37.565),(54.685,37.565),(54.685,37.395),(54.515,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,37.755),(54.515,37.925),(54.685,37.925),(54.685,37.755),(54.515,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,38.115),(54.515,38.285),(54.685,38.285),(54.685,38.115),(54.515,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,38.475),(54.515,38.645),(54.685,38.645),(54.685,38.475),(54.515,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,38.835),(54.515,39.005),(54.685,39.005),(54.685,38.835),(54.515,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,39.195),(54.515,39.365),(54.685,39.365),(54.685,39.195),(54.515,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,39.555),(54.515,39.725),(54.685,39.725),(54.685,39.555),(54.515,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,39.915),(54.515,40.085),(54.685,40.085),(54.685,39.915),(54.515,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,40.275),(54.515,40.445),(54.685,40.445),(54.685,40.275),(54.515,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,40.635),(54.515,40.805),(54.685,40.805),(54.685,40.635),(54.515,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,1.735),(49.715,1.905),(49.885,1.905),(49.885,1.735),(49.715,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,41.735),(83.06,41.905),(83.23,41.905),(83.23,41.735),(83.06,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,2.835),(78.515,3.005),(78.685,3.005),(78.685,2.835),(78.515,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,3.195),(78.515,3.365),(78.685,3.365),(78.685,3.195),(78.515,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,3.555),(78.515,3.725),(78.685,3.725),(78.685,3.555),(78.515,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,3.915),(78.515,4.085),(78.685,4.085),(78.685,3.915),(78.515,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,4.275),(78.515,4.445),(78.685,4.445),(78.685,4.275),(78.515,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,4.635),(78.515,4.805),(78.685,4.805),(78.685,4.635),(78.515,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,4.995),(78.515,5.165),(78.685,5.165),(78.685,4.995),(78.515,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,5.355),(78.515,5.525),(78.685,5.525),(78.685,5.355),(78.515,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,5.715),(78.515,5.885),(78.685,5.885),(78.685,5.715),(78.515,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,6.075),(78.515,6.245),(78.685,6.245),(78.685,6.075),(78.515,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,6.435),(78.515,6.605),(78.685,6.605),(78.685,6.435),(78.515,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,6.795),(78.515,6.965),(78.685,6.965),(78.685,6.795),(78.515,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,7.155),(78.515,7.325),(78.685,7.325),(78.685,7.155),(78.515,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,7.515),(78.515,7.685),(78.685,7.685),(78.685,7.515),(78.515,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,7.875),(78.515,8.045),(78.685,8.045),(78.685,7.875),(78.515,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,8.235),(78.515,8.405),(78.685,8.405),(78.685,8.235),(78.515,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,8.595),(78.515,8.765),(78.685,8.765),(78.685,8.595),(78.515,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,8.955),(78.515,9.125),(78.685,9.125),(78.685,8.955),(78.515,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,9.315),(78.515,9.485),(78.685,9.485),(78.685,9.315),(78.515,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,9.675),(78.515,9.845),(78.685,9.845),(78.685,9.675),(78.515,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,10.035),(78.515,10.205),(78.685,10.205),(78.685,10.035),(78.515,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,10.395),(78.515,10.565),(78.685,10.565),(78.685,10.395),(78.515,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,10.755),(78.515,10.925),(78.685,10.925),(78.685,10.755),(78.515,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,11.115),(78.515,11.285),(78.685,11.285),(78.685,11.115),(78.515,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,11.475),(78.515,11.645),(78.685,11.645),(78.685,11.475),(78.515,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,11.835),(78.515,12.005),(78.685,12.005),(78.685,11.835),(78.515,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,12.195),(78.515,12.365),(78.685,12.365),(78.685,12.195),(78.515,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,12.555),(78.515,12.725),(78.685,12.725),(78.685,12.555),(78.515,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,12.915),(78.515,13.085),(78.685,13.085),(78.685,12.915),(78.515,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,13.275),(78.515,13.445),(78.685,13.445),(78.685,13.275),(78.515,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,13.635),(78.515,13.805),(78.685,13.805),(78.685,13.635),(78.515,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,13.995),(78.515,14.165),(78.685,14.165),(78.685,13.995),(78.515,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,14.355),(78.515,14.525),(78.685,14.525),(78.685,14.355),(78.515,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,14.715),(78.515,14.885),(78.685,14.885),(78.685,14.715),(78.515,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,15.075),(78.515,15.245),(78.685,15.245),(78.685,15.075),(78.515,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,15.435),(78.515,15.605),(78.685,15.605),(78.685,15.435),(78.515,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,15.795),(78.515,15.965),(78.685,15.965),(78.685,15.795),(78.515,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,16.155),(78.515,16.325),(78.685,16.325),(78.685,16.155),(78.515,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,16.515),(78.515,16.685),(78.685,16.685),(78.685,16.515),(78.515,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,16.875),(78.515,17.045),(78.685,17.045),(78.685,16.875),(78.515,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,17.235),(78.515,17.405),(78.685,17.405),(78.685,17.235),(78.515,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,17.595),(78.515,17.765),(78.685,17.765),(78.685,17.595),(78.515,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,17.955),(78.515,18.125),(78.685,18.125),(78.685,17.955),(78.515,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,18.315),(78.515,18.485),(78.685,18.485),(78.685,18.315),(78.515,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,18.675),(78.515,18.845),(78.685,18.845),(78.685,18.675),(78.515,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,19.035),(78.515,19.205),(78.685,19.205),(78.685,19.035),(78.515,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,19.395),(78.515,19.565),(78.685,19.565),(78.685,19.395),(78.515,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,19.755),(78.515,19.925),(78.685,19.925),(78.685,19.755),(78.515,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,20.115),(78.515,20.285),(78.685,20.285),(78.685,20.115),(78.515,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,20.475),(78.515,20.645),(78.685,20.645),(78.685,20.475),(78.515,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,20.835),(78.515,21.005),(78.685,21.005),(78.685,20.835),(78.515,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,21.195),(78.515,21.365),(78.685,21.365),(78.685,21.195),(78.515,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,21.555),(78.515,21.725),(78.685,21.725),(78.685,21.555),(78.515,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,21.915),(78.515,22.085),(78.685,22.085),(78.685,21.915),(78.515,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,22.275),(78.515,22.445),(78.685,22.445),(78.685,22.275),(78.515,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,22.635),(78.515,22.805),(78.685,22.805),(78.685,22.635),(78.515,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,22.995),(78.515,23.165),(78.685,23.165),(78.685,22.995),(78.515,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,23.355),(78.515,23.525),(78.685,23.525),(78.685,23.355),(78.515,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,23.715),(78.515,23.885),(78.685,23.885),(78.685,23.715),(78.515,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,24.075),(78.515,24.245),(78.685,24.245),(78.685,24.075),(78.515,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,24.435),(78.515,24.605),(78.685,24.605),(78.685,24.435),(78.515,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,24.795),(78.515,24.965),(78.685,24.965),(78.685,24.795),(78.515,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,25.155),(78.515,25.325),(78.685,25.325),(78.685,25.155),(78.515,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,25.515),(78.515,25.685),(78.685,25.685),(78.685,25.515),(78.515,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,25.875),(78.515,26.045),(78.685,26.045),(78.685,25.875),(78.515,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,26.235),(78.515,26.405),(78.685,26.405),(78.685,26.235),(78.515,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,26.595),(78.515,26.765),(78.685,26.765),(78.685,26.595),(78.515,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,26.955),(78.515,27.125),(78.685,27.125),(78.685,26.955),(78.515,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,27.315),(78.515,27.485),(78.685,27.485),(78.685,27.315),(78.515,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,27.675),(78.515,27.845),(78.685,27.845),(78.685,27.675),(78.515,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,28.035),(78.515,28.205),(78.685,28.205),(78.685,28.035),(78.515,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,28.395),(78.515,28.565),(78.685,28.565),(78.685,28.395),(78.515,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,28.755),(78.515,28.925),(78.685,28.925),(78.685,28.755),(78.515,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,29.115),(78.515,29.285),(78.685,29.285),(78.685,29.115),(78.515,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,29.475),(78.515,29.645),(78.685,29.645),(78.685,29.475),(78.515,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,29.835),(78.515,30.005),(78.685,30.005),(78.685,29.835),(78.515,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,30.195),(78.515,30.365),(78.685,30.365),(78.685,30.195),(78.515,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,30.555),(78.515,30.725),(78.685,30.725),(78.685,30.555),(78.515,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,30.915),(78.515,31.085),(78.685,31.085),(78.685,30.915),(78.515,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,31.275),(78.515,31.445),(78.685,31.445),(78.685,31.275),(78.515,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,31.635),(78.515,31.805),(78.685,31.805),(78.685,31.635),(78.515,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,31.995),(78.515,32.165),(78.685,32.165),(78.685,31.995),(78.515,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,32.355),(78.515,32.525),(78.685,32.525),(78.685,32.355),(78.515,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,32.715),(78.515,32.885),(78.685,32.885),(78.685,32.715),(78.515,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,33.075),(78.515,33.245),(78.685,33.245),(78.685,33.075),(78.515,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,33.435),(78.515,33.605),(78.685,33.605),(78.685,33.435),(78.515,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,33.795),(78.515,33.965),(78.685,33.965),(78.685,33.795),(78.515,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,34.155),(78.515,34.325),(78.685,34.325),(78.685,34.155),(78.515,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,34.515),(78.515,34.685),(78.685,34.685),(78.685,34.515),(78.515,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,34.875),(78.515,35.045),(78.685,35.045),(78.685,34.875),(78.515,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,35.235),(78.515,35.405),(78.685,35.405),(78.685,35.235),(78.515,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,35.595),(78.515,35.765),(78.685,35.765),(78.685,35.595),(78.515,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,35.955),(78.515,36.125),(78.685,36.125),(78.685,35.955),(78.515,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,36.315),(78.515,36.485),(78.685,36.485),(78.685,36.315),(78.515,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,36.675),(78.515,36.845),(78.685,36.845),(78.685,36.675),(78.515,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,37.035),(78.515,37.205),(78.685,37.205),(78.685,37.035),(78.515,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,37.395),(78.515,37.565),(78.685,37.565),(78.685,37.395),(78.515,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,37.755),(78.515,37.925),(78.685,37.925),(78.685,37.755),(78.515,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,38.115),(78.515,38.285),(78.685,38.285),(78.685,38.115),(78.515,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,38.475),(78.515,38.645),(78.685,38.645),(78.685,38.475),(78.515,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,38.835),(78.515,39.005),(78.685,39.005),(78.685,38.835),(78.515,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,39.195),(78.515,39.365),(78.685,39.365),(78.685,39.195),(78.515,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,39.555),(78.515,39.725),(78.685,39.725),(78.685,39.555),(78.515,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,39.915),(78.515,40.085),(78.685,40.085),(78.685,39.915),(78.515,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,40.275),(78.515,40.445),(78.685,40.445),(78.685,40.275),(78.515,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,40.635),(78.515,40.805),(78.685,40.805),(78.685,40.635),(78.515,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,1.735),(54.515,1.905),(54.685,1.905),(54.685,1.735),(54.515,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,41.735),(11.315,41.905),(11.485,41.905),(11.485,41.735),(11.315,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,2.835),(59.315,3.005),(59.485,3.005),(59.485,2.835),(59.315,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,3.195),(59.315,3.365),(59.485,3.365),(59.485,3.195),(59.315,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,3.555),(59.315,3.725),(59.485,3.725),(59.485,3.555),(59.315,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,3.915),(59.315,4.085),(59.485,4.085),(59.485,3.915),(59.315,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,4.275),(59.315,4.445),(59.485,4.445),(59.485,4.275),(59.315,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,4.635),(59.315,4.805),(59.485,4.805),(59.485,4.635),(59.315,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,4.995),(59.315,5.165),(59.485,5.165),(59.485,4.995),(59.315,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,5.355),(59.315,5.525),(59.485,5.525),(59.485,5.355),(59.315,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,5.715),(59.315,5.885),(59.485,5.885),(59.485,5.715),(59.315,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,6.075),(59.315,6.245),(59.485,6.245),(59.485,6.075),(59.315,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,6.435),(59.315,6.605),(59.485,6.605),(59.485,6.435),(59.315,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,6.795),(59.315,6.965),(59.485,6.965),(59.485,6.795),(59.315,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,7.155),(59.315,7.325),(59.485,7.325),(59.485,7.155),(59.315,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,7.515),(59.315,7.685),(59.485,7.685),(59.485,7.515),(59.315,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,7.875),(59.315,8.045),(59.485,8.045),(59.485,7.875),(59.315,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,8.235),(59.315,8.405),(59.485,8.405),(59.485,8.235),(59.315,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,8.595),(59.315,8.765),(59.485,8.765),(59.485,8.595),(59.315,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,8.955),(59.315,9.125),(59.485,9.125),(59.485,8.955),(59.315,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,9.315),(59.315,9.485),(59.485,9.485),(59.485,9.315),(59.315,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,9.675),(59.315,9.845),(59.485,9.845),(59.485,9.675),(59.315,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,10.035),(59.315,10.205),(59.485,10.205),(59.485,10.035),(59.315,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,10.395),(59.315,10.565),(59.485,10.565),(59.485,10.395),(59.315,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,10.755),(59.315,10.925),(59.485,10.925),(59.485,10.755),(59.315,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,11.115),(59.315,11.285),(59.485,11.285),(59.485,11.115),(59.315,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,11.475),(59.315,11.645),(59.485,11.645),(59.485,11.475),(59.315,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,11.835),(59.315,12.005),(59.485,12.005),(59.485,11.835),(59.315,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,12.195),(59.315,12.365),(59.485,12.365),(59.485,12.195),(59.315,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,12.555),(59.315,12.725),(59.485,12.725),(59.485,12.555),(59.315,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,12.915),(59.315,13.085),(59.485,13.085),(59.485,12.915),(59.315,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,13.275),(59.315,13.445),(59.485,13.445),(59.485,13.275),(59.315,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,13.635),(59.315,13.805),(59.485,13.805),(59.485,13.635),(59.315,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,13.995),(59.315,14.165),(59.485,14.165),(59.485,13.995),(59.315,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,14.355),(59.315,14.525),(59.485,14.525),(59.485,14.355),(59.315,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,14.715),(59.315,14.885),(59.485,14.885),(59.485,14.715),(59.315,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,15.075),(59.315,15.245),(59.485,15.245),(59.485,15.075),(59.315,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,15.435),(59.315,15.605),(59.485,15.605),(59.485,15.435),(59.315,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,15.795),(59.315,15.965),(59.485,15.965),(59.485,15.795),(59.315,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,16.155),(59.315,16.325),(59.485,16.325),(59.485,16.155),(59.315,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,16.515),(59.315,16.685),(59.485,16.685),(59.485,16.515),(59.315,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,16.875),(59.315,17.045),(59.485,17.045),(59.485,16.875),(59.315,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,17.235),(59.315,17.405),(59.485,17.405),(59.485,17.235),(59.315,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,17.595),(59.315,17.765),(59.485,17.765),(59.485,17.595),(59.315,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,17.955),(59.315,18.125),(59.485,18.125),(59.485,17.955),(59.315,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,18.315),(59.315,18.485),(59.485,18.485),(59.485,18.315),(59.315,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,18.675),(59.315,18.845),(59.485,18.845),(59.485,18.675),(59.315,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,19.035),(59.315,19.205),(59.485,19.205),(59.485,19.035),(59.315,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,19.395),(59.315,19.565),(59.485,19.565),(59.485,19.395),(59.315,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,19.755),(59.315,19.925),(59.485,19.925),(59.485,19.755),(59.315,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,20.115),(59.315,20.285),(59.485,20.285),(59.485,20.115),(59.315,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,20.475),(59.315,20.645),(59.485,20.645),(59.485,20.475),(59.315,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,20.835),(59.315,21.005),(59.485,21.005),(59.485,20.835),(59.315,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,21.195),(59.315,21.365),(59.485,21.365),(59.485,21.195),(59.315,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,21.555),(59.315,21.725),(59.485,21.725),(59.485,21.555),(59.315,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,21.915),(59.315,22.085),(59.485,22.085),(59.485,21.915),(59.315,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,22.275),(59.315,22.445),(59.485,22.445),(59.485,22.275),(59.315,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,22.635),(59.315,22.805),(59.485,22.805),(59.485,22.635),(59.315,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,22.995),(59.315,23.165),(59.485,23.165),(59.485,22.995),(59.315,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,23.355),(59.315,23.525),(59.485,23.525),(59.485,23.355),(59.315,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,23.715),(59.315,23.885),(59.485,23.885),(59.485,23.715),(59.315,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,24.075),(59.315,24.245),(59.485,24.245),(59.485,24.075),(59.315,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,24.435),(59.315,24.605),(59.485,24.605),(59.485,24.435),(59.315,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,24.795),(59.315,24.965),(59.485,24.965),(59.485,24.795),(59.315,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,25.155),(59.315,25.325),(59.485,25.325),(59.485,25.155),(59.315,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,25.515),(59.315,25.685),(59.485,25.685),(59.485,25.515),(59.315,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,25.875),(59.315,26.045),(59.485,26.045),(59.485,25.875),(59.315,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,26.235),(59.315,26.405),(59.485,26.405),(59.485,26.235),(59.315,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,26.595),(59.315,26.765),(59.485,26.765),(59.485,26.595),(59.315,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,26.955),(59.315,27.125),(59.485,27.125),(59.485,26.955),(59.315,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,27.315),(59.315,27.485),(59.485,27.485),(59.485,27.315),(59.315,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,27.675),(59.315,27.845),(59.485,27.845),(59.485,27.675),(59.315,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,28.035),(59.315,28.205),(59.485,28.205),(59.485,28.035),(59.315,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,28.395),(59.315,28.565),(59.485,28.565),(59.485,28.395),(59.315,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,28.755),(59.315,28.925),(59.485,28.925),(59.485,28.755),(59.315,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,29.115),(59.315,29.285),(59.485,29.285),(59.485,29.115),(59.315,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,29.475),(59.315,29.645),(59.485,29.645),(59.485,29.475),(59.315,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,29.835),(59.315,30.005),(59.485,30.005),(59.485,29.835),(59.315,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,30.195),(59.315,30.365),(59.485,30.365),(59.485,30.195),(59.315,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,30.555),(59.315,30.725),(59.485,30.725),(59.485,30.555),(59.315,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,30.915),(59.315,31.085),(59.485,31.085),(59.485,30.915),(59.315,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,31.275),(59.315,31.445),(59.485,31.445),(59.485,31.275),(59.315,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,31.635),(59.315,31.805),(59.485,31.805),(59.485,31.635),(59.315,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,31.995),(59.315,32.165),(59.485,32.165),(59.485,31.995),(59.315,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,32.355),(59.315,32.525),(59.485,32.525),(59.485,32.355),(59.315,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,32.715),(59.315,32.885),(59.485,32.885),(59.485,32.715),(59.315,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,33.075),(59.315,33.245),(59.485,33.245),(59.485,33.075),(59.315,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,33.435),(59.315,33.605),(59.485,33.605),(59.485,33.435),(59.315,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,33.795),(59.315,33.965),(59.485,33.965),(59.485,33.795),(59.315,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,34.155),(59.315,34.325),(59.485,34.325),(59.485,34.155),(59.315,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,34.515),(59.315,34.685),(59.485,34.685),(59.485,34.515),(59.315,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,34.875),(59.315,35.045),(59.485,35.045),(59.485,34.875),(59.315,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,35.235),(59.315,35.405),(59.485,35.405),(59.485,35.235),(59.315,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,35.595),(59.315,35.765),(59.485,35.765),(59.485,35.595),(59.315,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,35.955),(59.315,36.125),(59.485,36.125),(59.485,35.955),(59.315,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,36.315),(59.315,36.485),(59.485,36.485),(59.485,36.315),(59.315,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,36.675),(59.315,36.845),(59.485,36.845),(59.485,36.675),(59.315,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,37.035),(59.315,37.205),(59.485,37.205),(59.485,37.035),(59.315,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,37.395),(59.315,37.565),(59.485,37.565),(59.485,37.395),(59.315,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,37.755),(59.315,37.925),(59.485,37.925),(59.485,37.755),(59.315,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,38.115),(59.315,38.285),(59.485,38.285),(59.485,38.115),(59.315,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,38.475),(59.315,38.645),(59.485,38.645),(59.485,38.475),(59.315,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,38.835),(59.315,39.005),(59.485,39.005),(59.485,38.835),(59.315,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,39.195),(59.315,39.365),(59.485,39.365),(59.485,39.195),(59.315,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,39.555),(59.315,39.725),(59.485,39.725),(59.485,39.555),(59.315,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,39.915),(59.315,40.085),(59.485,40.085),(59.485,39.915),(59.315,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,40.275),(59.315,40.445),(59.485,40.445),(59.485,40.275),(59.315,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,40.635),(59.315,40.805),(59.485,40.805),(59.485,40.635),(59.315,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,1.735),(30.515,1.905),(30.685,1.905),(30.685,1.735),(30.515,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,41.735),(78.515,41.905),(78.685,41.905),(78.685,41.735),(78.515,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,41.735),(16.115,41.905),(16.285,41.905),(16.285,41.735),(16.115,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,41.735),(40.115,41.905),(40.285,41.905),(40.285,41.735),(40.115,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,41.735),(49.715,41.905),(49.885,41.905),(49.885,41.735),(49.715,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,1.735),(68.915,1.905),(69.085,1.905),(69.085,1.735),(68.915,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,2.835),(11.315,3.005),(11.485,3.005),(11.485,2.835),(11.315,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,3.195),(11.315,3.365),(11.485,3.365),(11.485,3.195),(11.315,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,3.555),(11.315,3.725),(11.485,3.725),(11.485,3.555),(11.315,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,3.915),(11.315,4.085),(11.485,4.085),(11.485,3.915),(11.315,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,4.275),(11.315,4.445),(11.485,4.445),(11.485,4.275),(11.315,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,4.635),(11.315,4.805),(11.485,4.805),(11.485,4.635),(11.315,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,4.995),(11.315,5.165),(11.485,5.165),(11.485,4.995),(11.315,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,5.355),(11.315,5.525),(11.485,5.525),(11.485,5.355),(11.315,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,5.715),(11.315,5.885),(11.485,5.885),(11.485,5.715),(11.315,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,6.075),(11.315,6.245),(11.485,6.245),(11.485,6.075),(11.315,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,6.435),(11.315,6.605),(11.485,6.605),(11.485,6.435),(11.315,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,6.795),(11.315,6.965),(11.485,6.965),(11.485,6.795),(11.315,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,7.155),(11.315,7.325),(11.485,7.325),(11.485,7.155),(11.315,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,7.515),(11.315,7.685),(11.485,7.685),(11.485,7.515),(11.315,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,7.875),(11.315,8.045),(11.485,8.045),(11.485,7.875),(11.315,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,8.235),(11.315,8.405),(11.485,8.405),(11.485,8.235),(11.315,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,8.595),(11.315,8.765),(11.485,8.765),(11.485,8.595),(11.315,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,8.955),(11.315,9.125),(11.485,9.125),(11.485,8.955),(11.315,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,9.315),(11.315,9.485),(11.485,9.485),(11.485,9.315),(11.315,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,9.675),(11.315,9.845),(11.485,9.845),(11.485,9.675),(11.315,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,10.035),(11.315,10.205),(11.485,10.205),(11.485,10.035),(11.315,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,10.395),(11.315,10.565),(11.485,10.565),(11.485,10.395),(11.315,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,10.755),(11.315,10.925),(11.485,10.925),(11.485,10.755),(11.315,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,11.115),(11.315,11.285),(11.485,11.285),(11.485,11.115),(11.315,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,11.475),(11.315,11.645),(11.485,11.645),(11.485,11.475),(11.315,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,11.835),(11.315,12.005),(11.485,12.005),(11.485,11.835),(11.315,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,12.195),(11.315,12.365),(11.485,12.365),(11.485,12.195),(11.315,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,12.555),(11.315,12.725),(11.485,12.725),(11.485,12.555),(11.315,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,12.915),(11.315,13.085),(11.485,13.085),(11.485,12.915),(11.315,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,13.275),(11.315,13.445),(11.485,13.445),(11.485,13.275),(11.315,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,13.635),(11.315,13.805),(11.485,13.805),(11.485,13.635),(11.315,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,13.995),(11.315,14.165),(11.485,14.165),(11.485,13.995),(11.315,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,14.355),(11.315,14.525),(11.485,14.525),(11.485,14.355),(11.315,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,14.715),(11.315,14.885),(11.485,14.885),(11.485,14.715),(11.315,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,15.075),(11.315,15.245),(11.485,15.245),(11.485,15.075),(11.315,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,15.435),(11.315,15.605),(11.485,15.605),(11.485,15.435),(11.315,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,15.795),(11.315,15.965),(11.485,15.965),(11.485,15.795),(11.315,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,16.155),(11.315,16.325),(11.485,16.325),(11.485,16.155),(11.315,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,16.515),(11.315,16.685),(11.485,16.685),(11.485,16.515),(11.315,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,16.875),(11.315,17.045),(11.485,17.045),(11.485,16.875),(11.315,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,17.235),(11.315,17.405),(11.485,17.405),(11.485,17.235),(11.315,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,17.595),(11.315,17.765),(11.485,17.765),(11.485,17.595),(11.315,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,17.955),(11.315,18.125),(11.485,18.125),(11.485,17.955),(11.315,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,18.315),(11.315,18.485),(11.485,18.485),(11.485,18.315),(11.315,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,18.675),(11.315,18.845),(11.485,18.845),(11.485,18.675),(11.315,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,19.035),(11.315,19.205),(11.485,19.205),(11.485,19.035),(11.315,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,19.395),(11.315,19.565),(11.485,19.565),(11.485,19.395),(11.315,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,19.755),(11.315,19.925),(11.485,19.925),(11.485,19.755),(11.315,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,20.115),(11.315,20.285),(11.485,20.285),(11.485,20.115),(11.315,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,20.475),(11.315,20.645),(11.485,20.645),(11.485,20.475),(11.315,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,20.835),(11.315,21.005),(11.485,21.005),(11.485,20.835),(11.315,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,21.195),(11.315,21.365),(11.485,21.365),(11.485,21.195),(11.315,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,21.555),(11.315,21.725),(11.485,21.725),(11.485,21.555),(11.315,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,21.915),(11.315,22.085),(11.485,22.085),(11.485,21.915),(11.315,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,22.275),(11.315,22.445),(11.485,22.445),(11.485,22.275),(11.315,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,22.635),(11.315,22.805),(11.485,22.805),(11.485,22.635),(11.315,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,22.995),(11.315,23.165),(11.485,23.165),(11.485,22.995),(11.315,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,23.355),(11.315,23.525),(11.485,23.525),(11.485,23.355),(11.315,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,23.715),(11.315,23.885),(11.485,23.885),(11.485,23.715),(11.315,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,24.075),(11.315,24.245),(11.485,24.245),(11.485,24.075),(11.315,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,24.435),(11.315,24.605),(11.485,24.605),(11.485,24.435),(11.315,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,24.795),(11.315,24.965),(11.485,24.965),(11.485,24.795),(11.315,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,25.155),(11.315,25.325),(11.485,25.325),(11.485,25.155),(11.315,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,25.515),(11.315,25.685),(11.485,25.685),(11.485,25.515),(11.315,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,25.875),(11.315,26.045),(11.485,26.045),(11.485,25.875),(11.315,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,26.235),(11.315,26.405),(11.485,26.405),(11.485,26.235),(11.315,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,26.595),(11.315,26.765),(11.485,26.765),(11.485,26.595),(11.315,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,26.955),(11.315,27.125),(11.485,27.125),(11.485,26.955),(11.315,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,27.315),(11.315,27.485),(11.485,27.485),(11.485,27.315),(11.315,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,27.675),(11.315,27.845),(11.485,27.845),(11.485,27.675),(11.315,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,28.035),(11.315,28.205),(11.485,28.205),(11.485,28.035),(11.315,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,28.395),(11.315,28.565),(11.485,28.565),(11.485,28.395),(11.315,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,28.755),(11.315,28.925),(11.485,28.925),(11.485,28.755),(11.315,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,29.115),(11.315,29.285),(11.485,29.285),(11.485,29.115),(11.315,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,29.475),(11.315,29.645),(11.485,29.645),(11.485,29.475),(11.315,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,29.835),(11.315,30.005),(11.485,30.005),(11.485,29.835),(11.315,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,30.195),(11.315,30.365),(11.485,30.365),(11.485,30.195),(11.315,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,30.555),(11.315,30.725),(11.485,30.725),(11.485,30.555),(11.315,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,30.915),(11.315,31.085),(11.485,31.085),(11.485,30.915),(11.315,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,31.275),(11.315,31.445),(11.485,31.445),(11.485,31.275),(11.315,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,31.635),(11.315,31.805),(11.485,31.805),(11.485,31.635),(11.315,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,31.995),(11.315,32.165),(11.485,32.165),(11.485,31.995),(11.315,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,32.355),(11.315,32.525),(11.485,32.525),(11.485,32.355),(11.315,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,32.715),(11.315,32.885),(11.485,32.885),(11.485,32.715),(11.315,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,33.075),(11.315,33.245),(11.485,33.245),(11.485,33.075),(11.315,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,33.435),(11.315,33.605),(11.485,33.605),(11.485,33.435),(11.315,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,33.795),(11.315,33.965),(11.485,33.965),(11.485,33.795),(11.315,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,34.155),(11.315,34.325),(11.485,34.325),(11.485,34.155),(11.315,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,34.515),(11.315,34.685),(11.485,34.685),(11.485,34.515),(11.315,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,34.875),(11.315,35.045),(11.485,35.045),(11.485,34.875),(11.315,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,35.235),(11.315,35.405),(11.485,35.405),(11.485,35.235),(11.315,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,35.595),(11.315,35.765),(11.485,35.765),(11.485,35.595),(11.315,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,35.955),(11.315,36.125),(11.485,36.125),(11.485,35.955),(11.315,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,36.315),(11.315,36.485),(11.485,36.485),(11.485,36.315),(11.315,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,36.675),(11.315,36.845),(11.485,36.845),(11.485,36.675),(11.315,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,37.035),(11.315,37.205),(11.485,37.205),(11.485,37.035),(11.315,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,37.395),(11.315,37.565),(11.485,37.565),(11.485,37.395),(11.315,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,37.755),(11.315,37.925),(11.485,37.925),(11.485,37.755),(11.315,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,38.115),(11.315,38.285),(11.485,38.285),(11.485,38.115),(11.315,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,38.475),(11.315,38.645),(11.485,38.645),(11.485,38.475),(11.315,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,38.835),(11.315,39.005),(11.485,39.005),(11.485,38.835),(11.315,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,39.195),(11.315,39.365),(11.485,39.365),(11.485,39.195),(11.315,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,39.555),(11.315,39.725),(11.485,39.725),(11.485,39.555),(11.315,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,39.915),(11.315,40.085),(11.485,40.085),(11.485,39.915),(11.315,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,40.275),(11.315,40.445),(11.485,40.445),(11.485,40.275),(11.315,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,40.635),(11.315,40.805),(11.485,40.805),(11.485,40.635),(11.315,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,1.735),(44.915,1.905),(45.085,1.905),(45.085,1.735),(44.915,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.58,1.735),(85.58,1.905),(85.75,1.905),(85.75,1.735),(85.58,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.94,1.735),(85.94,1.905),(86.11,1.905),(86.11,1.735),(85.94,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,1.735),(25.715,1.905),(25.885,1.905),(25.885,1.735),(25.715,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,1.735),(11.315,1.905),(11.485,1.905),(11.485,1.735),(11.315,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,1.735),(6.77,1.905),(6.94,1.905),(6.94,1.735),(6.77,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,2.835),(20.915,3.005),(21.085,3.005),(21.085,2.835),(20.915,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,3.195),(20.915,3.365),(21.085,3.365),(21.085,3.195),(20.915,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,3.555),(20.915,3.725),(21.085,3.725),(21.085,3.555),(20.915,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,3.915),(20.915,4.085),(21.085,4.085),(21.085,3.915),(20.915,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,4.275),(20.915,4.445),(21.085,4.445),(21.085,4.275),(20.915,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,4.635),(20.915,4.805),(21.085,4.805),(21.085,4.635),(20.915,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,4.995),(20.915,5.165),(21.085,5.165),(21.085,4.995),(20.915,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,5.355),(20.915,5.525),(21.085,5.525),(21.085,5.355),(20.915,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,5.715),(20.915,5.885),(21.085,5.885),(21.085,5.715),(20.915,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,6.075),(20.915,6.245),(21.085,6.245),(21.085,6.075),(20.915,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,6.435),(20.915,6.605),(21.085,6.605),(21.085,6.435),(20.915,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,6.795),(20.915,6.965),(21.085,6.965),(21.085,6.795),(20.915,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,7.155),(20.915,7.325),(21.085,7.325),(21.085,7.155),(20.915,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,7.515),(20.915,7.685),(21.085,7.685),(21.085,7.515),(20.915,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,7.875),(20.915,8.045),(21.085,8.045),(21.085,7.875),(20.915,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,8.235),(20.915,8.405),(21.085,8.405),(21.085,8.235),(20.915,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,8.595),(20.915,8.765),(21.085,8.765),(21.085,8.595),(20.915,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,8.955),(20.915,9.125),(21.085,9.125),(21.085,8.955),(20.915,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,9.315),(20.915,9.485),(21.085,9.485),(21.085,9.315),(20.915,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,9.675),(20.915,9.845),(21.085,9.845),(21.085,9.675),(20.915,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,10.035),(20.915,10.205),(21.085,10.205),(21.085,10.035),(20.915,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,10.395),(20.915,10.565),(21.085,10.565),(21.085,10.395),(20.915,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,10.755),(20.915,10.925),(21.085,10.925),(21.085,10.755),(20.915,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,11.115),(20.915,11.285),(21.085,11.285),(21.085,11.115),(20.915,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,11.475),(20.915,11.645),(21.085,11.645),(21.085,11.475),(20.915,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,11.835),(20.915,12.005),(21.085,12.005),(21.085,11.835),(20.915,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,12.195),(20.915,12.365),(21.085,12.365),(21.085,12.195),(20.915,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,12.555),(20.915,12.725),(21.085,12.725),(21.085,12.555),(20.915,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,12.915),(20.915,13.085),(21.085,13.085),(21.085,12.915),(20.915,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,13.275),(20.915,13.445),(21.085,13.445),(21.085,13.275),(20.915,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,13.635),(20.915,13.805),(21.085,13.805),(21.085,13.635),(20.915,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,13.995),(20.915,14.165),(21.085,14.165),(21.085,13.995),(20.915,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,14.355),(20.915,14.525),(21.085,14.525),(21.085,14.355),(20.915,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,14.715),(20.915,14.885),(21.085,14.885),(21.085,14.715),(20.915,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,15.075),(20.915,15.245),(21.085,15.245),(21.085,15.075),(20.915,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,15.435),(20.915,15.605),(21.085,15.605),(21.085,15.435),(20.915,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,15.795),(20.915,15.965),(21.085,15.965),(21.085,15.795),(20.915,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,16.155),(20.915,16.325),(21.085,16.325),(21.085,16.155),(20.915,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,16.515),(20.915,16.685),(21.085,16.685),(21.085,16.515),(20.915,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,16.875),(20.915,17.045),(21.085,17.045),(21.085,16.875),(20.915,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,17.235),(20.915,17.405),(21.085,17.405),(21.085,17.235),(20.915,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,17.595),(20.915,17.765),(21.085,17.765),(21.085,17.595),(20.915,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,17.955),(20.915,18.125),(21.085,18.125),(21.085,17.955),(20.915,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,18.315),(20.915,18.485),(21.085,18.485),(21.085,18.315),(20.915,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,18.675),(20.915,18.845),(21.085,18.845),(21.085,18.675),(20.915,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,19.035),(20.915,19.205),(21.085,19.205),(21.085,19.035),(20.915,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,19.395),(20.915,19.565),(21.085,19.565),(21.085,19.395),(20.915,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,19.755),(20.915,19.925),(21.085,19.925),(21.085,19.755),(20.915,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,20.115),(20.915,20.285),(21.085,20.285),(21.085,20.115),(20.915,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,20.475),(20.915,20.645),(21.085,20.645),(21.085,20.475),(20.915,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,20.835),(20.915,21.005),(21.085,21.005),(21.085,20.835),(20.915,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,21.195),(20.915,21.365),(21.085,21.365),(21.085,21.195),(20.915,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,21.555),(20.915,21.725),(21.085,21.725),(21.085,21.555),(20.915,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,21.915),(20.915,22.085),(21.085,22.085),(21.085,21.915),(20.915,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,22.275),(20.915,22.445),(21.085,22.445),(21.085,22.275),(20.915,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,22.635),(20.915,22.805),(21.085,22.805),(21.085,22.635),(20.915,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,22.995),(20.915,23.165),(21.085,23.165),(21.085,22.995),(20.915,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,23.355),(20.915,23.525),(21.085,23.525),(21.085,23.355),(20.915,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,23.715),(20.915,23.885),(21.085,23.885),(21.085,23.715),(20.915,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,24.075),(20.915,24.245),(21.085,24.245),(21.085,24.075),(20.915,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,24.435),(20.915,24.605),(21.085,24.605),(21.085,24.435),(20.915,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,24.795),(20.915,24.965),(21.085,24.965),(21.085,24.795),(20.915,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,25.155),(20.915,25.325),(21.085,25.325),(21.085,25.155),(20.915,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,25.515),(20.915,25.685),(21.085,25.685),(21.085,25.515),(20.915,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,25.875),(20.915,26.045),(21.085,26.045),(21.085,25.875),(20.915,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,26.235),(20.915,26.405),(21.085,26.405),(21.085,26.235),(20.915,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,26.595),(20.915,26.765),(21.085,26.765),(21.085,26.595),(20.915,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,26.955),(20.915,27.125),(21.085,27.125),(21.085,26.955),(20.915,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,27.315),(20.915,27.485),(21.085,27.485),(21.085,27.315),(20.915,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,27.675),(20.915,27.845),(21.085,27.845),(21.085,27.675),(20.915,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,28.035),(20.915,28.205),(21.085,28.205),(21.085,28.035),(20.915,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,28.395),(20.915,28.565),(21.085,28.565),(21.085,28.395),(20.915,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,28.755),(20.915,28.925),(21.085,28.925),(21.085,28.755),(20.915,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,29.115),(20.915,29.285),(21.085,29.285),(21.085,29.115),(20.915,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,29.475),(20.915,29.645),(21.085,29.645),(21.085,29.475),(20.915,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,29.835),(20.915,30.005),(21.085,30.005),(21.085,29.835),(20.915,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,30.195),(20.915,30.365),(21.085,30.365),(21.085,30.195),(20.915,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,30.555),(20.915,30.725),(21.085,30.725),(21.085,30.555),(20.915,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,30.915),(20.915,31.085),(21.085,31.085),(21.085,30.915),(20.915,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,31.275),(20.915,31.445),(21.085,31.445),(21.085,31.275),(20.915,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,31.635),(20.915,31.805),(21.085,31.805),(21.085,31.635),(20.915,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,31.995),(20.915,32.165),(21.085,32.165),(21.085,31.995),(20.915,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,32.355),(20.915,32.525),(21.085,32.525),(21.085,32.355),(20.915,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,32.715),(20.915,32.885),(21.085,32.885),(21.085,32.715),(20.915,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,33.075),(20.915,33.245),(21.085,33.245),(21.085,33.075),(20.915,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,33.435),(20.915,33.605),(21.085,33.605),(21.085,33.435),(20.915,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,33.795),(20.915,33.965),(21.085,33.965),(21.085,33.795),(20.915,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,34.155),(20.915,34.325),(21.085,34.325),(21.085,34.155),(20.915,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,34.515),(20.915,34.685),(21.085,34.685),(21.085,34.515),(20.915,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,34.875),(20.915,35.045),(21.085,35.045),(21.085,34.875),(20.915,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,35.235),(20.915,35.405),(21.085,35.405),(21.085,35.235),(20.915,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,35.595),(20.915,35.765),(21.085,35.765),(21.085,35.595),(20.915,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,35.955),(20.915,36.125),(21.085,36.125),(21.085,35.955),(20.915,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,36.315),(20.915,36.485),(21.085,36.485),(21.085,36.315),(20.915,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,36.675),(20.915,36.845),(21.085,36.845),(21.085,36.675),(20.915,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,37.035),(20.915,37.205),(21.085,37.205),(21.085,37.035),(20.915,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,37.395),(20.915,37.565),(21.085,37.565),(21.085,37.395),(20.915,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,37.755),(20.915,37.925),(21.085,37.925),(21.085,37.755),(20.915,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,38.115),(20.915,38.285),(21.085,38.285),(21.085,38.115),(20.915,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,38.475),(20.915,38.645),(21.085,38.645),(21.085,38.475),(20.915,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,38.835),(20.915,39.005),(21.085,39.005),(21.085,38.835),(20.915,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,39.195),(20.915,39.365),(21.085,39.365),(21.085,39.195),(20.915,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,39.555),(20.915,39.725),(21.085,39.725),(21.085,39.555),(20.915,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,39.915),(20.915,40.085),(21.085,40.085),(21.085,39.915),(20.915,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,40.275),(20.915,40.445),(21.085,40.445),(21.085,40.275),(20.915,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,40.635),(20.915,40.805),(21.085,40.805),(21.085,40.635),(20.915,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,41.735),(73.715,41.905),(73.885,41.905),(73.885,41.735),(73.715,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,41.735),(59.315,41.905),(59.485,41.905),(59.485,41.735),(59.315,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,41.735),(64.115,41.905),(64.285,41.905),(64.285,41.735),(64.115,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,41.735),(35.315,41.905),(35.485,41.905),(35.485,41.735),(35.315,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,41.735),(44.915,41.905),(45.085,41.905),(45.085,41.735),(44.915,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,1.735),(83.06,1.905),(83.23,1.905),(83.23,1.735),(83.06,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,2.835),(68.915,3.005),(69.085,3.005),(69.085,2.835),(68.915,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,3.195),(68.915,3.365),(69.085,3.365),(69.085,3.195),(68.915,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,3.555),(68.915,3.725),(69.085,3.725),(69.085,3.555),(68.915,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,3.915),(68.915,4.085),(69.085,4.085),(69.085,3.915),(68.915,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,4.275),(68.915,4.445),(69.085,4.445),(69.085,4.275),(68.915,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,4.635),(68.915,4.805),(69.085,4.805),(69.085,4.635),(68.915,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,4.995),(68.915,5.165),(69.085,5.165),(69.085,4.995),(68.915,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,5.355),(68.915,5.525),(69.085,5.525),(69.085,5.355),(68.915,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,5.715),(68.915,5.885),(69.085,5.885),(69.085,5.715),(68.915,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,6.075),(68.915,6.245),(69.085,6.245),(69.085,6.075),(68.915,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,6.435),(68.915,6.605),(69.085,6.605),(69.085,6.435),(68.915,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,6.795),(68.915,6.965),(69.085,6.965),(69.085,6.795),(68.915,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,7.155),(68.915,7.325),(69.085,7.325),(69.085,7.155),(68.915,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,7.515),(68.915,7.685),(69.085,7.685),(69.085,7.515),(68.915,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,7.875),(68.915,8.045),(69.085,8.045),(69.085,7.875),(68.915,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,8.235),(68.915,8.405),(69.085,8.405),(69.085,8.235),(68.915,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,8.595),(68.915,8.765),(69.085,8.765),(69.085,8.595),(68.915,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,8.955),(68.915,9.125),(69.085,9.125),(69.085,8.955),(68.915,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,9.315),(68.915,9.485),(69.085,9.485),(69.085,9.315),(68.915,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,9.675),(68.915,9.845),(69.085,9.845),(69.085,9.675),(68.915,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,10.035),(68.915,10.205),(69.085,10.205),(69.085,10.035),(68.915,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,10.395),(68.915,10.565),(69.085,10.565),(69.085,10.395),(68.915,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,10.755),(68.915,10.925),(69.085,10.925),(69.085,10.755),(68.915,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,11.115),(68.915,11.285),(69.085,11.285),(69.085,11.115),(68.915,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,11.475),(68.915,11.645),(69.085,11.645),(69.085,11.475),(68.915,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,11.835),(68.915,12.005),(69.085,12.005),(69.085,11.835),(68.915,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,12.195),(68.915,12.365),(69.085,12.365),(69.085,12.195),(68.915,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,12.555),(68.915,12.725),(69.085,12.725),(69.085,12.555),(68.915,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,12.915),(68.915,13.085),(69.085,13.085),(69.085,12.915),(68.915,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,13.275),(68.915,13.445),(69.085,13.445),(69.085,13.275),(68.915,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,13.635),(68.915,13.805),(69.085,13.805),(69.085,13.635),(68.915,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,13.995),(68.915,14.165),(69.085,14.165),(69.085,13.995),(68.915,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,14.355),(68.915,14.525),(69.085,14.525),(69.085,14.355),(68.915,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,14.715),(68.915,14.885),(69.085,14.885),(69.085,14.715),(68.915,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,15.075),(68.915,15.245),(69.085,15.245),(69.085,15.075),(68.915,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,15.435),(68.915,15.605),(69.085,15.605),(69.085,15.435),(68.915,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,15.795),(68.915,15.965),(69.085,15.965),(69.085,15.795),(68.915,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,16.155),(68.915,16.325),(69.085,16.325),(69.085,16.155),(68.915,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,16.515),(68.915,16.685),(69.085,16.685),(69.085,16.515),(68.915,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,16.875),(68.915,17.045),(69.085,17.045),(69.085,16.875),(68.915,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,17.235),(68.915,17.405),(69.085,17.405),(69.085,17.235),(68.915,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,17.595),(68.915,17.765),(69.085,17.765),(69.085,17.595),(68.915,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,17.955),(68.915,18.125),(69.085,18.125),(69.085,17.955),(68.915,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,18.315),(68.915,18.485),(69.085,18.485),(69.085,18.315),(68.915,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,18.675),(68.915,18.845),(69.085,18.845),(69.085,18.675),(68.915,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,19.035),(68.915,19.205),(69.085,19.205),(69.085,19.035),(68.915,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,19.395),(68.915,19.565),(69.085,19.565),(69.085,19.395),(68.915,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,19.755),(68.915,19.925),(69.085,19.925),(69.085,19.755),(68.915,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,20.115),(68.915,20.285),(69.085,20.285),(69.085,20.115),(68.915,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,20.475),(68.915,20.645),(69.085,20.645),(69.085,20.475),(68.915,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,20.835),(68.915,21.005),(69.085,21.005),(69.085,20.835),(68.915,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,21.195),(68.915,21.365),(69.085,21.365),(69.085,21.195),(68.915,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,21.555),(68.915,21.725),(69.085,21.725),(69.085,21.555),(68.915,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,21.915),(68.915,22.085),(69.085,22.085),(69.085,21.915),(68.915,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,22.275),(68.915,22.445),(69.085,22.445),(69.085,22.275),(68.915,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,22.635),(68.915,22.805),(69.085,22.805),(69.085,22.635),(68.915,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,22.995),(68.915,23.165),(69.085,23.165),(69.085,22.995),(68.915,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,23.355),(68.915,23.525),(69.085,23.525),(69.085,23.355),(68.915,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,23.715),(68.915,23.885),(69.085,23.885),(69.085,23.715),(68.915,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,24.075),(68.915,24.245),(69.085,24.245),(69.085,24.075),(68.915,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,24.435),(68.915,24.605),(69.085,24.605),(69.085,24.435),(68.915,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,24.795),(68.915,24.965),(69.085,24.965),(69.085,24.795),(68.915,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,25.155),(68.915,25.325),(69.085,25.325),(69.085,25.155),(68.915,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,25.515),(68.915,25.685),(69.085,25.685),(69.085,25.515),(68.915,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,25.875),(68.915,26.045),(69.085,26.045),(69.085,25.875),(68.915,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,26.235),(68.915,26.405),(69.085,26.405),(69.085,26.235),(68.915,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,26.595),(68.915,26.765),(69.085,26.765),(69.085,26.595),(68.915,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,26.955),(68.915,27.125),(69.085,27.125),(69.085,26.955),(68.915,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,27.315),(68.915,27.485),(69.085,27.485),(69.085,27.315),(68.915,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,27.675),(68.915,27.845),(69.085,27.845),(69.085,27.675),(68.915,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,28.035),(68.915,28.205),(69.085,28.205),(69.085,28.035),(68.915,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,28.395),(68.915,28.565),(69.085,28.565),(69.085,28.395),(68.915,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,28.755),(68.915,28.925),(69.085,28.925),(69.085,28.755),(68.915,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,29.115),(68.915,29.285),(69.085,29.285),(69.085,29.115),(68.915,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,29.475),(68.915,29.645),(69.085,29.645),(69.085,29.475),(68.915,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,29.835),(68.915,30.005),(69.085,30.005),(69.085,29.835),(68.915,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,30.195),(68.915,30.365),(69.085,30.365),(69.085,30.195),(68.915,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,30.555),(68.915,30.725),(69.085,30.725),(69.085,30.555),(68.915,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,30.915),(68.915,31.085),(69.085,31.085),(69.085,30.915),(68.915,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,31.275),(68.915,31.445),(69.085,31.445),(69.085,31.275),(68.915,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,31.635),(68.915,31.805),(69.085,31.805),(69.085,31.635),(68.915,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,31.995),(68.915,32.165),(69.085,32.165),(69.085,31.995),(68.915,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,32.355),(68.915,32.525),(69.085,32.525),(69.085,32.355),(68.915,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,32.715),(68.915,32.885),(69.085,32.885),(69.085,32.715),(68.915,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,33.075),(68.915,33.245),(69.085,33.245),(69.085,33.075),(68.915,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,33.435),(68.915,33.605),(69.085,33.605),(69.085,33.435),(68.915,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,33.795),(68.915,33.965),(69.085,33.965),(69.085,33.795),(68.915,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,34.155),(68.915,34.325),(69.085,34.325),(69.085,34.155),(68.915,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,34.515),(68.915,34.685),(69.085,34.685),(69.085,34.515),(68.915,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,34.875),(68.915,35.045),(69.085,35.045),(69.085,34.875),(68.915,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,35.235),(68.915,35.405),(69.085,35.405),(69.085,35.235),(68.915,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,35.595),(68.915,35.765),(69.085,35.765),(69.085,35.595),(68.915,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,35.955),(68.915,36.125),(69.085,36.125),(69.085,35.955),(68.915,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,36.315),(68.915,36.485),(69.085,36.485),(69.085,36.315),(68.915,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,36.675),(68.915,36.845),(69.085,36.845),(69.085,36.675),(68.915,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,37.035),(68.915,37.205),(69.085,37.205),(69.085,37.035),(68.915,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,37.395),(68.915,37.565),(69.085,37.565),(69.085,37.395),(68.915,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,37.755),(68.915,37.925),(69.085,37.925),(69.085,37.755),(68.915,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,38.115),(68.915,38.285),(69.085,38.285),(69.085,38.115),(68.915,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,38.475),(68.915,38.645),(69.085,38.645),(69.085,38.475),(68.915,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,38.835),(68.915,39.005),(69.085,39.005),(69.085,38.835),(68.915,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,39.195),(68.915,39.365),(69.085,39.365),(69.085,39.195),(68.915,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,39.555),(68.915,39.725),(69.085,39.725),(69.085,39.555),(68.915,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,39.915),(68.915,40.085),(69.085,40.085),(69.085,39.915),(68.915,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,40.275),(68.915,40.445),(69.085,40.445),(69.085,40.275),(68.915,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,40.635),(68.915,40.805),(69.085,40.805),(69.085,40.635),(68.915,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,1.735),(64.115,1.905),(64.285,1.905),(64.285,1.735),(64.115,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,2.835),(30.515,3.005),(30.685,3.005),(30.685,2.835),(30.515,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,3.195),(30.515,3.365),(30.685,3.365),(30.685,3.195),(30.515,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,3.555),(30.515,3.725),(30.685,3.725),(30.685,3.555),(30.515,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,3.915),(30.515,4.085),(30.685,4.085),(30.685,3.915),(30.515,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,4.275),(30.515,4.445),(30.685,4.445),(30.685,4.275),(30.515,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,4.635),(30.515,4.805),(30.685,4.805),(30.685,4.635),(30.515,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,4.995),(30.515,5.165),(30.685,5.165),(30.685,4.995),(30.515,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,5.355),(30.515,5.525),(30.685,5.525),(30.685,5.355),(30.515,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,5.715),(30.515,5.885),(30.685,5.885),(30.685,5.715),(30.515,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,6.075),(30.515,6.245),(30.685,6.245),(30.685,6.075),(30.515,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,6.435),(30.515,6.605),(30.685,6.605),(30.685,6.435),(30.515,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,6.795),(30.515,6.965),(30.685,6.965),(30.685,6.795),(30.515,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,7.155),(30.515,7.325),(30.685,7.325),(30.685,7.155),(30.515,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,7.515),(30.515,7.685),(30.685,7.685),(30.685,7.515),(30.515,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,7.875),(30.515,8.045),(30.685,8.045),(30.685,7.875),(30.515,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,8.235),(30.515,8.405),(30.685,8.405),(30.685,8.235),(30.515,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,8.595),(30.515,8.765),(30.685,8.765),(30.685,8.595),(30.515,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,8.955),(30.515,9.125),(30.685,9.125),(30.685,8.955),(30.515,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,9.315),(30.515,9.485),(30.685,9.485),(30.685,9.315),(30.515,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,9.675),(30.515,9.845),(30.685,9.845),(30.685,9.675),(30.515,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,10.035),(30.515,10.205),(30.685,10.205),(30.685,10.035),(30.515,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,10.395),(30.515,10.565),(30.685,10.565),(30.685,10.395),(30.515,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,10.755),(30.515,10.925),(30.685,10.925),(30.685,10.755),(30.515,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,11.115),(30.515,11.285),(30.685,11.285),(30.685,11.115),(30.515,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,11.475),(30.515,11.645),(30.685,11.645),(30.685,11.475),(30.515,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,11.835),(30.515,12.005),(30.685,12.005),(30.685,11.835),(30.515,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,12.195),(30.515,12.365),(30.685,12.365),(30.685,12.195),(30.515,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,12.555),(30.515,12.725),(30.685,12.725),(30.685,12.555),(30.515,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,12.915),(30.515,13.085),(30.685,13.085),(30.685,12.915),(30.515,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,13.275),(30.515,13.445),(30.685,13.445),(30.685,13.275),(30.515,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,13.635),(30.515,13.805),(30.685,13.805),(30.685,13.635),(30.515,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,13.995),(30.515,14.165),(30.685,14.165),(30.685,13.995),(30.515,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,14.355),(30.515,14.525),(30.685,14.525),(30.685,14.355),(30.515,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,14.715),(30.515,14.885),(30.685,14.885),(30.685,14.715),(30.515,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,15.075),(30.515,15.245),(30.685,15.245),(30.685,15.075),(30.515,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,15.435),(30.515,15.605),(30.685,15.605),(30.685,15.435),(30.515,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,15.795),(30.515,15.965),(30.685,15.965),(30.685,15.795),(30.515,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,16.155),(30.515,16.325),(30.685,16.325),(30.685,16.155),(30.515,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,16.515),(30.515,16.685),(30.685,16.685),(30.685,16.515),(30.515,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,16.875),(30.515,17.045),(30.685,17.045),(30.685,16.875),(30.515,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,17.235),(30.515,17.405),(30.685,17.405),(30.685,17.235),(30.515,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,17.595),(30.515,17.765),(30.685,17.765),(30.685,17.595),(30.515,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,17.955),(30.515,18.125),(30.685,18.125),(30.685,17.955),(30.515,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,18.315),(30.515,18.485),(30.685,18.485),(30.685,18.315),(30.515,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,18.675),(30.515,18.845),(30.685,18.845),(30.685,18.675),(30.515,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,19.035),(30.515,19.205),(30.685,19.205),(30.685,19.035),(30.515,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,19.395),(30.515,19.565),(30.685,19.565),(30.685,19.395),(30.515,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,19.755),(30.515,19.925),(30.685,19.925),(30.685,19.755),(30.515,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,20.115),(30.515,20.285),(30.685,20.285),(30.685,20.115),(30.515,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,20.475),(30.515,20.645),(30.685,20.645),(30.685,20.475),(30.515,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,20.835),(30.515,21.005),(30.685,21.005),(30.685,20.835),(30.515,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,21.195),(30.515,21.365),(30.685,21.365),(30.685,21.195),(30.515,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,21.555),(30.515,21.725),(30.685,21.725),(30.685,21.555),(30.515,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,21.915),(30.515,22.085),(30.685,22.085),(30.685,21.915),(30.515,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,22.275),(30.515,22.445),(30.685,22.445),(30.685,22.275),(30.515,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,22.635),(30.515,22.805),(30.685,22.805),(30.685,22.635),(30.515,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,22.995),(30.515,23.165),(30.685,23.165),(30.685,22.995),(30.515,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,23.355),(30.515,23.525),(30.685,23.525),(30.685,23.355),(30.515,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,23.715),(30.515,23.885),(30.685,23.885),(30.685,23.715),(30.515,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,24.075),(30.515,24.245),(30.685,24.245),(30.685,24.075),(30.515,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,24.435),(30.515,24.605),(30.685,24.605),(30.685,24.435),(30.515,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,24.795),(30.515,24.965),(30.685,24.965),(30.685,24.795),(30.515,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,25.155),(30.515,25.325),(30.685,25.325),(30.685,25.155),(30.515,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,25.515),(30.515,25.685),(30.685,25.685),(30.685,25.515),(30.515,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,25.875),(30.515,26.045),(30.685,26.045),(30.685,25.875),(30.515,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,26.235),(30.515,26.405),(30.685,26.405),(30.685,26.235),(30.515,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,26.595),(30.515,26.765),(30.685,26.765),(30.685,26.595),(30.515,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,26.955),(30.515,27.125),(30.685,27.125),(30.685,26.955),(30.515,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,27.315),(30.515,27.485),(30.685,27.485),(30.685,27.315),(30.515,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,27.675),(30.515,27.845),(30.685,27.845),(30.685,27.675),(30.515,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,28.035),(30.515,28.205),(30.685,28.205),(30.685,28.035),(30.515,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,28.395),(30.515,28.565),(30.685,28.565),(30.685,28.395),(30.515,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,28.755),(30.515,28.925),(30.685,28.925),(30.685,28.755),(30.515,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,29.115),(30.515,29.285),(30.685,29.285),(30.685,29.115),(30.515,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,29.475),(30.515,29.645),(30.685,29.645),(30.685,29.475),(30.515,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,29.835),(30.515,30.005),(30.685,30.005),(30.685,29.835),(30.515,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,30.195),(30.515,30.365),(30.685,30.365),(30.685,30.195),(30.515,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,30.555),(30.515,30.725),(30.685,30.725),(30.685,30.555),(30.515,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,30.915),(30.515,31.085),(30.685,31.085),(30.685,30.915),(30.515,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,31.275),(30.515,31.445),(30.685,31.445),(30.685,31.275),(30.515,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,31.635),(30.515,31.805),(30.685,31.805),(30.685,31.635),(30.515,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,31.995),(30.515,32.165),(30.685,32.165),(30.685,31.995),(30.515,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,32.355),(30.515,32.525),(30.685,32.525),(30.685,32.355),(30.515,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,32.715),(30.515,32.885),(30.685,32.885),(30.685,32.715),(30.515,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,33.075),(30.515,33.245),(30.685,33.245),(30.685,33.075),(30.515,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,33.435),(30.515,33.605),(30.685,33.605),(30.685,33.435),(30.515,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,33.795),(30.515,33.965),(30.685,33.965),(30.685,33.795),(30.515,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,34.155),(30.515,34.325),(30.685,34.325),(30.685,34.155),(30.515,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,34.515),(30.515,34.685),(30.685,34.685),(30.685,34.515),(30.515,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,34.875),(30.515,35.045),(30.685,35.045),(30.685,34.875),(30.515,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,35.235),(30.515,35.405),(30.685,35.405),(30.685,35.235),(30.515,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,35.595),(30.515,35.765),(30.685,35.765),(30.685,35.595),(30.515,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,35.955),(30.515,36.125),(30.685,36.125),(30.685,35.955),(30.515,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,36.315),(30.515,36.485),(30.685,36.485),(30.685,36.315),(30.515,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,36.675),(30.515,36.845),(30.685,36.845),(30.685,36.675),(30.515,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,37.035),(30.515,37.205),(30.685,37.205),(30.685,37.035),(30.515,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,37.395),(30.515,37.565),(30.685,37.565),(30.685,37.395),(30.515,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,37.755),(30.515,37.925),(30.685,37.925),(30.685,37.755),(30.515,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,38.115),(30.515,38.285),(30.685,38.285),(30.685,38.115),(30.515,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,38.475),(30.515,38.645),(30.685,38.645),(30.685,38.475),(30.515,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,38.835),(30.515,39.005),(30.685,39.005),(30.685,38.835),(30.515,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,39.195),(30.515,39.365),(30.685,39.365),(30.685,39.195),(30.515,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,39.555),(30.515,39.725),(30.685,39.725),(30.685,39.555),(30.515,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,39.915),(30.515,40.085),(30.685,40.085),(30.685,39.915),(30.515,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,40.275),(30.515,40.445),(30.685,40.445),(30.685,40.275),(30.515,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,40.635),(30.515,40.805),(30.685,40.805),(30.685,40.635),(30.515,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,1.735),(78.515,1.905),(78.685,1.905),(78.685,1.735),(78.515,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,2.835),(25.715,3.005),(25.885,3.005),(25.885,2.835),(25.715,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,3.195),(25.715,3.365),(25.885,3.365),(25.885,3.195),(25.715,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,3.555),(25.715,3.725),(25.885,3.725),(25.885,3.555),(25.715,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,3.915),(25.715,4.085),(25.885,4.085),(25.885,3.915),(25.715,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,4.275),(25.715,4.445),(25.885,4.445),(25.885,4.275),(25.715,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,4.635),(25.715,4.805),(25.885,4.805),(25.885,4.635),(25.715,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,4.995),(25.715,5.165),(25.885,5.165),(25.885,4.995),(25.715,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,5.355),(25.715,5.525),(25.885,5.525),(25.885,5.355),(25.715,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,5.715),(25.715,5.885),(25.885,5.885),(25.885,5.715),(25.715,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,6.075),(25.715,6.245),(25.885,6.245),(25.885,6.075),(25.715,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,6.435),(25.715,6.605),(25.885,6.605),(25.885,6.435),(25.715,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,6.795),(25.715,6.965),(25.885,6.965),(25.885,6.795),(25.715,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,7.155),(25.715,7.325),(25.885,7.325),(25.885,7.155),(25.715,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,7.515),(25.715,7.685),(25.885,7.685),(25.885,7.515),(25.715,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,7.875),(25.715,8.045),(25.885,8.045),(25.885,7.875),(25.715,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,8.235),(25.715,8.405),(25.885,8.405),(25.885,8.235),(25.715,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,8.595),(25.715,8.765),(25.885,8.765),(25.885,8.595),(25.715,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,8.955),(25.715,9.125),(25.885,9.125),(25.885,8.955),(25.715,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,9.315),(25.715,9.485),(25.885,9.485),(25.885,9.315),(25.715,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,9.675),(25.715,9.845),(25.885,9.845),(25.885,9.675),(25.715,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,10.035),(25.715,10.205),(25.885,10.205),(25.885,10.035),(25.715,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,10.395),(25.715,10.565),(25.885,10.565),(25.885,10.395),(25.715,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,10.755),(25.715,10.925),(25.885,10.925),(25.885,10.755),(25.715,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,11.115),(25.715,11.285),(25.885,11.285),(25.885,11.115),(25.715,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,11.475),(25.715,11.645),(25.885,11.645),(25.885,11.475),(25.715,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,11.835),(25.715,12.005),(25.885,12.005),(25.885,11.835),(25.715,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,12.195),(25.715,12.365),(25.885,12.365),(25.885,12.195),(25.715,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,12.555),(25.715,12.725),(25.885,12.725),(25.885,12.555),(25.715,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,12.915),(25.715,13.085),(25.885,13.085),(25.885,12.915),(25.715,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,13.275),(25.715,13.445),(25.885,13.445),(25.885,13.275),(25.715,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,13.635),(25.715,13.805),(25.885,13.805),(25.885,13.635),(25.715,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,13.995),(25.715,14.165),(25.885,14.165),(25.885,13.995),(25.715,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,14.355),(25.715,14.525),(25.885,14.525),(25.885,14.355),(25.715,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,14.715),(25.715,14.885),(25.885,14.885),(25.885,14.715),(25.715,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,15.075),(25.715,15.245),(25.885,15.245),(25.885,15.075),(25.715,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,15.435),(25.715,15.605),(25.885,15.605),(25.885,15.435),(25.715,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,15.795),(25.715,15.965),(25.885,15.965),(25.885,15.795),(25.715,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,16.155),(25.715,16.325),(25.885,16.325),(25.885,16.155),(25.715,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,16.515),(25.715,16.685),(25.885,16.685),(25.885,16.515),(25.715,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,16.875),(25.715,17.045),(25.885,17.045),(25.885,16.875),(25.715,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,17.235),(25.715,17.405),(25.885,17.405),(25.885,17.235),(25.715,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,17.595),(25.715,17.765),(25.885,17.765),(25.885,17.595),(25.715,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,17.955),(25.715,18.125),(25.885,18.125),(25.885,17.955),(25.715,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,18.315),(25.715,18.485),(25.885,18.485),(25.885,18.315),(25.715,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,18.675),(25.715,18.845),(25.885,18.845),(25.885,18.675),(25.715,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,19.035),(25.715,19.205),(25.885,19.205),(25.885,19.035),(25.715,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,19.395),(25.715,19.565),(25.885,19.565),(25.885,19.395),(25.715,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,19.755),(25.715,19.925),(25.885,19.925),(25.885,19.755),(25.715,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,20.115),(25.715,20.285),(25.885,20.285),(25.885,20.115),(25.715,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,20.475),(25.715,20.645),(25.885,20.645),(25.885,20.475),(25.715,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,20.835),(25.715,21.005),(25.885,21.005),(25.885,20.835),(25.715,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,21.195),(25.715,21.365),(25.885,21.365),(25.885,21.195),(25.715,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,21.555),(25.715,21.725),(25.885,21.725),(25.885,21.555),(25.715,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,21.915),(25.715,22.085),(25.885,22.085),(25.885,21.915),(25.715,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,22.275),(25.715,22.445),(25.885,22.445),(25.885,22.275),(25.715,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,22.635),(25.715,22.805),(25.885,22.805),(25.885,22.635),(25.715,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,22.995),(25.715,23.165),(25.885,23.165),(25.885,22.995),(25.715,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,23.355),(25.715,23.525),(25.885,23.525),(25.885,23.355),(25.715,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,23.715),(25.715,23.885),(25.885,23.885),(25.885,23.715),(25.715,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,24.075),(25.715,24.245),(25.885,24.245),(25.885,24.075),(25.715,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,24.435),(25.715,24.605),(25.885,24.605),(25.885,24.435),(25.715,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,24.795),(25.715,24.965),(25.885,24.965),(25.885,24.795),(25.715,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,25.155),(25.715,25.325),(25.885,25.325),(25.885,25.155),(25.715,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,25.515),(25.715,25.685),(25.885,25.685),(25.885,25.515),(25.715,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,25.875),(25.715,26.045),(25.885,26.045),(25.885,25.875),(25.715,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,26.235),(25.715,26.405),(25.885,26.405),(25.885,26.235),(25.715,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,26.595),(25.715,26.765),(25.885,26.765),(25.885,26.595),(25.715,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,26.955),(25.715,27.125),(25.885,27.125),(25.885,26.955),(25.715,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,27.315),(25.715,27.485),(25.885,27.485),(25.885,27.315),(25.715,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,27.675),(25.715,27.845),(25.885,27.845),(25.885,27.675),(25.715,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,28.035),(25.715,28.205),(25.885,28.205),(25.885,28.035),(25.715,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,28.395),(25.715,28.565),(25.885,28.565),(25.885,28.395),(25.715,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,28.755),(25.715,28.925),(25.885,28.925),(25.885,28.755),(25.715,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,29.115),(25.715,29.285),(25.885,29.285),(25.885,29.115),(25.715,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,29.475),(25.715,29.645),(25.885,29.645),(25.885,29.475),(25.715,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,29.835),(25.715,30.005),(25.885,30.005),(25.885,29.835),(25.715,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,30.195),(25.715,30.365),(25.885,30.365),(25.885,30.195),(25.715,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,30.555),(25.715,30.725),(25.885,30.725),(25.885,30.555),(25.715,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,30.915),(25.715,31.085),(25.885,31.085),(25.885,30.915),(25.715,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,31.275),(25.715,31.445),(25.885,31.445),(25.885,31.275),(25.715,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,31.635),(25.715,31.805),(25.885,31.805),(25.885,31.635),(25.715,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,31.995),(25.715,32.165),(25.885,32.165),(25.885,31.995),(25.715,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,32.355),(25.715,32.525),(25.885,32.525),(25.885,32.355),(25.715,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,32.715),(25.715,32.885),(25.885,32.885),(25.885,32.715),(25.715,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,33.075),(25.715,33.245),(25.885,33.245),(25.885,33.075),(25.715,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,33.435),(25.715,33.605),(25.885,33.605),(25.885,33.435),(25.715,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,33.795),(25.715,33.965),(25.885,33.965),(25.885,33.795),(25.715,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,34.155),(25.715,34.325),(25.885,34.325),(25.885,34.155),(25.715,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,34.515),(25.715,34.685),(25.885,34.685),(25.885,34.515),(25.715,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,34.875),(25.715,35.045),(25.885,35.045),(25.885,34.875),(25.715,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,35.235),(25.715,35.405),(25.885,35.405),(25.885,35.235),(25.715,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,35.595),(25.715,35.765),(25.885,35.765),(25.885,35.595),(25.715,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,35.955),(25.715,36.125),(25.885,36.125),(25.885,35.955),(25.715,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,36.315),(25.715,36.485),(25.885,36.485),(25.885,36.315),(25.715,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,36.675),(25.715,36.845),(25.885,36.845),(25.885,36.675),(25.715,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,37.035),(25.715,37.205),(25.885,37.205),(25.885,37.035),(25.715,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,37.395),(25.715,37.565),(25.885,37.565),(25.885,37.395),(25.715,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,37.755),(25.715,37.925),(25.885,37.925),(25.885,37.755),(25.715,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,38.115),(25.715,38.285),(25.885,38.285),(25.885,38.115),(25.715,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,38.475),(25.715,38.645),(25.885,38.645),(25.885,38.475),(25.715,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,38.835),(25.715,39.005),(25.885,39.005),(25.885,38.835),(25.715,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,39.195),(25.715,39.365),(25.885,39.365),(25.885,39.195),(25.715,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,39.555),(25.715,39.725),(25.885,39.725),(25.885,39.555),(25.715,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,39.915),(25.715,40.085),(25.885,40.085),(25.885,39.915),(25.715,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,40.275),(25.715,40.445),(25.885,40.445),(25.885,40.275),(25.715,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,40.635),(25.715,40.805),(25.885,40.805),(25.885,40.635),(25.715,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,41.735),(30.515,41.905),(30.685,41.905),(30.685,41.735),(30.515,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,2.835),(73.715,3.005),(73.885,3.005),(73.885,2.835),(73.715,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,3.195),(73.715,3.365),(73.885,3.365),(73.885,3.195),(73.715,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,3.555),(73.715,3.725),(73.885,3.725),(73.885,3.555),(73.715,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,3.915),(73.715,4.085),(73.885,4.085),(73.885,3.915),(73.715,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,4.275),(73.715,4.445),(73.885,4.445),(73.885,4.275),(73.715,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,4.635),(73.715,4.805),(73.885,4.805),(73.885,4.635),(73.715,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,4.995),(73.715,5.165),(73.885,5.165),(73.885,4.995),(73.715,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,5.355),(73.715,5.525),(73.885,5.525),(73.885,5.355),(73.715,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,5.715),(73.715,5.885),(73.885,5.885),(73.885,5.715),(73.715,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,6.075),(73.715,6.245),(73.885,6.245),(73.885,6.075),(73.715,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,6.435),(73.715,6.605),(73.885,6.605),(73.885,6.435),(73.715,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,6.795),(73.715,6.965),(73.885,6.965),(73.885,6.795),(73.715,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,7.155),(73.715,7.325),(73.885,7.325),(73.885,7.155),(73.715,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,7.515),(73.715,7.685),(73.885,7.685),(73.885,7.515),(73.715,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,7.875),(73.715,8.045),(73.885,8.045),(73.885,7.875),(73.715,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,8.235),(73.715,8.405),(73.885,8.405),(73.885,8.235),(73.715,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,8.595),(73.715,8.765),(73.885,8.765),(73.885,8.595),(73.715,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,8.955),(73.715,9.125),(73.885,9.125),(73.885,8.955),(73.715,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,9.315),(73.715,9.485),(73.885,9.485),(73.885,9.315),(73.715,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,9.675),(73.715,9.845),(73.885,9.845),(73.885,9.675),(73.715,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,10.035),(73.715,10.205),(73.885,10.205),(73.885,10.035),(73.715,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,10.395),(73.715,10.565),(73.885,10.565),(73.885,10.395),(73.715,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,10.755),(73.715,10.925),(73.885,10.925),(73.885,10.755),(73.715,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,11.115),(73.715,11.285),(73.885,11.285),(73.885,11.115),(73.715,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,11.475),(73.715,11.645),(73.885,11.645),(73.885,11.475),(73.715,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,11.835),(73.715,12.005),(73.885,12.005),(73.885,11.835),(73.715,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,12.195),(73.715,12.365),(73.885,12.365),(73.885,12.195),(73.715,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,12.555),(73.715,12.725),(73.885,12.725),(73.885,12.555),(73.715,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,12.915),(73.715,13.085),(73.885,13.085),(73.885,12.915),(73.715,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,13.275),(73.715,13.445),(73.885,13.445),(73.885,13.275),(73.715,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,13.635),(73.715,13.805),(73.885,13.805),(73.885,13.635),(73.715,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,13.995),(73.715,14.165),(73.885,14.165),(73.885,13.995),(73.715,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,14.355),(73.715,14.525),(73.885,14.525),(73.885,14.355),(73.715,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,14.715),(73.715,14.885),(73.885,14.885),(73.885,14.715),(73.715,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,15.075),(73.715,15.245),(73.885,15.245),(73.885,15.075),(73.715,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,15.435),(73.715,15.605),(73.885,15.605),(73.885,15.435),(73.715,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,15.795),(73.715,15.965),(73.885,15.965),(73.885,15.795),(73.715,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,16.155),(73.715,16.325),(73.885,16.325),(73.885,16.155),(73.715,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,16.515),(73.715,16.685),(73.885,16.685),(73.885,16.515),(73.715,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,16.875),(73.715,17.045),(73.885,17.045),(73.885,16.875),(73.715,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,17.235),(73.715,17.405),(73.885,17.405),(73.885,17.235),(73.715,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,17.595),(73.715,17.765),(73.885,17.765),(73.885,17.595),(73.715,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,17.955),(73.715,18.125),(73.885,18.125),(73.885,17.955),(73.715,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,18.315),(73.715,18.485),(73.885,18.485),(73.885,18.315),(73.715,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,18.675),(73.715,18.845),(73.885,18.845),(73.885,18.675),(73.715,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,19.035),(73.715,19.205),(73.885,19.205),(73.885,19.035),(73.715,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,19.395),(73.715,19.565),(73.885,19.565),(73.885,19.395),(73.715,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,19.755),(73.715,19.925),(73.885,19.925),(73.885,19.755),(73.715,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,20.115),(73.715,20.285),(73.885,20.285),(73.885,20.115),(73.715,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,20.475),(73.715,20.645),(73.885,20.645),(73.885,20.475),(73.715,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,20.835),(73.715,21.005),(73.885,21.005),(73.885,20.835),(73.715,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,21.195),(73.715,21.365),(73.885,21.365),(73.885,21.195),(73.715,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,21.555),(73.715,21.725),(73.885,21.725),(73.885,21.555),(73.715,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,21.915),(73.715,22.085),(73.885,22.085),(73.885,21.915),(73.715,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,22.275),(73.715,22.445),(73.885,22.445),(73.885,22.275),(73.715,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,22.635),(73.715,22.805),(73.885,22.805),(73.885,22.635),(73.715,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,22.995),(73.715,23.165),(73.885,23.165),(73.885,22.995),(73.715,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,23.355),(73.715,23.525),(73.885,23.525),(73.885,23.355),(73.715,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,23.715),(73.715,23.885),(73.885,23.885),(73.885,23.715),(73.715,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,24.075),(73.715,24.245),(73.885,24.245),(73.885,24.075),(73.715,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,24.435),(73.715,24.605),(73.885,24.605),(73.885,24.435),(73.715,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,24.795),(73.715,24.965),(73.885,24.965),(73.885,24.795),(73.715,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,25.155),(73.715,25.325),(73.885,25.325),(73.885,25.155),(73.715,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,25.515),(73.715,25.685),(73.885,25.685),(73.885,25.515),(73.715,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,25.875),(73.715,26.045),(73.885,26.045),(73.885,25.875),(73.715,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,26.235),(73.715,26.405),(73.885,26.405),(73.885,26.235),(73.715,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,26.595),(73.715,26.765),(73.885,26.765),(73.885,26.595),(73.715,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,26.955),(73.715,27.125),(73.885,27.125),(73.885,26.955),(73.715,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,27.315),(73.715,27.485),(73.885,27.485),(73.885,27.315),(73.715,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,27.675),(73.715,27.845),(73.885,27.845),(73.885,27.675),(73.715,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,28.035),(73.715,28.205),(73.885,28.205),(73.885,28.035),(73.715,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,28.395),(73.715,28.565),(73.885,28.565),(73.885,28.395),(73.715,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,28.755),(73.715,28.925),(73.885,28.925),(73.885,28.755),(73.715,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,29.115),(73.715,29.285),(73.885,29.285),(73.885,29.115),(73.715,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,29.475),(73.715,29.645),(73.885,29.645),(73.885,29.475),(73.715,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,29.835),(73.715,30.005),(73.885,30.005),(73.885,29.835),(73.715,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,30.195),(73.715,30.365),(73.885,30.365),(73.885,30.195),(73.715,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,30.555),(73.715,30.725),(73.885,30.725),(73.885,30.555),(73.715,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,30.915),(73.715,31.085),(73.885,31.085),(73.885,30.915),(73.715,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,31.275),(73.715,31.445),(73.885,31.445),(73.885,31.275),(73.715,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,31.635),(73.715,31.805),(73.885,31.805),(73.885,31.635),(73.715,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,31.995),(73.715,32.165),(73.885,32.165),(73.885,31.995),(73.715,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,32.355),(73.715,32.525),(73.885,32.525),(73.885,32.355),(73.715,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,32.715),(73.715,32.885),(73.885,32.885),(73.885,32.715),(73.715,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,33.075),(73.715,33.245),(73.885,33.245),(73.885,33.075),(73.715,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,33.435),(73.715,33.605),(73.885,33.605),(73.885,33.435),(73.715,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,33.795),(73.715,33.965),(73.885,33.965),(73.885,33.795),(73.715,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,34.155),(73.715,34.325),(73.885,34.325),(73.885,34.155),(73.715,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,34.515),(73.715,34.685),(73.885,34.685),(73.885,34.515),(73.715,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,34.875),(73.715,35.045),(73.885,35.045),(73.885,34.875),(73.715,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,35.235),(73.715,35.405),(73.885,35.405),(73.885,35.235),(73.715,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,35.595),(73.715,35.765),(73.885,35.765),(73.885,35.595),(73.715,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,35.955),(73.715,36.125),(73.885,36.125),(73.885,35.955),(73.715,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,36.315),(73.715,36.485),(73.885,36.485),(73.885,36.315),(73.715,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,36.675),(73.715,36.845),(73.885,36.845),(73.885,36.675),(73.715,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,37.035),(73.715,37.205),(73.885,37.205),(73.885,37.035),(73.715,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,37.395),(73.715,37.565),(73.885,37.565),(73.885,37.395),(73.715,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,37.755),(73.715,37.925),(73.885,37.925),(73.885,37.755),(73.715,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,38.115),(73.715,38.285),(73.885,38.285),(73.885,38.115),(73.715,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,38.475),(73.715,38.645),(73.885,38.645),(73.885,38.475),(73.715,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,38.835),(73.715,39.005),(73.885,39.005),(73.885,38.835),(73.715,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,39.195),(73.715,39.365),(73.885,39.365),(73.885,39.195),(73.715,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,39.555),(73.715,39.725),(73.885,39.725),(73.885,39.555),(73.715,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,39.915),(73.715,40.085),(73.885,40.085),(73.885,39.915),(73.715,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,40.275),(73.715,40.445),(73.885,40.445),(73.885,40.275),(73.715,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,40.635),(73.715,40.805),(73.885,40.805),(73.885,40.635),(73.715,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.58,2.77),(85.58,2.94),(85.75,2.94),(85.75,2.77),(85.58,2.77)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.94,2.77),(85.94,2.94),(86.11,2.94),(86.11,2.77),(85.94,2.77)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,2.835),(44.915,3.005),(45.085,3.005),(45.085,2.835),(44.915,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,3.195),(44.915,3.365),(45.085,3.365),(45.085,3.195),(44.915,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,3.555),(44.915,3.725),(45.085,3.725),(45.085,3.555),(44.915,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,3.915),(44.915,4.085),(45.085,4.085),(45.085,3.915),(44.915,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.275),(44.915,4.445),(45.085,4.445),(45.085,4.275),(44.915,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.635),(44.915,4.805),(45.085,4.805),(45.085,4.635),(44.915,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.995),(44.915,5.165),(45.085,5.165),(45.085,4.995),(44.915,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.355),(44.915,5.525),(45.085,5.525),(45.085,5.355),(44.915,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.715),(44.915,5.885),(45.085,5.885),(45.085,5.715),(44.915,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.075),(44.915,6.245),(45.085,6.245),(45.085,6.075),(44.915,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.435),(44.915,6.605),(45.085,6.605),(45.085,6.435),(44.915,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.795),(44.915,6.965),(45.085,6.965),(45.085,6.795),(44.915,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,7.155),(44.915,7.325),(45.085,7.325),(45.085,7.155),(44.915,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,7.515),(44.915,7.685),(45.085,7.685),(45.085,7.515),(44.915,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,7.875),(44.915,8.045),(45.085,8.045),(45.085,7.875),(44.915,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.235),(44.915,8.405),(45.085,8.405),(45.085,8.235),(44.915,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.595),(44.915,8.765),(45.085,8.765),(45.085,8.595),(44.915,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.955),(44.915,9.125),(45.085,9.125),(45.085,8.955),(44.915,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.315),(44.915,9.485),(45.085,9.485),(45.085,9.315),(44.915,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.675),(44.915,9.845),(45.085,9.845),(45.085,9.675),(44.915,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.035),(44.915,10.205),(45.085,10.205),(45.085,10.035),(44.915,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.395),(44.915,10.565),(45.085,10.565),(45.085,10.395),(44.915,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.755),(44.915,10.925),(45.085,10.925),(45.085,10.755),(44.915,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.115),(44.915,11.285),(45.085,11.285),(45.085,11.115),(44.915,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.475),(44.915,11.645),(45.085,11.645),(45.085,11.475),(44.915,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.835),(44.915,12.005),(45.085,12.005),(45.085,11.835),(44.915,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,12.195),(44.915,12.365),(45.085,12.365),(45.085,12.195),(44.915,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,12.555),(44.915,12.725),(45.085,12.725),(45.085,12.555),(44.915,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,12.915),(44.915,13.085),(45.085,13.085),(45.085,12.915),(44.915,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.275),(44.915,13.445),(45.085,13.445),(45.085,13.275),(44.915,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.635),(44.915,13.805),(45.085,13.805),(45.085,13.635),(44.915,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.995),(44.915,14.165),(45.085,14.165),(45.085,13.995),(44.915,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.355),(44.915,14.525),(45.085,14.525),(45.085,14.355),(44.915,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.715),(44.915,14.885),(45.085,14.885),(45.085,14.715),(44.915,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.075),(44.915,15.245),(45.085,15.245),(45.085,15.075),(44.915,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.435),(44.915,15.605),(45.085,15.605),(45.085,15.435),(44.915,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.795),(44.915,15.965),(45.085,15.965),(45.085,15.795),(44.915,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,16.155),(44.915,16.325),(45.085,16.325),(45.085,16.155),(44.915,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,16.515),(44.915,16.685),(45.085,16.685),(45.085,16.515),(44.915,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,16.875),(44.915,17.045),(45.085,17.045),(45.085,16.875),(44.915,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.235),(44.915,17.405),(45.085,17.405),(45.085,17.235),(44.915,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.595),(44.915,17.765),(45.085,17.765),(45.085,17.595),(44.915,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.955),(44.915,18.125),(45.085,18.125),(45.085,17.955),(44.915,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.315),(44.915,18.485),(45.085,18.485),(45.085,18.315),(44.915,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.675),(44.915,18.845),(45.085,18.845),(45.085,18.675),(44.915,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,19.035),(44.915,19.205),(45.085,19.205),(45.085,19.035),(44.915,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,19.395),(44.915,19.565),(45.085,19.565),(45.085,19.395),(44.915,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,19.755),(44.915,19.925),(45.085,19.925),(45.085,19.755),(44.915,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,20.115),(44.915,20.285),(45.085,20.285),(45.085,20.115),(44.915,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,20.475),(44.915,20.645),(45.085,20.645),(45.085,20.475),(44.915,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,20.835),(44.915,21.005),(45.085,21.005),(45.085,20.835),(44.915,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,21.195),(44.915,21.365),(45.085,21.365),(45.085,21.195),(44.915,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,21.555),(44.915,21.725),(45.085,21.725),(45.085,21.555),(44.915,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,21.915),(44.915,22.085),(45.085,22.085),(45.085,21.915),(44.915,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,22.275),(44.915,22.445),(45.085,22.445),(45.085,22.275),(44.915,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,22.635),(44.915,22.805),(45.085,22.805),(45.085,22.635),(44.915,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,22.995),(44.915,23.165),(45.085,23.165),(45.085,22.995),(44.915,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,23.355),(44.915,23.525),(45.085,23.525),(45.085,23.355),(44.915,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,23.715),(44.915,23.885),(45.085,23.885),(45.085,23.715),(44.915,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,24.075),(44.915,24.245),(45.085,24.245),(45.085,24.075),(44.915,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,24.435),(44.915,24.605),(45.085,24.605),(45.085,24.435),(44.915,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,24.795),(44.915,24.965),(45.085,24.965),(45.085,24.795),(44.915,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,25.155),(44.915,25.325),(45.085,25.325),(45.085,25.155),(44.915,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,25.515),(44.915,25.685),(45.085,25.685),(45.085,25.515),(44.915,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,25.875),(44.915,26.045),(45.085,26.045),(45.085,25.875),(44.915,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,26.235),(44.915,26.405),(45.085,26.405),(45.085,26.235),(44.915,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,26.595),(44.915,26.765),(45.085,26.765),(45.085,26.595),(44.915,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,26.955),(44.915,27.125),(45.085,27.125),(45.085,26.955),(44.915,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,27.315),(44.915,27.485),(45.085,27.485),(45.085,27.315),(44.915,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,27.675),(44.915,27.845),(45.085,27.845),(45.085,27.675),(44.915,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,28.035),(44.915,28.205),(45.085,28.205),(45.085,28.035),(44.915,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,28.395),(44.915,28.565),(45.085,28.565),(45.085,28.395),(44.915,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,28.755),(44.915,28.925),(45.085,28.925),(45.085,28.755),(44.915,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,29.115),(44.915,29.285),(45.085,29.285),(45.085,29.115),(44.915,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,29.475),(44.915,29.645),(45.085,29.645),(45.085,29.475),(44.915,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,29.835),(44.915,30.005),(45.085,30.005),(45.085,29.835),(44.915,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,30.195),(44.915,30.365),(45.085,30.365),(45.085,30.195),(44.915,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,30.555),(44.915,30.725),(45.085,30.725),(45.085,30.555),(44.915,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,30.915),(44.915,31.085),(45.085,31.085),(45.085,30.915),(44.915,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,31.275),(44.915,31.445),(45.085,31.445),(45.085,31.275),(44.915,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,31.635),(44.915,31.805),(45.085,31.805),(45.085,31.635),(44.915,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,31.995),(44.915,32.165),(45.085,32.165),(45.085,31.995),(44.915,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,32.355),(44.915,32.525),(45.085,32.525),(45.085,32.355),(44.915,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,32.715),(44.915,32.885),(45.085,32.885),(45.085,32.715),(44.915,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,33.075),(44.915,33.245),(45.085,33.245),(45.085,33.075),(44.915,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,33.435),(44.915,33.605),(45.085,33.605),(45.085,33.435),(44.915,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,33.795),(44.915,33.965),(45.085,33.965),(45.085,33.795),(44.915,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,34.155),(44.915,34.325),(45.085,34.325),(45.085,34.155),(44.915,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,34.515),(44.915,34.685),(45.085,34.685),(45.085,34.515),(44.915,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,34.875),(44.915,35.045),(45.085,35.045),(45.085,34.875),(44.915,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,35.235),(44.915,35.405),(45.085,35.405),(45.085,35.235),(44.915,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,35.595),(44.915,35.765),(45.085,35.765),(45.085,35.595),(44.915,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,35.955),(44.915,36.125),(45.085,36.125),(45.085,35.955),(44.915,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,36.315),(44.915,36.485),(45.085,36.485),(45.085,36.315),(44.915,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,36.675),(44.915,36.845),(45.085,36.845),(45.085,36.675),(44.915,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,37.035),(44.915,37.205),(45.085,37.205),(45.085,37.035),(44.915,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,37.395),(44.915,37.565),(45.085,37.565),(45.085,37.395),(44.915,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,37.755),(44.915,37.925),(45.085,37.925),(45.085,37.755),(44.915,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,38.115),(44.915,38.285),(45.085,38.285),(45.085,38.115),(44.915,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,38.475),(44.915,38.645),(45.085,38.645),(45.085,38.475),(44.915,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,38.835),(44.915,39.005),(45.085,39.005),(45.085,38.835),(44.915,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,39.195),(44.915,39.365),(45.085,39.365),(45.085,39.195),(44.915,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,39.555),(44.915,39.725),(45.085,39.725),(45.085,39.555),(44.915,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,39.915),(44.915,40.085),(45.085,40.085),(45.085,39.915),(44.915,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,40.275),(44.915,40.445),(45.085,40.445),(45.085,40.275),(44.915,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,40.635),(44.915,40.805),(45.085,40.805),(45.085,40.635),(44.915,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,2.835),(64.115,3.005),(64.285,3.005),(64.285,2.835),(64.115,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,3.195),(64.115,3.365),(64.285,3.365),(64.285,3.195),(64.115,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,3.555),(64.115,3.725),(64.285,3.725),(64.285,3.555),(64.115,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,3.915),(64.115,4.085),(64.285,4.085),(64.285,3.915),(64.115,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,4.275),(64.115,4.445),(64.285,4.445),(64.285,4.275),(64.115,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,4.635),(64.115,4.805),(64.285,4.805),(64.285,4.635),(64.115,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,4.995),(64.115,5.165),(64.285,5.165),(64.285,4.995),(64.115,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,5.355),(64.115,5.525),(64.285,5.525),(64.285,5.355),(64.115,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,5.715),(64.115,5.885),(64.285,5.885),(64.285,5.715),(64.115,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,6.075),(64.115,6.245),(64.285,6.245),(64.285,6.075),(64.115,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,6.435),(64.115,6.605),(64.285,6.605),(64.285,6.435),(64.115,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,6.795),(64.115,6.965),(64.285,6.965),(64.285,6.795),(64.115,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,7.155),(64.115,7.325),(64.285,7.325),(64.285,7.155),(64.115,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,7.515),(64.115,7.685),(64.285,7.685),(64.285,7.515),(64.115,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,7.875),(64.115,8.045),(64.285,8.045),(64.285,7.875),(64.115,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,8.235),(64.115,8.405),(64.285,8.405),(64.285,8.235),(64.115,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,8.595),(64.115,8.765),(64.285,8.765),(64.285,8.595),(64.115,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,8.955),(64.115,9.125),(64.285,9.125),(64.285,8.955),(64.115,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,9.315),(64.115,9.485),(64.285,9.485),(64.285,9.315),(64.115,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,9.675),(64.115,9.845),(64.285,9.845),(64.285,9.675),(64.115,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,10.035),(64.115,10.205),(64.285,10.205),(64.285,10.035),(64.115,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,10.395),(64.115,10.565),(64.285,10.565),(64.285,10.395),(64.115,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,10.755),(64.115,10.925),(64.285,10.925),(64.285,10.755),(64.115,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,11.115),(64.115,11.285),(64.285,11.285),(64.285,11.115),(64.115,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,11.475),(64.115,11.645),(64.285,11.645),(64.285,11.475),(64.115,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,11.835),(64.115,12.005),(64.285,12.005),(64.285,11.835),(64.115,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,12.195),(64.115,12.365),(64.285,12.365),(64.285,12.195),(64.115,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,12.555),(64.115,12.725),(64.285,12.725),(64.285,12.555),(64.115,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,12.915),(64.115,13.085),(64.285,13.085),(64.285,12.915),(64.115,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,13.275),(64.115,13.445),(64.285,13.445),(64.285,13.275),(64.115,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,13.635),(64.115,13.805),(64.285,13.805),(64.285,13.635),(64.115,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,13.995),(64.115,14.165),(64.285,14.165),(64.285,13.995),(64.115,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,14.355),(64.115,14.525),(64.285,14.525),(64.285,14.355),(64.115,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,14.715),(64.115,14.885),(64.285,14.885),(64.285,14.715),(64.115,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,15.075),(64.115,15.245),(64.285,15.245),(64.285,15.075),(64.115,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,15.435),(64.115,15.605),(64.285,15.605),(64.285,15.435),(64.115,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,15.795),(64.115,15.965),(64.285,15.965),(64.285,15.795),(64.115,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,16.155),(64.115,16.325),(64.285,16.325),(64.285,16.155),(64.115,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,16.515),(64.115,16.685),(64.285,16.685),(64.285,16.515),(64.115,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,16.875),(64.115,17.045),(64.285,17.045),(64.285,16.875),(64.115,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,17.235),(64.115,17.405),(64.285,17.405),(64.285,17.235),(64.115,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,17.595),(64.115,17.765),(64.285,17.765),(64.285,17.595),(64.115,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,17.955),(64.115,18.125),(64.285,18.125),(64.285,17.955),(64.115,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,18.315),(64.115,18.485),(64.285,18.485),(64.285,18.315),(64.115,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,18.675),(64.115,18.845),(64.285,18.845),(64.285,18.675),(64.115,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,19.035),(64.115,19.205),(64.285,19.205),(64.285,19.035),(64.115,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,19.395),(64.115,19.565),(64.285,19.565),(64.285,19.395),(64.115,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,19.755),(64.115,19.925),(64.285,19.925),(64.285,19.755),(64.115,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,20.115),(64.115,20.285),(64.285,20.285),(64.285,20.115),(64.115,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,20.475),(64.115,20.645),(64.285,20.645),(64.285,20.475),(64.115,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,20.835),(64.115,21.005),(64.285,21.005),(64.285,20.835),(64.115,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,21.195),(64.115,21.365),(64.285,21.365),(64.285,21.195),(64.115,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,21.555),(64.115,21.725),(64.285,21.725),(64.285,21.555),(64.115,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,21.915),(64.115,22.085),(64.285,22.085),(64.285,21.915),(64.115,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,22.275),(64.115,22.445),(64.285,22.445),(64.285,22.275),(64.115,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,22.635),(64.115,22.805),(64.285,22.805),(64.285,22.635),(64.115,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,22.995),(64.115,23.165),(64.285,23.165),(64.285,22.995),(64.115,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,23.355),(64.115,23.525),(64.285,23.525),(64.285,23.355),(64.115,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,23.715),(64.115,23.885),(64.285,23.885),(64.285,23.715),(64.115,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,24.075),(64.115,24.245),(64.285,24.245),(64.285,24.075),(64.115,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,24.435),(64.115,24.605),(64.285,24.605),(64.285,24.435),(64.115,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,24.795),(64.115,24.965),(64.285,24.965),(64.285,24.795),(64.115,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,25.155),(64.115,25.325),(64.285,25.325),(64.285,25.155),(64.115,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,25.515),(64.115,25.685),(64.285,25.685),(64.285,25.515),(64.115,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,25.875),(64.115,26.045),(64.285,26.045),(64.285,25.875),(64.115,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,26.235),(64.115,26.405),(64.285,26.405),(64.285,26.235),(64.115,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,26.595),(64.115,26.765),(64.285,26.765),(64.285,26.595),(64.115,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,26.955),(64.115,27.125),(64.285,27.125),(64.285,26.955),(64.115,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,27.315),(64.115,27.485),(64.285,27.485),(64.285,27.315),(64.115,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,27.675),(64.115,27.845),(64.285,27.845),(64.285,27.675),(64.115,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,28.035),(64.115,28.205),(64.285,28.205),(64.285,28.035),(64.115,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,28.395),(64.115,28.565),(64.285,28.565),(64.285,28.395),(64.115,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,28.755),(64.115,28.925),(64.285,28.925),(64.285,28.755),(64.115,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,29.115),(64.115,29.285),(64.285,29.285),(64.285,29.115),(64.115,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,29.475),(64.115,29.645),(64.285,29.645),(64.285,29.475),(64.115,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,29.835),(64.115,30.005),(64.285,30.005),(64.285,29.835),(64.115,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,30.195),(64.115,30.365),(64.285,30.365),(64.285,30.195),(64.115,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,30.555),(64.115,30.725),(64.285,30.725),(64.285,30.555),(64.115,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,30.915),(64.115,31.085),(64.285,31.085),(64.285,30.915),(64.115,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,31.275),(64.115,31.445),(64.285,31.445),(64.285,31.275),(64.115,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,31.635),(64.115,31.805),(64.285,31.805),(64.285,31.635),(64.115,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,31.995),(64.115,32.165),(64.285,32.165),(64.285,31.995),(64.115,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,32.355),(64.115,32.525),(64.285,32.525),(64.285,32.355),(64.115,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,32.715),(64.115,32.885),(64.285,32.885),(64.285,32.715),(64.115,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,33.075),(64.115,33.245),(64.285,33.245),(64.285,33.075),(64.115,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,33.435),(64.115,33.605),(64.285,33.605),(64.285,33.435),(64.115,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,33.795),(64.115,33.965),(64.285,33.965),(64.285,33.795),(64.115,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,34.155),(64.115,34.325),(64.285,34.325),(64.285,34.155),(64.115,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,34.515),(64.115,34.685),(64.285,34.685),(64.285,34.515),(64.115,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,34.875),(64.115,35.045),(64.285,35.045),(64.285,34.875),(64.115,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,35.235),(64.115,35.405),(64.285,35.405),(64.285,35.235),(64.115,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,35.595),(64.115,35.765),(64.285,35.765),(64.285,35.595),(64.115,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,35.955),(64.115,36.125),(64.285,36.125),(64.285,35.955),(64.115,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,36.315),(64.115,36.485),(64.285,36.485),(64.285,36.315),(64.115,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,36.675),(64.115,36.845),(64.285,36.845),(64.285,36.675),(64.115,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,37.035),(64.115,37.205),(64.285,37.205),(64.285,37.035),(64.115,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,37.395),(64.115,37.565),(64.285,37.565),(64.285,37.395),(64.115,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,37.755),(64.115,37.925),(64.285,37.925),(64.285,37.755),(64.115,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,38.115),(64.115,38.285),(64.285,38.285),(64.285,38.115),(64.115,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,38.475),(64.115,38.645),(64.285,38.645),(64.285,38.475),(64.115,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,38.835),(64.115,39.005),(64.285,39.005),(64.285,38.835),(64.115,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,39.195),(64.115,39.365),(64.285,39.365),(64.285,39.195),(64.115,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,39.555),(64.115,39.725),(64.285,39.725),(64.285,39.555),(64.115,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,39.915),(64.115,40.085),(64.285,40.085),(64.285,39.915),(64.115,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,40.275),(64.115,40.445),(64.285,40.445),(64.285,40.275),(64.115,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,40.635),(64.115,40.805),(64.285,40.805),(64.285,40.635),(64.115,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,1.735),(20.915,1.905),(21.085,1.905),(21.085,1.735),(20.915,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,41.735),(54.515,41.905),(54.685,41.905),(54.685,41.735),(54.515,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,2.835),(49.715,3.005),(49.885,3.005),(49.885,2.835),(49.715,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,3.195),(49.715,3.365),(49.885,3.365),(49.885,3.195),(49.715,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,3.555),(49.715,3.725),(49.885,3.725),(49.885,3.555),(49.715,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,3.915),(49.715,4.085),(49.885,4.085),(49.885,3.915),(49.715,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.275),(49.715,4.445),(49.885,4.445),(49.885,4.275),(49.715,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.635),(49.715,4.805),(49.885,4.805),(49.885,4.635),(49.715,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.995),(49.715,5.165),(49.885,5.165),(49.885,4.995),(49.715,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.355),(49.715,5.525),(49.885,5.525),(49.885,5.355),(49.715,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.715),(49.715,5.885),(49.885,5.885),(49.885,5.715),(49.715,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.075),(49.715,6.245),(49.885,6.245),(49.885,6.075),(49.715,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.435),(49.715,6.605),(49.885,6.605),(49.885,6.435),(49.715,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.795),(49.715,6.965),(49.885,6.965),(49.885,6.795),(49.715,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,7.155),(49.715,7.325),(49.885,7.325),(49.885,7.155),(49.715,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,7.515),(49.715,7.685),(49.885,7.685),(49.885,7.515),(49.715,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,7.875),(49.715,8.045),(49.885,8.045),(49.885,7.875),(49.715,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.235),(49.715,8.405),(49.885,8.405),(49.885,8.235),(49.715,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.595),(49.715,8.765),(49.885,8.765),(49.885,8.595),(49.715,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.955),(49.715,9.125),(49.885,9.125),(49.885,8.955),(49.715,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.315),(49.715,9.485),(49.885,9.485),(49.885,9.315),(49.715,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.675),(49.715,9.845),(49.885,9.845),(49.885,9.675),(49.715,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.035),(49.715,10.205),(49.885,10.205),(49.885,10.035),(49.715,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.395),(49.715,10.565),(49.885,10.565),(49.885,10.395),(49.715,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.755),(49.715,10.925),(49.885,10.925),(49.885,10.755),(49.715,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.115),(49.715,11.285),(49.885,11.285),(49.885,11.115),(49.715,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.475),(49.715,11.645),(49.885,11.645),(49.885,11.475),(49.715,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.835),(49.715,12.005),(49.885,12.005),(49.885,11.835),(49.715,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,12.195),(49.715,12.365),(49.885,12.365),(49.885,12.195),(49.715,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,12.555),(49.715,12.725),(49.885,12.725),(49.885,12.555),(49.715,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,12.915),(49.715,13.085),(49.885,13.085),(49.885,12.915),(49.715,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.275),(49.715,13.445),(49.885,13.445),(49.885,13.275),(49.715,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.635),(49.715,13.805),(49.885,13.805),(49.885,13.635),(49.715,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.995),(49.715,14.165),(49.885,14.165),(49.885,13.995),(49.715,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.355),(49.715,14.525),(49.885,14.525),(49.885,14.355),(49.715,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.715),(49.715,14.885),(49.885,14.885),(49.885,14.715),(49.715,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.075),(49.715,15.245),(49.885,15.245),(49.885,15.075),(49.715,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.435),(49.715,15.605),(49.885,15.605),(49.885,15.435),(49.715,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.795),(49.715,15.965),(49.885,15.965),(49.885,15.795),(49.715,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,16.155),(49.715,16.325),(49.885,16.325),(49.885,16.155),(49.715,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,16.515),(49.715,16.685),(49.885,16.685),(49.885,16.515),(49.715,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,16.875),(49.715,17.045),(49.885,17.045),(49.885,16.875),(49.715,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.235),(49.715,17.405),(49.885,17.405),(49.885,17.235),(49.715,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.595),(49.715,17.765),(49.885,17.765),(49.885,17.595),(49.715,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.955),(49.715,18.125),(49.885,18.125),(49.885,17.955),(49.715,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.315),(49.715,18.485),(49.885,18.485),(49.885,18.315),(49.715,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.675),(49.715,18.845),(49.885,18.845),(49.885,18.675),(49.715,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,19.035),(49.715,19.205),(49.885,19.205),(49.885,19.035),(49.715,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,19.395),(49.715,19.565),(49.885,19.565),(49.885,19.395),(49.715,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,19.755),(49.715,19.925),(49.885,19.925),(49.885,19.755),(49.715,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,20.115),(49.715,20.285),(49.885,20.285),(49.885,20.115),(49.715,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,20.475),(49.715,20.645),(49.885,20.645),(49.885,20.475),(49.715,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,20.835),(49.715,21.005),(49.885,21.005),(49.885,20.835),(49.715,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,21.195),(49.715,21.365),(49.885,21.365),(49.885,21.195),(49.715,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,21.555),(49.715,21.725),(49.885,21.725),(49.885,21.555),(49.715,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,21.915),(49.715,22.085),(49.885,22.085),(49.885,21.915),(49.715,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,22.275),(49.715,22.445),(49.885,22.445),(49.885,22.275),(49.715,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,22.635),(49.715,22.805),(49.885,22.805),(49.885,22.635),(49.715,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,22.995),(49.715,23.165),(49.885,23.165),(49.885,22.995),(49.715,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,23.355),(49.715,23.525),(49.885,23.525),(49.885,23.355),(49.715,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,23.715),(49.715,23.885),(49.885,23.885),(49.885,23.715),(49.715,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,24.075),(49.715,24.245),(49.885,24.245),(49.885,24.075),(49.715,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,24.435),(49.715,24.605),(49.885,24.605),(49.885,24.435),(49.715,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,24.795),(49.715,24.965),(49.885,24.965),(49.885,24.795),(49.715,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,25.155),(49.715,25.325),(49.885,25.325),(49.885,25.155),(49.715,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,25.515),(49.715,25.685),(49.885,25.685),(49.885,25.515),(49.715,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,25.875),(49.715,26.045),(49.885,26.045),(49.885,25.875),(49.715,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,26.235),(49.715,26.405),(49.885,26.405),(49.885,26.235),(49.715,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,26.595),(49.715,26.765),(49.885,26.765),(49.885,26.595),(49.715,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,26.955),(49.715,27.125),(49.885,27.125),(49.885,26.955),(49.715,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,27.315),(49.715,27.485),(49.885,27.485),(49.885,27.315),(49.715,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,27.675),(49.715,27.845),(49.885,27.845),(49.885,27.675),(49.715,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,28.035),(49.715,28.205),(49.885,28.205),(49.885,28.035),(49.715,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,28.395),(49.715,28.565),(49.885,28.565),(49.885,28.395),(49.715,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,28.755),(49.715,28.925),(49.885,28.925),(49.885,28.755),(49.715,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,29.115),(49.715,29.285),(49.885,29.285),(49.885,29.115),(49.715,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,29.475),(49.715,29.645),(49.885,29.645),(49.885,29.475),(49.715,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,29.835),(49.715,30.005),(49.885,30.005),(49.885,29.835),(49.715,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,30.195),(49.715,30.365),(49.885,30.365),(49.885,30.195),(49.715,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,30.555),(49.715,30.725),(49.885,30.725),(49.885,30.555),(49.715,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,30.915),(49.715,31.085),(49.885,31.085),(49.885,30.915),(49.715,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,31.275),(49.715,31.445),(49.885,31.445),(49.885,31.275),(49.715,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,31.635),(49.715,31.805),(49.885,31.805),(49.885,31.635),(49.715,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,31.995),(49.715,32.165),(49.885,32.165),(49.885,31.995),(49.715,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,32.355),(49.715,32.525),(49.885,32.525),(49.885,32.355),(49.715,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,32.715),(49.715,32.885),(49.885,32.885),(49.885,32.715),(49.715,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,33.075),(49.715,33.245),(49.885,33.245),(49.885,33.075),(49.715,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,33.435),(49.715,33.605),(49.885,33.605),(49.885,33.435),(49.715,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,33.795),(49.715,33.965),(49.885,33.965),(49.885,33.795),(49.715,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,34.155),(49.715,34.325),(49.885,34.325),(49.885,34.155),(49.715,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,34.515),(49.715,34.685),(49.885,34.685),(49.885,34.515),(49.715,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,34.875),(49.715,35.045),(49.885,35.045),(49.885,34.875),(49.715,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,35.235),(49.715,35.405),(49.885,35.405),(49.885,35.235),(49.715,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,35.595),(49.715,35.765),(49.885,35.765),(49.885,35.595),(49.715,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,35.955),(49.715,36.125),(49.885,36.125),(49.885,35.955),(49.715,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,36.315),(49.715,36.485),(49.885,36.485),(49.885,36.315),(49.715,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,36.675),(49.715,36.845),(49.885,36.845),(49.885,36.675),(49.715,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,37.035),(49.715,37.205),(49.885,37.205),(49.885,37.035),(49.715,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,37.395),(49.715,37.565),(49.885,37.565),(49.885,37.395),(49.715,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,37.755),(49.715,37.925),(49.885,37.925),(49.885,37.755),(49.715,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,38.115),(49.715,38.285),(49.885,38.285),(49.885,38.115),(49.715,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,38.475),(49.715,38.645),(49.885,38.645),(49.885,38.475),(49.715,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,38.835),(49.715,39.005),(49.885,39.005),(49.885,38.835),(49.715,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,39.195),(49.715,39.365),(49.885,39.365),(49.885,39.195),(49.715,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,39.555),(49.715,39.725),(49.885,39.725),(49.885,39.555),(49.715,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,39.915),(49.715,40.085),(49.885,40.085),(49.885,39.915),(49.715,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,40.275),(49.715,40.445),(49.885,40.445),(49.885,40.275),(49.715,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,40.635),(49.715,40.805),(49.885,40.805),(49.885,40.635),(49.715,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,41.735),(6.77,41.905),(6.94,41.905),(6.94,41.735),(6.77,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,1.735),(59.315,1.905),(59.485,1.905),(59.485,1.735),(59.315,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,2.835),(35.315,3.005),(35.485,3.005),(35.485,2.835),(35.315,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,3.195),(35.315,3.365),(35.485,3.365),(35.485,3.195),(35.315,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,3.555),(35.315,3.725),(35.485,3.725),(35.485,3.555),(35.315,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,3.915),(35.315,4.085),(35.485,4.085),(35.485,3.915),(35.315,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.275),(35.315,4.445),(35.485,4.445),(35.485,4.275),(35.315,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.635),(35.315,4.805),(35.485,4.805),(35.485,4.635),(35.315,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.995),(35.315,5.165),(35.485,5.165),(35.485,4.995),(35.315,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.355),(35.315,5.525),(35.485,5.525),(35.485,5.355),(35.315,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.715),(35.315,5.885),(35.485,5.885),(35.485,5.715),(35.315,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.075),(35.315,6.245),(35.485,6.245),(35.485,6.075),(35.315,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.435),(35.315,6.605),(35.485,6.605),(35.485,6.435),(35.315,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.795),(35.315,6.965),(35.485,6.965),(35.485,6.795),(35.315,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,7.155),(35.315,7.325),(35.485,7.325),(35.485,7.155),(35.315,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,7.515),(35.315,7.685),(35.485,7.685),(35.485,7.515),(35.315,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,7.875),(35.315,8.045),(35.485,8.045),(35.485,7.875),(35.315,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.235),(35.315,8.405),(35.485,8.405),(35.485,8.235),(35.315,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.595),(35.315,8.765),(35.485,8.765),(35.485,8.595),(35.315,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.955),(35.315,9.125),(35.485,9.125),(35.485,8.955),(35.315,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.315),(35.315,9.485),(35.485,9.485),(35.485,9.315),(35.315,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.675),(35.315,9.845),(35.485,9.845),(35.485,9.675),(35.315,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.035),(35.315,10.205),(35.485,10.205),(35.485,10.035),(35.315,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.395),(35.315,10.565),(35.485,10.565),(35.485,10.395),(35.315,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.755),(35.315,10.925),(35.485,10.925),(35.485,10.755),(35.315,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.115),(35.315,11.285),(35.485,11.285),(35.485,11.115),(35.315,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.475),(35.315,11.645),(35.485,11.645),(35.485,11.475),(35.315,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.835),(35.315,12.005),(35.485,12.005),(35.485,11.835),(35.315,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,12.195),(35.315,12.365),(35.485,12.365),(35.485,12.195),(35.315,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,12.555),(35.315,12.725),(35.485,12.725),(35.485,12.555),(35.315,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,12.915),(35.315,13.085),(35.485,13.085),(35.485,12.915),(35.315,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.275),(35.315,13.445),(35.485,13.445),(35.485,13.275),(35.315,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.635),(35.315,13.805),(35.485,13.805),(35.485,13.635),(35.315,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.995),(35.315,14.165),(35.485,14.165),(35.485,13.995),(35.315,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.355),(35.315,14.525),(35.485,14.525),(35.485,14.355),(35.315,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.715),(35.315,14.885),(35.485,14.885),(35.485,14.715),(35.315,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.075),(35.315,15.245),(35.485,15.245),(35.485,15.075),(35.315,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.435),(35.315,15.605),(35.485,15.605),(35.485,15.435),(35.315,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.795),(35.315,15.965),(35.485,15.965),(35.485,15.795),(35.315,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,16.155),(35.315,16.325),(35.485,16.325),(35.485,16.155),(35.315,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,16.515),(35.315,16.685),(35.485,16.685),(35.485,16.515),(35.315,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,16.875),(35.315,17.045),(35.485,17.045),(35.485,16.875),(35.315,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.235),(35.315,17.405),(35.485,17.405),(35.485,17.235),(35.315,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.595),(35.315,17.765),(35.485,17.765),(35.485,17.595),(35.315,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.955),(35.315,18.125),(35.485,18.125),(35.485,17.955),(35.315,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.315),(35.315,18.485),(35.485,18.485),(35.485,18.315),(35.315,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.675),(35.315,18.845),(35.485,18.845),(35.485,18.675),(35.315,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,19.035),(35.315,19.205),(35.485,19.205),(35.485,19.035),(35.315,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,19.395),(35.315,19.565),(35.485,19.565),(35.485,19.395),(35.315,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,19.755),(35.315,19.925),(35.485,19.925),(35.485,19.755),(35.315,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,20.115),(35.315,20.285),(35.485,20.285),(35.485,20.115),(35.315,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,20.475),(35.315,20.645),(35.485,20.645),(35.485,20.475),(35.315,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,20.835),(35.315,21.005),(35.485,21.005),(35.485,20.835),(35.315,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,21.195),(35.315,21.365),(35.485,21.365),(35.485,21.195),(35.315,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,21.555),(35.315,21.725),(35.485,21.725),(35.485,21.555),(35.315,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,21.915),(35.315,22.085),(35.485,22.085),(35.485,21.915),(35.315,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,22.275),(35.315,22.445),(35.485,22.445),(35.485,22.275),(35.315,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,22.635),(35.315,22.805),(35.485,22.805),(35.485,22.635),(35.315,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,22.995),(35.315,23.165),(35.485,23.165),(35.485,22.995),(35.315,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,23.355),(35.315,23.525),(35.485,23.525),(35.485,23.355),(35.315,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,23.715),(35.315,23.885),(35.485,23.885),(35.485,23.715),(35.315,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,24.075),(35.315,24.245),(35.485,24.245),(35.485,24.075),(35.315,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,24.435),(35.315,24.605),(35.485,24.605),(35.485,24.435),(35.315,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,24.795),(35.315,24.965),(35.485,24.965),(35.485,24.795),(35.315,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,25.155),(35.315,25.325),(35.485,25.325),(35.485,25.155),(35.315,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,25.515),(35.315,25.685),(35.485,25.685),(35.485,25.515),(35.315,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,25.875),(35.315,26.045),(35.485,26.045),(35.485,25.875),(35.315,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,26.235),(35.315,26.405),(35.485,26.405),(35.485,26.235),(35.315,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,26.595),(35.315,26.765),(35.485,26.765),(35.485,26.595),(35.315,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,26.955),(35.315,27.125),(35.485,27.125),(35.485,26.955),(35.315,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,27.315),(35.315,27.485),(35.485,27.485),(35.485,27.315),(35.315,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,27.675),(35.315,27.845),(35.485,27.845),(35.485,27.675),(35.315,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,28.035),(35.315,28.205),(35.485,28.205),(35.485,28.035),(35.315,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,28.395),(35.315,28.565),(35.485,28.565),(35.485,28.395),(35.315,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,28.755),(35.315,28.925),(35.485,28.925),(35.485,28.755),(35.315,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,29.115),(35.315,29.285),(35.485,29.285),(35.485,29.115),(35.315,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,29.475),(35.315,29.645),(35.485,29.645),(35.485,29.475),(35.315,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,29.835),(35.315,30.005),(35.485,30.005),(35.485,29.835),(35.315,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,30.195),(35.315,30.365),(35.485,30.365),(35.485,30.195),(35.315,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,30.555),(35.315,30.725),(35.485,30.725),(35.485,30.555),(35.315,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,30.915),(35.315,31.085),(35.485,31.085),(35.485,30.915),(35.315,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,31.275),(35.315,31.445),(35.485,31.445),(35.485,31.275),(35.315,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,31.635),(35.315,31.805),(35.485,31.805),(35.485,31.635),(35.315,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,31.995),(35.315,32.165),(35.485,32.165),(35.485,31.995),(35.315,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,32.355),(35.315,32.525),(35.485,32.525),(35.485,32.355),(35.315,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,32.715),(35.315,32.885),(35.485,32.885),(35.485,32.715),(35.315,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,33.075),(35.315,33.245),(35.485,33.245),(35.485,33.075),(35.315,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,33.435),(35.315,33.605),(35.485,33.605),(35.485,33.435),(35.315,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,33.795),(35.315,33.965),(35.485,33.965),(35.485,33.795),(35.315,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,34.155),(35.315,34.325),(35.485,34.325),(35.485,34.155),(35.315,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,34.515),(35.315,34.685),(35.485,34.685),(35.485,34.515),(35.315,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,34.875),(35.315,35.045),(35.485,35.045),(35.485,34.875),(35.315,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,35.235),(35.315,35.405),(35.485,35.405),(35.485,35.235),(35.315,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,35.595),(35.315,35.765),(35.485,35.765),(35.485,35.595),(35.315,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,35.955),(35.315,36.125),(35.485,36.125),(35.485,35.955),(35.315,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,36.315),(35.315,36.485),(35.485,36.485),(35.485,36.315),(35.315,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,36.675),(35.315,36.845),(35.485,36.845),(35.485,36.675),(35.315,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,37.035),(35.315,37.205),(35.485,37.205),(35.485,37.035),(35.315,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,37.395),(35.315,37.565),(35.485,37.565),(35.485,37.395),(35.315,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,37.755),(35.315,37.925),(35.485,37.925),(35.485,37.755),(35.315,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,38.115),(35.315,38.285),(35.485,38.285),(35.485,38.115),(35.315,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,38.475),(35.315,38.645),(35.485,38.645),(35.485,38.475),(35.315,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,38.835),(35.315,39.005),(35.485,39.005),(35.485,38.835),(35.315,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,39.195),(35.315,39.365),(35.485,39.365),(35.485,39.195),(35.315,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,39.555),(35.315,39.725),(35.485,39.725),(35.485,39.555),(35.315,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,39.915),(35.315,40.085),(35.485,40.085),(35.485,39.915),(35.315,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,40.275),(35.315,40.445),(35.485,40.445),(35.485,40.275),(35.315,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,40.635),(35.315,40.805),(35.485,40.805),(35.485,40.635),(35.315,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,1.735),(35.315,1.905),(35.485,1.905),(35.485,1.735),(35.315,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,2.835),(83.06,3.005),(83.23,3.005),(83.23,2.835),(83.06,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,3.195),(83.06,3.365),(83.23,3.365),(83.23,3.195),(83.06,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,3.555),(83.06,3.725),(83.23,3.725),(83.23,3.555),(83.06,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,3.915),(83.06,4.085),(83.23,4.085),(83.23,3.915),(83.06,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,4.275),(83.06,4.445),(83.23,4.445),(83.23,4.275),(83.06,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,4.635),(83.06,4.805),(83.23,4.805),(83.23,4.635),(83.06,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,4.995),(83.06,5.165),(83.23,5.165),(83.23,4.995),(83.06,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,5.355),(83.06,5.525),(83.23,5.525),(83.23,5.355),(83.06,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,5.715),(83.06,5.885),(83.23,5.885),(83.23,5.715),(83.06,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,6.075),(83.06,6.245),(83.23,6.245),(83.23,6.075),(83.06,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,6.435),(83.06,6.605),(83.23,6.605),(83.23,6.435),(83.06,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,6.795),(83.06,6.965),(83.23,6.965),(83.23,6.795),(83.06,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,7.155),(83.06,7.325),(83.23,7.325),(83.23,7.155),(83.06,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,7.515),(83.06,7.685),(83.23,7.685),(83.23,7.515),(83.06,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,7.875),(83.06,8.045),(83.23,8.045),(83.23,7.875),(83.06,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,8.235),(83.06,8.405),(83.23,8.405),(83.23,8.235),(83.06,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,8.595),(83.06,8.765),(83.23,8.765),(83.23,8.595),(83.06,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,8.955),(83.06,9.125),(83.23,9.125),(83.23,8.955),(83.06,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,9.315),(83.06,9.485),(83.23,9.485),(83.23,9.315),(83.06,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,9.675),(83.06,9.845),(83.23,9.845),(83.23,9.675),(83.06,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,10.035),(83.06,10.205),(83.23,10.205),(83.23,10.035),(83.06,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,10.395),(83.06,10.565),(83.23,10.565),(83.23,10.395),(83.06,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,10.755),(83.06,10.925),(83.23,10.925),(83.23,10.755),(83.06,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,11.115),(83.06,11.285),(83.23,11.285),(83.23,11.115),(83.06,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,11.475),(83.06,11.645),(83.23,11.645),(83.23,11.475),(83.06,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,11.835),(83.06,12.005),(83.23,12.005),(83.23,11.835),(83.06,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,12.195),(83.06,12.365),(83.23,12.365),(83.23,12.195),(83.06,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,12.555),(83.06,12.725),(83.23,12.725),(83.23,12.555),(83.06,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,12.915),(83.06,13.085),(83.23,13.085),(83.23,12.915),(83.06,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,13.275),(83.06,13.445),(83.23,13.445),(83.23,13.275),(83.06,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,13.635),(83.06,13.805),(83.23,13.805),(83.23,13.635),(83.06,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,13.995),(83.06,14.165),(83.23,14.165),(83.23,13.995),(83.06,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,14.355),(83.06,14.525),(83.23,14.525),(83.23,14.355),(83.06,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,14.715),(83.06,14.885),(83.23,14.885),(83.23,14.715),(83.06,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,15.075),(83.06,15.245),(83.23,15.245),(83.23,15.075),(83.06,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,15.435),(83.06,15.605),(83.23,15.605),(83.23,15.435),(83.06,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,15.795),(83.06,15.965),(83.23,15.965),(83.23,15.795),(83.06,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,16.155),(83.06,16.325),(83.23,16.325),(83.23,16.155),(83.06,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,16.515),(83.06,16.685),(83.23,16.685),(83.23,16.515),(83.06,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,16.875),(83.06,17.045),(83.23,17.045),(83.23,16.875),(83.06,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,17.235),(83.06,17.405),(83.23,17.405),(83.23,17.235),(83.06,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,17.595),(83.06,17.765),(83.23,17.765),(83.23,17.595),(83.06,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,17.955),(83.06,18.125),(83.23,18.125),(83.23,17.955),(83.06,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,18.315),(83.06,18.485),(83.23,18.485),(83.23,18.315),(83.06,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,18.675),(83.06,18.845),(83.23,18.845),(83.23,18.675),(83.06,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,19.035),(83.06,19.205),(83.23,19.205),(83.23,19.035),(83.06,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,19.395),(83.06,19.565),(83.23,19.565),(83.23,19.395),(83.06,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,19.755),(83.06,19.925),(83.23,19.925),(83.23,19.755),(83.06,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,20.115),(83.06,20.285),(83.23,20.285),(83.23,20.115),(83.06,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,20.475),(83.06,20.645),(83.23,20.645),(83.23,20.475),(83.06,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,20.835),(83.06,21.005),(83.23,21.005),(83.23,20.835),(83.06,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,21.195),(83.06,21.365),(83.23,21.365),(83.23,21.195),(83.06,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,21.555),(83.06,21.725),(83.23,21.725),(83.23,21.555),(83.06,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,21.915),(83.06,22.085),(83.23,22.085),(83.23,21.915),(83.06,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,22.275),(83.06,22.445),(83.23,22.445),(83.23,22.275),(83.06,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,22.635),(83.06,22.805),(83.23,22.805),(83.23,22.635),(83.06,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,22.995),(83.06,23.165),(83.23,23.165),(83.23,22.995),(83.06,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,23.355),(83.06,23.525),(83.23,23.525),(83.23,23.355),(83.06,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,23.715),(83.06,23.885),(83.23,23.885),(83.23,23.715),(83.06,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,24.075),(83.06,24.245),(83.23,24.245),(83.23,24.075),(83.06,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,24.435),(83.06,24.605),(83.23,24.605),(83.23,24.435),(83.06,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,24.795),(83.06,24.965),(83.23,24.965),(83.23,24.795),(83.06,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,25.155),(83.06,25.325),(83.23,25.325),(83.23,25.155),(83.06,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,25.515),(83.06,25.685),(83.23,25.685),(83.23,25.515),(83.06,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,25.875),(83.06,26.045),(83.23,26.045),(83.23,25.875),(83.06,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,26.235),(83.06,26.405),(83.23,26.405),(83.23,26.235),(83.06,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,26.595),(83.06,26.765),(83.23,26.765),(83.23,26.595),(83.06,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,26.955),(83.06,27.125),(83.23,27.125),(83.23,26.955),(83.06,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,27.315),(83.06,27.485),(83.23,27.485),(83.23,27.315),(83.06,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,27.675),(83.06,27.845),(83.23,27.845),(83.23,27.675),(83.06,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,28.035),(83.06,28.205),(83.23,28.205),(83.23,28.035),(83.06,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,28.395),(83.06,28.565),(83.23,28.565),(83.23,28.395),(83.06,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,28.755),(83.06,28.925),(83.23,28.925),(83.23,28.755),(83.06,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,29.115),(83.06,29.285),(83.23,29.285),(83.23,29.115),(83.06,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,29.475),(83.06,29.645),(83.23,29.645),(83.23,29.475),(83.06,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,29.835),(83.06,30.005),(83.23,30.005),(83.23,29.835),(83.06,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,30.195),(83.06,30.365),(83.23,30.365),(83.23,30.195),(83.06,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,30.555),(83.06,30.725),(83.23,30.725),(83.23,30.555),(83.06,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,30.915),(83.06,31.085),(83.23,31.085),(83.23,30.915),(83.06,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,31.275),(83.06,31.445),(83.23,31.445),(83.23,31.275),(83.06,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,31.635),(83.06,31.805),(83.23,31.805),(83.23,31.635),(83.06,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,31.995),(83.06,32.165),(83.23,32.165),(83.23,31.995),(83.06,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,32.355),(83.06,32.525),(83.23,32.525),(83.23,32.355),(83.06,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,32.715),(83.06,32.885),(83.23,32.885),(83.23,32.715),(83.06,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,33.075),(83.06,33.245),(83.23,33.245),(83.23,33.075),(83.06,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,33.435),(83.06,33.605),(83.23,33.605),(83.23,33.435),(83.06,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,33.795),(83.06,33.965),(83.23,33.965),(83.23,33.795),(83.06,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,34.155),(83.06,34.325),(83.23,34.325),(83.23,34.155),(83.06,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,34.515),(83.06,34.685),(83.23,34.685),(83.23,34.515),(83.06,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,34.875),(83.06,35.045),(83.23,35.045),(83.23,34.875),(83.06,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,35.235),(83.06,35.405),(83.23,35.405),(83.23,35.235),(83.06,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,35.595),(83.06,35.765),(83.23,35.765),(83.23,35.595),(83.06,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,35.955),(83.06,36.125),(83.23,36.125),(83.23,35.955),(83.06,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,36.315),(83.06,36.485),(83.23,36.485),(83.23,36.315),(83.06,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,36.675),(83.06,36.845),(83.23,36.845),(83.23,36.675),(83.06,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,37.035),(83.06,37.205),(83.23,37.205),(83.23,37.035),(83.06,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,37.395),(83.06,37.565),(83.23,37.565),(83.23,37.395),(83.06,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,37.755),(83.06,37.925),(83.23,37.925),(83.23,37.755),(83.06,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,38.115),(83.06,38.285),(83.23,38.285),(83.23,38.115),(83.06,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,38.475),(83.06,38.645),(83.23,38.645),(83.23,38.475),(83.06,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,38.835),(83.06,39.005),(83.23,39.005),(83.23,38.835),(83.06,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,39.195),(83.06,39.365),(83.23,39.365),(83.23,39.195),(83.06,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,39.555),(83.06,39.725),(83.23,39.725),(83.23,39.555),(83.06,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,39.915),(83.06,40.085),(83.23,40.085),(83.23,39.915),(83.06,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,40.275),(83.06,40.445),(83.23,40.445),(83.23,40.275),(83.06,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,40.635),(83.06,40.805),(83.23,40.805),(83.23,40.635),(83.06,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,41.735),(25.715,41.905),(25.885,41.905),(25.885,41.735),(25.715,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,1.735),(16.115,1.905),(16.285,1.905),(16.285,1.735),(16.115,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,1.735),(40.115,1.905),(40.285,1.905),(40.285,1.735),(40.115,1.735)),
        )
        createRL(
            tech, net, 'm1',
            ((6.725,0.0),(6.725,43.64),(6.985,43.64),(6.985,0.0),(6.725,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((73.67,0.0),(73.67,43.64),(73.93,43.64),(73.93,0.0),(73.67,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((78.47,0.0),(78.47,43.64),(78.73,43.64),(78.73,0.0),(78.47,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((25.67,0.0),(25.67,43.64),(25.93,43.64),(25.93,0.0),(25.67,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((64.07,0.0),(64.07,43.64),(64.33,43.64),(64.33,0.0),(64.07,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((59.27,0.0),(59.27,43.64),(59.53,43.64),(59.53,0.0),(59.27,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((35.27,0.0),(35.27,43.64),(35.53,43.64),(35.53,0.0),(35.27,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((68.87,0.0),(68.87,43.64),(69.13,43.64),(69.13,0.0),(68.87,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((30.47,0.0),(30.47,43.64),(30.73,43.64),(30.73,0.0),(30.47,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((85.55,1.675),(85.55,3.0),(86.14,3.0),(86.14,1.675),(85.55,1.675)),
        )
        createRL(
            tech, net, 'm1',
            ((44.87,0.0),(44.87,43.64),(45.13,43.64),(45.13,0.0),(44.87,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((11.27,0.0),(11.27,43.64),(11.53,43.64),(11.53,0.0),(11.27,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((20.87,0.0),(20.87,43.64),(21.13,43.64),(21.13,0.0),(20.87,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((49.67,0.0),(49.67,43.64),(49.93,43.64),(49.93,0.0),(49.67,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((16.07,0.0),(16.07,43.64),(16.33,43.64),(16.33,0.0),(16.07,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((54.47,0.0),(54.47,43.64),(54.73,43.64),(54.73,0.0),(54.47,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((40.07,0.0),(40.07,43.64),(40.33,43.64),(40.33,0.0),(40.07,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((83.015,0.0),(83.015,43.64),(83.275,43.64),(83.275,0.0),(83.015,0.0)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.145),(49.725,0.295),(49.875,0.295),(49.875,0.145),(49.725,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.465),(49.725,0.615),(49.875,0.615),(49.875,0.465),(49.725,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.785),(49.725,0.935),(49.875,0.935),(49.875,0.785),(49.725,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.105),(49.725,1.255),(49.875,1.255),(49.875,1.105),(49.725,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.425),(49.725,1.575),(49.875,1.575),(49.875,1.425),(49.725,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.745),(49.725,1.895),(49.875,1.895),(49.875,1.745),(49.725,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.065),(49.725,2.215),(49.875,2.215),(49.875,2.065),(49.725,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.385),(49.725,2.535),(49.875,2.535),(49.875,2.385),(49.725,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.705),(49.725,2.855),(49.875,2.855),(49.875,2.705),(49.725,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.025),(49.725,3.175),(49.875,3.175),(49.875,3.025),(49.725,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.345),(49.725,3.495),(49.875,3.495),(49.875,3.345),(49.725,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.665),(49.725,3.815),(49.875,3.815),(49.875,3.665),(49.725,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.985),(49.725,4.135),(49.875,4.135),(49.875,3.985),(49.725,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.305),(49.725,4.455),(49.875,4.455),(49.875,4.305),(49.725,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.625),(49.725,4.775),(49.875,4.775),(49.875,4.625),(49.725,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.945),(49.725,5.095),(49.875,5.095),(49.875,4.945),(49.725,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.265),(49.725,5.415),(49.875,5.415),(49.875,5.265),(49.725,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.585),(49.725,5.735),(49.875,5.735),(49.875,5.585),(49.725,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.905),(49.725,6.055),(49.875,6.055),(49.875,5.905),(49.725,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.225),(49.725,6.375),(49.875,6.375),(49.875,6.225),(49.725,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.545),(49.725,6.695),(49.875,6.695),(49.875,6.545),(49.725,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.865),(49.725,7.015),(49.875,7.015),(49.875,6.865),(49.725,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.185),(49.725,7.335),(49.875,7.335),(49.875,7.185),(49.725,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.505),(49.725,7.655),(49.875,7.655),(49.875,7.505),(49.725,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.825),(49.725,7.975),(49.875,7.975),(49.875,7.825),(49.725,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.145),(49.725,8.295),(49.875,8.295),(49.875,8.145),(49.725,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.465),(49.725,8.615),(49.875,8.615),(49.875,8.465),(49.725,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.785),(49.725,8.935),(49.875,8.935),(49.875,8.785),(49.725,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.105),(49.725,9.255),(49.875,9.255),(49.875,9.105),(49.725,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.425),(49.725,9.575),(49.875,9.575),(49.875,9.425),(49.725,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.745),(49.725,9.895),(49.875,9.895),(49.875,9.745),(49.725,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.065),(49.725,10.215),(49.875,10.215),(49.875,10.065),(49.725,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.385),(49.725,10.535),(49.875,10.535),(49.875,10.385),(49.725,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.705),(49.725,10.855),(49.875,10.855),(49.875,10.705),(49.725,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.025),(49.725,11.175),(49.875,11.175),(49.875,11.025),(49.725,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.345),(49.725,11.495),(49.875,11.495),(49.875,11.345),(49.725,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.665),(49.725,11.815),(49.875,11.815),(49.875,11.665),(49.725,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.985),(49.725,12.135),(49.875,12.135),(49.875,11.985),(49.725,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.305),(49.725,12.455),(49.875,12.455),(49.875,12.305),(49.725,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.625),(49.725,12.775),(49.875,12.775),(49.875,12.625),(49.725,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.945),(49.725,13.095),(49.875,13.095),(49.875,12.945),(49.725,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.265),(49.725,13.415),(49.875,13.415),(49.875,13.265),(49.725,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.585),(49.725,13.735),(49.875,13.735),(49.875,13.585),(49.725,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.905),(49.725,14.055),(49.875,14.055),(49.875,13.905),(49.725,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.225),(49.725,14.375),(49.875,14.375),(49.875,14.225),(49.725,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.545),(49.725,14.695),(49.875,14.695),(49.875,14.545),(49.725,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.865),(49.725,15.015),(49.875,15.015),(49.875,14.865),(49.725,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.185),(49.725,15.335),(49.875,15.335),(49.875,15.185),(49.725,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.505),(49.725,15.655),(49.875,15.655),(49.875,15.505),(49.725,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.825),(49.725,15.975),(49.875,15.975),(49.875,15.825),(49.725,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.145),(49.725,16.295),(49.875,16.295),(49.875,16.145),(49.725,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.465),(49.725,16.615),(49.875,16.615),(49.875,16.465),(49.725,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.785),(49.725,16.935),(49.875,16.935),(49.875,16.785),(49.725,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.105),(49.725,17.255),(49.875,17.255),(49.875,17.105),(49.725,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.425),(49.725,17.575),(49.875,17.575),(49.875,17.425),(49.725,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.745),(49.725,17.895),(49.875,17.895),(49.875,17.745),(49.725,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.065),(49.725,18.215),(49.875,18.215),(49.875,18.065),(49.725,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.385),(49.725,18.535),(49.875,18.535),(49.875,18.385),(49.725,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.705),(49.725,18.855),(49.875,18.855),(49.875,18.705),(49.725,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.025),(49.725,19.175),(49.875,19.175),(49.875,19.025),(49.725,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.345),(49.725,19.495),(49.875,19.495),(49.875,19.345),(49.725,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.665),(49.725,19.815),(49.875,19.815),(49.875,19.665),(49.725,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.985),(49.725,20.135),(49.875,20.135),(49.875,19.985),(49.725,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.305),(49.725,20.455),(49.875,20.455),(49.875,20.305),(49.725,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.625),(49.725,20.775),(49.875,20.775),(49.875,20.625),(49.725,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.945),(49.725,21.095),(49.875,21.095),(49.875,20.945),(49.725,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.265),(49.725,21.415),(49.875,21.415),(49.875,21.265),(49.725,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.585),(49.725,21.735),(49.875,21.735),(49.875,21.585),(49.725,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.905),(49.725,22.055),(49.875,22.055),(49.875,21.905),(49.725,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,22.225),(49.725,22.375),(49.875,22.375),(49.875,22.225),(49.725,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,22.545),(49.725,22.695),(49.875,22.695),(49.875,22.545),(49.725,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,22.865),(49.725,23.015),(49.875,23.015),(49.875,22.865),(49.725,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,23.185),(49.725,23.335),(49.875,23.335),(49.875,23.185),(49.725,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,23.505),(49.725,23.655),(49.875,23.655),(49.875,23.505),(49.725,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,23.825),(49.725,23.975),(49.875,23.975),(49.875,23.825),(49.725,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,24.145),(49.725,24.295),(49.875,24.295),(49.875,24.145),(49.725,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,24.465),(49.725,24.615),(49.875,24.615),(49.875,24.465),(49.725,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,24.785),(49.725,24.935),(49.875,24.935),(49.875,24.785),(49.725,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,25.105),(49.725,25.255),(49.875,25.255),(49.875,25.105),(49.725,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,25.425),(49.725,25.575),(49.875,25.575),(49.875,25.425),(49.725,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,25.745),(49.725,25.895),(49.875,25.895),(49.875,25.745),(49.725,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,26.065),(49.725,26.215),(49.875,26.215),(49.875,26.065),(49.725,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,26.385),(49.725,26.535),(49.875,26.535),(49.875,26.385),(49.725,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,26.705),(49.725,26.855),(49.875,26.855),(49.875,26.705),(49.725,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,27.025),(49.725,27.175),(49.875,27.175),(49.875,27.025),(49.725,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,27.345),(49.725,27.495),(49.875,27.495),(49.875,27.345),(49.725,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,27.665),(49.725,27.815),(49.875,27.815),(49.875,27.665),(49.725,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,27.985),(49.725,28.135),(49.875,28.135),(49.875,27.985),(49.725,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,28.305),(49.725,28.455),(49.875,28.455),(49.875,28.305),(49.725,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,28.625),(49.725,28.775),(49.875,28.775),(49.875,28.625),(49.725,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,28.945),(49.725,29.095),(49.875,29.095),(49.875,28.945),(49.725,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,29.265),(49.725,29.415),(49.875,29.415),(49.875,29.265),(49.725,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,29.585),(49.725,29.735),(49.875,29.735),(49.875,29.585),(49.725,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,29.905),(49.725,30.055),(49.875,30.055),(49.875,29.905),(49.725,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,30.225),(49.725,30.375),(49.875,30.375),(49.875,30.225),(49.725,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,30.545),(49.725,30.695),(49.875,30.695),(49.875,30.545),(49.725,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,30.865),(49.725,31.015),(49.875,31.015),(49.875,30.865),(49.725,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,31.185),(49.725,31.335),(49.875,31.335),(49.875,31.185),(49.725,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,31.505),(49.725,31.655),(49.875,31.655),(49.875,31.505),(49.725,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,31.825),(49.725,31.975),(49.875,31.975),(49.875,31.825),(49.725,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,32.145),(49.725,32.295),(49.875,32.295),(49.875,32.145),(49.725,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,32.465),(49.725,32.615),(49.875,32.615),(49.875,32.465),(49.725,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,32.785),(49.725,32.935),(49.875,32.935),(49.875,32.785),(49.725,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,33.105),(49.725,33.255),(49.875,33.255),(49.875,33.105),(49.725,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,33.425),(49.725,33.575),(49.875,33.575),(49.875,33.425),(49.725,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,33.745),(49.725,33.895),(49.875,33.895),(49.875,33.745),(49.725,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,34.065),(49.725,34.215),(49.875,34.215),(49.875,34.065),(49.725,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,34.385),(49.725,34.535),(49.875,34.535),(49.875,34.385),(49.725,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,34.705),(49.725,34.855),(49.875,34.855),(49.875,34.705),(49.725,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,35.025),(49.725,35.175),(49.875,35.175),(49.875,35.025),(49.725,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,35.345),(49.725,35.495),(49.875,35.495),(49.875,35.345),(49.725,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,35.665),(49.725,35.815),(49.875,35.815),(49.875,35.665),(49.725,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,35.985),(49.725,36.135),(49.875,36.135),(49.875,35.985),(49.725,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,36.305),(49.725,36.455),(49.875,36.455),(49.875,36.305),(49.725,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,36.625),(49.725,36.775),(49.875,36.775),(49.875,36.625),(49.725,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,36.945),(49.725,37.095),(49.875,37.095),(49.875,36.945),(49.725,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,37.265),(49.725,37.415),(49.875,37.415),(49.875,37.265),(49.725,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,37.585),(49.725,37.735),(49.875,37.735),(49.875,37.585),(49.725,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,37.905),(49.725,38.055),(49.875,38.055),(49.875,37.905),(49.725,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,38.225),(49.725,38.375),(49.875,38.375),(49.875,38.225),(49.725,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,38.545),(49.725,38.695),(49.875,38.695),(49.875,38.545),(49.725,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,38.865),(49.725,39.015),(49.875,39.015),(49.875,38.865),(49.725,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,39.185),(49.725,39.335),(49.875,39.335),(49.875,39.185),(49.725,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,39.505),(49.725,39.655),(49.875,39.655),(49.875,39.505),(49.725,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,39.825),(49.725,39.975),(49.875,39.975),(49.875,39.825),(49.725,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,40.145),(49.725,40.295),(49.875,40.295),(49.875,40.145),(49.725,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,40.465),(49.725,40.615),(49.875,40.615),(49.875,40.465),(49.725,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,40.785),(49.725,40.935),(49.875,40.935),(49.875,40.785),(49.725,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,41.105),(49.725,41.255),(49.875,41.255),(49.875,41.105),(49.725,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,41.425),(49.725,41.575),(49.875,41.575),(49.875,41.425),(49.725,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,41.745),(49.725,41.895),(49.875,41.895),(49.875,41.745),(49.725,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,42.065),(49.725,42.215),(49.875,42.215),(49.875,42.065),(49.725,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,42.385),(49.725,42.535),(49.875,42.535),(49.875,42.385),(49.725,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,42.705),(49.725,42.855),(49.875,42.855),(49.875,42.705),(49.725,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,43.025),(49.725,43.175),(49.875,43.175),(49.875,43.025),(49.725,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,43.345),(49.725,43.495),(49.875,43.495),(49.875,43.345),(49.725,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.145),(35.325,0.295),(35.475,0.295),(35.475,0.145),(35.325,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.465),(35.325,0.615),(35.475,0.615),(35.475,0.465),(35.325,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.785),(35.325,0.935),(35.475,0.935),(35.475,0.785),(35.325,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.105),(35.325,1.255),(35.475,1.255),(35.475,1.105),(35.325,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.425),(35.325,1.575),(35.475,1.575),(35.475,1.425),(35.325,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.745),(35.325,1.895),(35.475,1.895),(35.475,1.745),(35.325,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.065),(35.325,2.215),(35.475,2.215),(35.475,2.065),(35.325,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.385),(35.325,2.535),(35.475,2.535),(35.475,2.385),(35.325,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.705),(35.325,2.855),(35.475,2.855),(35.475,2.705),(35.325,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.025),(35.325,3.175),(35.475,3.175),(35.475,3.025),(35.325,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.345),(35.325,3.495),(35.475,3.495),(35.475,3.345),(35.325,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.665),(35.325,3.815),(35.475,3.815),(35.475,3.665),(35.325,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.985),(35.325,4.135),(35.475,4.135),(35.475,3.985),(35.325,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.305),(35.325,4.455),(35.475,4.455),(35.475,4.305),(35.325,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.625),(35.325,4.775),(35.475,4.775),(35.475,4.625),(35.325,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.945),(35.325,5.095),(35.475,5.095),(35.475,4.945),(35.325,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.265),(35.325,5.415),(35.475,5.415),(35.475,5.265),(35.325,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.585),(35.325,5.735),(35.475,5.735),(35.475,5.585),(35.325,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.905),(35.325,6.055),(35.475,6.055),(35.475,5.905),(35.325,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.225),(35.325,6.375),(35.475,6.375),(35.475,6.225),(35.325,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.545),(35.325,6.695),(35.475,6.695),(35.475,6.545),(35.325,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.865),(35.325,7.015),(35.475,7.015),(35.475,6.865),(35.325,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.185),(35.325,7.335),(35.475,7.335),(35.475,7.185),(35.325,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.505),(35.325,7.655),(35.475,7.655),(35.475,7.505),(35.325,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.825),(35.325,7.975),(35.475,7.975),(35.475,7.825),(35.325,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.145),(35.325,8.295),(35.475,8.295),(35.475,8.145),(35.325,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.465),(35.325,8.615),(35.475,8.615),(35.475,8.465),(35.325,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.785),(35.325,8.935),(35.475,8.935),(35.475,8.785),(35.325,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.105),(35.325,9.255),(35.475,9.255),(35.475,9.105),(35.325,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.425),(35.325,9.575),(35.475,9.575),(35.475,9.425),(35.325,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.745),(35.325,9.895),(35.475,9.895),(35.475,9.745),(35.325,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.065),(35.325,10.215),(35.475,10.215),(35.475,10.065),(35.325,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.385),(35.325,10.535),(35.475,10.535),(35.475,10.385),(35.325,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.705),(35.325,10.855),(35.475,10.855),(35.475,10.705),(35.325,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.025),(35.325,11.175),(35.475,11.175),(35.475,11.025),(35.325,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.345),(35.325,11.495),(35.475,11.495),(35.475,11.345),(35.325,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.665),(35.325,11.815),(35.475,11.815),(35.475,11.665),(35.325,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.985),(35.325,12.135),(35.475,12.135),(35.475,11.985),(35.325,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.305),(35.325,12.455),(35.475,12.455),(35.475,12.305),(35.325,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.625),(35.325,12.775),(35.475,12.775),(35.475,12.625),(35.325,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.945),(35.325,13.095),(35.475,13.095),(35.475,12.945),(35.325,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.265),(35.325,13.415),(35.475,13.415),(35.475,13.265),(35.325,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.585),(35.325,13.735),(35.475,13.735),(35.475,13.585),(35.325,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.905),(35.325,14.055),(35.475,14.055),(35.475,13.905),(35.325,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.225),(35.325,14.375),(35.475,14.375),(35.475,14.225),(35.325,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.545),(35.325,14.695),(35.475,14.695),(35.475,14.545),(35.325,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.865),(35.325,15.015),(35.475,15.015),(35.475,14.865),(35.325,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.185),(35.325,15.335),(35.475,15.335),(35.475,15.185),(35.325,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.505),(35.325,15.655),(35.475,15.655),(35.475,15.505),(35.325,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.825),(35.325,15.975),(35.475,15.975),(35.475,15.825),(35.325,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.145),(35.325,16.295),(35.475,16.295),(35.475,16.145),(35.325,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.465),(35.325,16.615),(35.475,16.615),(35.475,16.465),(35.325,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.785),(35.325,16.935),(35.475,16.935),(35.475,16.785),(35.325,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.105),(35.325,17.255),(35.475,17.255),(35.475,17.105),(35.325,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.425),(35.325,17.575),(35.475,17.575),(35.475,17.425),(35.325,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.745),(35.325,17.895),(35.475,17.895),(35.475,17.745),(35.325,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.065),(35.325,18.215),(35.475,18.215),(35.475,18.065),(35.325,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.385),(35.325,18.535),(35.475,18.535),(35.475,18.385),(35.325,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.705),(35.325,18.855),(35.475,18.855),(35.475,18.705),(35.325,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.025),(35.325,19.175),(35.475,19.175),(35.475,19.025),(35.325,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.345),(35.325,19.495),(35.475,19.495),(35.475,19.345),(35.325,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.665),(35.325,19.815),(35.475,19.815),(35.475,19.665),(35.325,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.985),(35.325,20.135),(35.475,20.135),(35.475,19.985),(35.325,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.305),(35.325,20.455),(35.475,20.455),(35.475,20.305),(35.325,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.625),(35.325,20.775),(35.475,20.775),(35.475,20.625),(35.325,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.945),(35.325,21.095),(35.475,21.095),(35.475,20.945),(35.325,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.265),(35.325,21.415),(35.475,21.415),(35.475,21.265),(35.325,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.585),(35.325,21.735),(35.475,21.735),(35.475,21.585),(35.325,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.905),(35.325,22.055),(35.475,22.055),(35.475,21.905),(35.325,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,22.225),(35.325,22.375),(35.475,22.375),(35.475,22.225),(35.325,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,22.545),(35.325,22.695),(35.475,22.695),(35.475,22.545),(35.325,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,22.865),(35.325,23.015),(35.475,23.015),(35.475,22.865),(35.325,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,23.185),(35.325,23.335),(35.475,23.335),(35.475,23.185),(35.325,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,23.505),(35.325,23.655),(35.475,23.655),(35.475,23.505),(35.325,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,23.825),(35.325,23.975),(35.475,23.975),(35.475,23.825),(35.325,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,24.145),(35.325,24.295),(35.475,24.295),(35.475,24.145),(35.325,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,24.465),(35.325,24.615),(35.475,24.615),(35.475,24.465),(35.325,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,24.785),(35.325,24.935),(35.475,24.935),(35.475,24.785),(35.325,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,25.105),(35.325,25.255),(35.475,25.255),(35.475,25.105),(35.325,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,25.425),(35.325,25.575),(35.475,25.575),(35.475,25.425),(35.325,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,25.745),(35.325,25.895),(35.475,25.895),(35.475,25.745),(35.325,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,26.065),(35.325,26.215),(35.475,26.215),(35.475,26.065),(35.325,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,26.385),(35.325,26.535),(35.475,26.535),(35.475,26.385),(35.325,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,26.705),(35.325,26.855),(35.475,26.855),(35.475,26.705),(35.325,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,27.025),(35.325,27.175),(35.475,27.175),(35.475,27.025),(35.325,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,27.345),(35.325,27.495),(35.475,27.495),(35.475,27.345),(35.325,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,27.665),(35.325,27.815),(35.475,27.815),(35.475,27.665),(35.325,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,27.985),(35.325,28.135),(35.475,28.135),(35.475,27.985),(35.325,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,28.305),(35.325,28.455),(35.475,28.455),(35.475,28.305),(35.325,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,28.625),(35.325,28.775),(35.475,28.775),(35.475,28.625),(35.325,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,28.945),(35.325,29.095),(35.475,29.095),(35.475,28.945),(35.325,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,29.265),(35.325,29.415),(35.475,29.415),(35.475,29.265),(35.325,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,29.585),(35.325,29.735),(35.475,29.735),(35.475,29.585),(35.325,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,29.905),(35.325,30.055),(35.475,30.055),(35.475,29.905),(35.325,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,30.225),(35.325,30.375),(35.475,30.375),(35.475,30.225),(35.325,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,30.545),(35.325,30.695),(35.475,30.695),(35.475,30.545),(35.325,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,30.865),(35.325,31.015),(35.475,31.015),(35.475,30.865),(35.325,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,31.185),(35.325,31.335),(35.475,31.335),(35.475,31.185),(35.325,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,31.505),(35.325,31.655),(35.475,31.655),(35.475,31.505),(35.325,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,31.825),(35.325,31.975),(35.475,31.975),(35.475,31.825),(35.325,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,32.145),(35.325,32.295),(35.475,32.295),(35.475,32.145),(35.325,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,32.465),(35.325,32.615),(35.475,32.615),(35.475,32.465),(35.325,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,32.785),(35.325,32.935),(35.475,32.935),(35.475,32.785),(35.325,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,33.105),(35.325,33.255),(35.475,33.255),(35.475,33.105),(35.325,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,33.425),(35.325,33.575),(35.475,33.575),(35.475,33.425),(35.325,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,33.745),(35.325,33.895),(35.475,33.895),(35.475,33.745),(35.325,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,34.065),(35.325,34.215),(35.475,34.215),(35.475,34.065),(35.325,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,34.385),(35.325,34.535),(35.475,34.535),(35.475,34.385),(35.325,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,34.705),(35.325,34.855),(35.475,34.855),(35.475,34.705),(35.325,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,35.025),(35.325,35.175),(35.475,35.175),(35.475,35.025),(35.325,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,35.345),(35.325,35.495),(35.475,35.495),(35.475,35.345),(35.325,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,35.665),(35.325,35.815),(35.475,35.815),(35.475,35.665),(35.325,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,35.985),(35.325,36.135),(35.475,36.135),(35.475,35.985),(35.325,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,36.305),(35.325,36.455),(35.475,36.455),(35.475,36.305),(35.325,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,36.625),(35.325,36.775),(35.475,36.775),(35.475,36.625),(35.325,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,36.945),(35.325,37.095),(35.475,37.095),(35.475,36.945),(35.325,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,37.265),(35.325,37.415),(35.475,37.415),(35.475,37.265),(35.325,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,37.585),(35.325,37.735),(35.475,37.735),(35.475,37.585),(35.325,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,37.905),(35.325,38.055),(35.475,38.055),(35.475,37.905),(35.325,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,38.225),(35.325,38.375),(35.475,38.375),(35.475,38.225),(35.325,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,38.545),(35.325,38.695),(35.475,38.695),(35.475,38.545),(35.325,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,38.865),(35.325,39.015),(35.475,39.015),(35.475,38.865),(35.325,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,39.185),(35.325,39.335),(35.475,39.335),(35.475,39.185),(35.325,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,39.505),(35.325,39.655),(35.475,39.655),(35.475,39.505),(35.325,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,39.825),(35.325,39.975),(35.475,39.975),(35.475,39.825),(35.325,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,40.145),(35.325,40.295),(35.475,40.295),(35.475,40.145),(35.325,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,40.465),(35.325,40.615),(35.475,40.615),(35.475,40.465),(35.325,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,40.785),(35.325,40.935),(35.475,40.935),(35.475,40.785),(35.325,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,41.105),(35.325,41.255),(35.475,41.255),(35.475,41.105),(35.325,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,41.425),(35.325,41.575),(35.475,41.575),(35.475,41.425),(35.325,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,41.745),(35.325,41.895),(35.475,41.895),(35.475,41.745),(35.325,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,42.065),(35.325,42.215),(35.475,42.215),(35.475,42.065),(35.325,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,42.385),(35.325,42.535),(35.475,42.535),(35.475,42.385),(35.325,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,42.705),(35.325,42.855),(35.475,42.855),(35.475,42.705),(35.325,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,43.025),(35.325,43.175),(35.475,43.175),(35.475,43.025),(35.325,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,43.345),(35.325,43.495),(35.475,43.495),(35.475,43.345),(35.325,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.145),(54.525,0.295),(54.675,0.295),(54.675,0.145),(54.525,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.465),(54.525,0.615),(54.675,0.615),(54.675,0.465),(54.525,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.785),(54.525,0.935),(54.675,0.935),(54.675,0.785),(54.525,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.105),(54.525,1.255),(54.675,1.255),(54.675,1.105),(54.525,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.425),(54.525,1.575),(54.675,1.575),(54.675,1.425),(54.525,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.745),(54.525,1.895),(54.675,1.895),(54.675,1.745),(54.525,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.065),(54.525,2.215),(54.675,2.215),(54.675,2.065),(54.525,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.385),(54.525,2.535),(54.675,2.535),(54.675,2.385),(54.525,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.705),(54.525,2.855),(54.675,2.855),(54.675,2.705),(54.525,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.025),(54.525,3.175),(54.675,3.175),(54.675,3.025),(54.525,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.345),(54.525,3.495),(54.675,3.495),(54.675,3.345),(54.525,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.665),(54.525,3.815),(54.675,3.815),(54.675,3.665),(54.525,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.985),(54.525,4.135),(54.675,4.135),(54.675,3.985),(54.525,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.305),(54.525,4.455),(54.675,4.455),(54.675,4.305),(54.525,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.625),(54.525,4.775),(54.675,4.775),(54.675,4.625),(54.525,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.945),(54.525,5.095),(54.675,5.095),(54.675,4.945),(54.525,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.265),(54.525,5.415),(54.675,5.415),(54.675,5.265),(54.525,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.585),(54.525,5.735),(54.675,5.735),(54.675,5.585),(54.525,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.905),(54.525,6.055),(54.675,6.055),(54.675,5.905),(54.525,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.225),(54.525,6.375),(54.675,6.375),(54.675,6.225),(54.525,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.545),(54.525,6.695),(54.675,6.695),(54.675,6.545),(54.525,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.865),(54.525,7.015),(54.675,7.015),(54.675,6.865),(54.525,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.185),(54.525,7.335),(54.675,7.335),(54.675,7.185),(54.525,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.505),(54.525,7.655),(54.675,7.655),(54.675,7.505),(54.525,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.825),(54.525,7.975),(54.675,7.975),(54.675,7.825),(54.525,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.145),(54.525,8.295),(54.675,8.295),(54.675,8.145),(54.525,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.465),(54.525,8.615),(54.675,8.615),(54.675,8.465),(54.525,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.785),(54.525,8.935),(54.675,8.935),(54.675,8.785),(54.525,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.105),(54.525,9.255),(54.675,9.255),(54.675,9.105),(54.525,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.425),(54.525,9.575),(54.675,9.575),(54.675,9.425),(54.525,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.745),(54.525,9.895),(54.675,9.895),(54.675,9.745),(54.525,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.065),(54.525,10.215),(54.675,10.215),(54.675,10.065),(54.525,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.385),(54.525,10.535),(54.675,10.535),(54.675,10.385),(54.525,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.705),(54.525,10.855),(54.675,10.855),(54.675,10.705),(54.525,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.025),(54.525,11.175),(54.675,11.175),(54.675,11.025),(54.525,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.345),(54.525,11.495),(54.675,11.495),(54.675,11.345),(54.525,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.665),(54.525,11.815),(54.675,11.815),(54.675,11.665),(54.525,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.985),(54.525,12.135),(54.675,12.135),(54.675,11.985),(54.525,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.305),(54.525,12.455),(54.675,12.455),(54.675,12.305),(54.525,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.625),(54.525,12.775),(54.675,12.775),(54.675,12.625),(54.525,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.945),(54.525,13.095),(54.675,13.095),(54.675,12.945),(54.525,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.265),(54.525,13.415),(54.675,13.415),(54.675,13.265),(54.525,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.585),(54.525,13.735),(54.675,13.735),(54.675,13.585),(54.525,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.905),(54.525,14.055),(54.675,14.055),(54.675,13.905),(54.525,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.225),(54.525,14.375),(54.675,14.375),(54.675,14.225),(54.525,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.545),(54.525,14.695),(54.675,14.695),(54.675,14.545),(54.525,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.865),(54.525,15.015),(54.675,15.015),(54.675,14.865),(54.525,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.185),(54.525,15.335),(54.675,15.335),(54.675,15.185),(54.525,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.505),(54.525,15.655),(54.675,15.655),(54.675,15.505),(54.525,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.825),(54.525,15.975),(54.675,15.975),(54.675,15.825),(54.525,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.145),(54.525,16.295),(54.675,16.295),(54.675,16.145),(54.525,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.465),(54.525,16.615),(54.675,16.615),(54.675,16.465),(54.525,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.785),(54.525,16.935),(54.675,16.935),(54.675,16.785),(54.525,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.105),(54.525,17.255),(54.675,17.255),(54.675,17.105),(54.525,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.425),(54.525,17.575),(54.675,17.575),(54.675,17.425),(54.525,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.745),(54.525,17.895),(54.675,17.895),(54.675,17.745),(54.525,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.065),(54.525,18.215),(54.675,18.215),(54.675,18.065),(54.525,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.385),(54.525,18.535),(54.675,18.535),(54.675,18.385),(54.525,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.705),(54.525,18.855),(54.675,18.855),(54.675,18.705),(54.525,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.025),(54.525,19.175),(54.675,19.175),(54.675,19.025),(54.525,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.345),(54.525,19.495),(54.675,19.495),(54.675,19.345),(54.525,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.665),(54.525,19.815),(54.675,19.815),(54.675,19.665),(54.525,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.985),(54.525,20.135),(54.675,20.135),(54.675,19.985),(54.525,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.305),(54.525,20.455),(54.675,20.455),(54.675,20.305),(54.525,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.625),(54.525,20.775),(54.675,20.775),(54.675,20.625),(54.525,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.945),(54.525,21.095),(54.675,21.095),(54.675,20.945),(54.525,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.265),(54.525,21.415),(54.675,21.415),(54.675,21.265),(54.525,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.585),(54.525,21.735),(54.675,21.735),(54.675,21.585),(54.525,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.905),(54.525,22.055),(54.675,22.055),(54.675,21.905),(54.525,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,22.225),(54.525,22.375),(54.675,22.375),(54.675,22.225),(54.525,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,22.545),(54.525,22.695),(54.675,22.695),(54.675,22.545),(54.525,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,22.865),(54.525,23.015),(54.675,23.015),(54.675,22.865),(54.525,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,23.185),(54.525,23.335),(54.675,23.335),(54.675,23.185),(54.525,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,23.505),(54.525,23.655),(54.675,23.655),(54.675,23.505),(54.525,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,23.825),(54.525,23.975),(54.675,23.975),(54.675,23.825),(54.525,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,24.145),(54.525,24.295),(54.675,24.295),(54.675,24.145),(54.525,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,24.465),(54.525,24.615),(54.675,24.615),(54.675,24.465),(54.525,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,24.785),(54.525,24.935),(54.675,24.935),(54.675,24.785),(54.525,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,25.105),(54.525,25.255),(54.675,25.255),(54.675,25.105),(54.525,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,25.425),(54.525,25.575),(54.675,25.575),(54.675,25.425),(54.525,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,25.745),(54.525,25.895),(54.675,25.895),(54.675,25.745),(54.525,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,26.065),(54.525,26.215),(54.675,26.215),(54.675,26.065),(54.525,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,26.385),(54.525,26.535),(54.675,26.535),(54.675,26.385),(54.525,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,26.705),(54.525,26.855),(54.675,26.855),(54.675,26.705),(54.525,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,27.025),(54.525,27.175),(54.675,27.175),(54.675,27.025),(54.525,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,27.345),(54.525,27.495),(54.675,27.495),(54.675,27.345),(54.525,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,27.665),(54.525,27.815),(54.675,27.815),(54.675,27.665),(54.525,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,27.985),(54.525,28.135),(54.675,28.135),(54.675,27.985),(54.525,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,28.305),(54.525,28.455),(54.675,28.455),(54.675,28.305),(54.525,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,28.625),(54.525,28.775),(54.675,28.775),(54.675,28.625),(54.525,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,28.945),(54.525,29.095),(54.675,29.095),(54.675,28.945),(54.525,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,29.265),(54.525,29.415),(54.675,29.415),(54.675,29.265),(54.525,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,29.585),(54.525,29.735),(54.675,29.735),(54.675,29.585),(54.525,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,29.905),(54.525,30.055),(54.675,30.055),(54.675,29.905),(54.525,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,30.225),(54.525,30.375),(54.675,30.375),(54.675,30.225),(54.525,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,30.545),(54.525,30.695),(54.675,30.695),(54.675,30.545),(54.525,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,30.865),(54.525,31.015),(54.675,31.015),(54.675,30.865),(54.525,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,31.185),(54.525,31.335),(54.675,31.335),(54.675,31.185),(54.525,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,31.505),(54.525,31.655),(54.675,31.655),(54.675,31.505),(54.525,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,31.825),(54.525,31.975),(54.675,31.975),(54.675,31.825),(54.525,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,32.145),(54.525,32.295),(54.675,32.295),(54.675,32.145),(54.525,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,32.465),(54.525,32.615),(54.675,32.615),(54.675,32.465),(54.525,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,32.785),(54.525,32.935),(54.675,32.935),(54.675,32.785),(54.525,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,33.105),(54.525,33.255),(54.675,33.255),(54.675,33.105),(54.525,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,33.425),(54.525,33.575),(54.675,33.575),(54.675,33.425),(54.525,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,33.745),(54.525,33.895),(54.675,33.895),(54.675,33.745),(54.525,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,34.065),(54.525,34.215),(54.675,34.215),(54.675,34.065),(54.525,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,34.385),(54.525,34.535),(54.675,34.535),(54.675,34.385),(54.525,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,34.705),(54.525,34.855),(54.675,34.855),(54.675,34.705),(54.525,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,35.025),(54.525,35.175),(54.675,35.175),(54.675,35.025),(54.525,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,35.345),(54.525,35.495),(54.675,35.495),(54.675,35.345),(54.525,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,35.665),(54.525,35.815),(54.675,35.815),(54.675,35.665),(54.525,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,35.985),(54.525,36.135),(54.675,36.135),(54.675,35.985),(54.525,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,36.305),(54.525,36.455),(54.675,36.455),(54.675,36.305),(54.525,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,36.625),(54.525,36.775),(54.675,36.775),(54.675,36.625),(54.525,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,36.945),(54.525,37.095),(54.675,37.095),(54.675,36.945),(54.525,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,37.265),(54.525,37.415),(54.675,37.415),(54.675,37.265),(54.525,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,37.585),(54.525,37.735),(54.675,37.735),(54.675,37.585),(54.525,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,37.905),(54.525,38.055),(54.675,38.055),(54.675,37.905),(54.525,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,38.225),(54.525,38.375),(54.675,38.375),(54.675,38.225),(54.525,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,38.545),(54.525,38.695),(54.675,38.695),(54.675,38.545),(54.525,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,38.865),(54.525,39.015),(54.675,39.015),(54.675,38.865),(54.525,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,39.185),(54.525,39.335),(54.675,39.335),(54.675,39.185),(54.525,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,39.505),(54.525,39.655),(54.675,39.655),(54.675,39.505),(54.525,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,39.825),(54.525,39.975),(54.675,39.975),(54.675,39.825),(54.525,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,40.145),(54.525,40.295),(54.675,40.295),(54.675,40.145),(54.525,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,40.465),(54.525,40.615),(54.675,40.615),(54.675,40.465),(54.525,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,40.785),(54.525,40.935),(54.675,40.935),(54.675,40.785),(54.525,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,41.105),(54.525,41.255),(54.675,41.255),(54.675,41.105),(54.525,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,41.425),(54.525,41.575),(54.675,41.575),(54.675,41.425),(54.525,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,41.745),(54.525,41.895),(54.675,41.895),(54.675,41.745),(54.525,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,42.065),(54.525,42.215),(54.675,42.215),(54.675,42.065),(54.525,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,42.385),(54.525,42.535),(54.675,42.535),(54.675,42.385),(54.525,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,42.705),(54.525,42.855),(54.675,42.855),(54.675,42.705),(54.525,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,43.025),(54.525,43.175),(54.675,43.175),(54.675,43.025),(54.525,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,43.345),(54.525,43.495),(54.675,43.495),(54.675,43.345),(54.525,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,0.145),(59.325,0.295),(59.475,0.295),(59.475,0.145),(59.325,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,0.465),(59.325,0.615),(59.475,0.615),(59.475,0.465),(59.325,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,0.785),(59.325,0.935),(59.475,0.935),(59.475,0.785),(59.325,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,1.105),(59.325,1.255),(59.475,1.255),(59.475,1.105),(59.325,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,1.425),(59.325,1.575),(59.475,1.575),(59.475,1.425),(59.325,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,1.745),(59.325,1.895),(59.475,1.895),(59.475,1.745),(59.325,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,2.065),(59.325,2.215),(59.475,2.215),(59.475,2.065),(59.325,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,2.385),(59.325,2.535),(59.475,2.535),(59.475,2.385),(59.325,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,2.705),(59.325,2.855),(59.475,2.855),(59.475,2.705),(59.325,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,3.025),(59.325,3.175),(59.475,3.175),(59.475,3.025),(59.325,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,3.345),(59.325,3.495),(59.475,3.495),(59.475,3.345),(59.325,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,3.665),(59.325,3.815),(59.475,3.815),(59.475,3.665),(59.325,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,3.985),(59.325,4.135),(59.475,4.135),(59.475,3.985),(59.325,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,4.305),(59.325,4.455),(59.475,4.455),(59.475,4.305),(59.325,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,4.625),(59.325,4.775),(59.475,4.775),(59.475,4.625),(59.325,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,4.945),(59.325,5.095),(59.475,5.095),(59.475,4.945),(59.325,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.265),(59.325,5.415),(59.475,5.415),(59.475,5.265),(59.325,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.585),(59.325,5.735),(59.475,5.735),(59.475,5.585),(59.325,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.905),(59.325,6.055),(59.475,6.055),(59.475,5.905),(59.325,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,6.225),(59.325,6.375),(59.475,6.375),(59.475,6.225),(59.325,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,6.545),(59.325,6.695),(59.475,6.695),(59.475,6.545),(59.325,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,6.865),(59.325,7.015),(59.475,7.015),(59.475,6.865),(59.325,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,7.185),(59.325,7.335),(59.475,7.335),(59.475,7.185),(59.325,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,7.505),(59.325,7.655),(59.475,7.655),(59.475,7.505),(59.325,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,7.825),(59.325,7.975),(59.475,7.975),(59.475,7.825),(59.325,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,8.145),(59.325,8.295),(59.475,8.295),(59.475,8.145),(59.325,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,8.465),(59.325,8.615),(59.475,8.615),(59.475,8.465),(59.325,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,8.785),(59.325,8.935),(59.475,8.935),(59.475,8.785),(59.325,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,9.105),(59.325,9.255),(59.475,9.255),(59.475,9.105),(59.325,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,9.425),(59.325,9.575),(59.475,9.575),(59.475,9.425),(59.325,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,9.745),(59.325,9.895),(59.475,9.895),(59.475,9.745),(59.325,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,10.065),(59.325,10.215),(59.475,10.215),(59.475,10.065),(59.325,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,10.385),(59.325,10.535),(59.475,10.535),(59.475,10.385),(59.325,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,10.705),(59.325,10.855),(59.475,10.855),(59.475,10.705),(59.325,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,11.025),(59.325,11.175),(59.475,11.175),(59.475,11.025),(59.325,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,11.345),(59.325,11.495),(59.475,11.495),(59.475,11.345),(59.325,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,11.665),(59.325,11.815),(59.475,11.815),(59.475,11.665),(59.325,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,11.985),(59.325,12.135),(59.475,12.135),(59.475,11.985),(59.325,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,12.305),(59.325,12.455),(59.475,12.455),(59.475,12.305),(59.325,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,12.625),(59.325,12.775),(59.475,12.775),(59.475,12.625),(59.325,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,12.945),(59.325,13.095),(59.475,13.095),(59.475,12.945),(59.325,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.265),(59.325,13.415),(59.475,13.415),(59.475,13.265),(59.325,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.585),(59.325,13.735),(59.475,13.735),(59.475,13.585),(59.325,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.905),(59.325,14.055),(59.475,14.055),(59.475,13.905),(59.325,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,14.225),(59.325,14.375),(59.475,14.375),(59.475,14.225),(59.325,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,14.545),(59.325,14.695),(59.475,14.695),(59.475,14.545),(59.325,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,14.865),(59.325,15.015),(59.475,15.015),(59.475,14.865),(59.325,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,15.185),(59.325,15.335),(59.475,15.335),(59.475,15.185),(59.325,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,15.505),(59.325,15.655),(59.475,15.655),(59.475,15.505),(59.325,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,15.825),(59.325,15.975),(59.475,15.975),(59.475,15.825),(59.325,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,16.145),(59.325,16.295),(59.475,16.295),(59.475,16.145),(59.325,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,16.465),(59.325,16.615),(59.475,16.615),(59.475,16.465),(59.325,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,16.785),(59.325,16.935),(59.475,16.935),(59.475,16.785),(59.325,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,17.105),(59.325,17.255),(59.475,17.255),(59.475,17.105),(59.325,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,17.425),(59.325,17.575),(59.475,17.575),(59.475,17.425),(59.325,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,17.745),(59.325,17.895),(59.475,17.895),(59.475,17.745),(59.325,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,18.065),(59.325,18.215),(59.475,18.215),(59.475,18.065),(59.325,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,18.385),(59.325,18.535),(59.475,18.535),(59.475,18.385),(59.325,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,18.705),(59.325,18.855),(59.475,18.855),(59.475,18.705),(59.325,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,19.025),(59.325,19.175),(59.475,19.175),(59.475,19.025),(59.325,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,19.345),(59.325,19.495),(59.475,19.495),(59.475,19.345),(59.325,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,19.665),(59.325,19.815),(59.475,19.815),(59.475,19.665),(59.325,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,19.985),(59.325,20.135),(59.475,20.135),(59.475,19.985),(59.325,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,20.305),(59.325,20.455),(59.475,20.455),(59.475,20.305),(59.325,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,20.625),(59.325,20.775),(59.475,20.775),(59.475,20.625),(59.325,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,20.945),(59.325,21.095),(59.475,21.095),(59.475,20.945),(59.325,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.265),(59.325,21.415),(59.475,21.415),(59.475,21.265),(59.325,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.585),(59.325,21.735),(59.475,21.735),(59.475,21.585),(59.325,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.905),(59.325,22.055),(59.475,22.055),(59.475,21.905),(59.325,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,22.225),(59.325,22.375),(59.475,22.375),(59.475,22.225),(59.325,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,22.545),(59.325,22.695),(59.475,22.695),(59.475,22.545),(59.325,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,22.865),(59.325,23.015),(59.475,23.015),(59.475,22.865),(59.325,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,23.185),(59.325,23.335),(59.475,23.335),(59.475,23.185),(59.325,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,23.505),(59.325,23.655),(59.475,23.655),(59.475,23.505),(59.325,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,23.825),(59.325,23.975),(59.475,23.975),(59.475,23.825),(59.325,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,24.145),(59.325,24.295),(59.475,24.295),(59.475,24.145),(59.325,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,24.465),(59.325,24.615),(59.475,24.615),(59.475,24.465),(59.325,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,24.785),(59.325,24.935),(59.475,24.935),(59.475,24.785),(59.325,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,25.105),(59.325,25.255),(59.475,25.255),(59.475,25.105),(59.325,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,25.425),(59.325,25.575),(59.475,25.575),(59.475,25.425),(59.325,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,25.745),(59.325,25.895),(59.475,25.895),(59.475,25.745),(59.325,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,26.065),(59.325,26.215),(59.475,26.215),(59.475,26.065),(59.325,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,26.385),(59.325,26.535),(59.475,26.535),(59.475,26.385),(59.325,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,26.705),(59.325,26.855),(59.475,26.855),(59.475,26.705),(59.325,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,27.025),(59.325,27.175),(59.475,27.175),(59.475,27.025),(59.325,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,27.345),(59.325,27.495),(59.475,27.495),(59.475,27.345),(59.325,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,27.665),(59.325,27.815),(59.475,27.815),(59.475,27.665),(59.325,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,27.985),(59.325,28.135),(59.475,28.135),(59.475,27.985),(59.325,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,28.305),(59.325,28.455),(59.475,28.455),(59.475,28.305),(59.325,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,28.625),(59.325,28.775),(59.475,28.775),(59.475,28.625),(59.325,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,28.945),(59.325,29.095),(59.475,29.095),(59.475,28.945),(59.325,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,29.265),(59.325,29.415),(59.475,29.415),(59.475,29.265),(59.325,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,29.585),(59.325,29.735),(59.475,29.735),(59.475,29.585),(59.325,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,29.905),(59.325,30.055),(59.475,30.055),(59.475,29.905),(59.325,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,30.225),(59.325,30.375),(59.475,30.375),(59.475,30.225),(59.325,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,30.545),(59.325,30.695),(59.475,30.695),(59.475,30.545),(59.325,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,30.865),(59.325,31.015),(59.475,31.015),(59.475,30.865),(59.325,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,31.185),(59.325,31.335),(59.475,31.335),(59.475,31.185),(59.325,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,31.505),(59.325,31.655),(59.475,31.655),(59.475,31.505),(59.325,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,31.825),(59.325,31.975),(59.475,31.975),(59.475,31.825),(59.325,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,32.145),(59.325,32.295),(59.475,32.295),(59.475,32.145),(59.325,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,32.465),(59.325,32.615),(59.475,32.615),(59.475,32.465),(59.325,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,32.785),(59.325,32.935),(59.475,32.935),(59.475,32.785),(59.325,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,33.105),(59.325,33.255),(59.475,33.255),(59.475,33.105),(59.325,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,33.425),(59.325,33.575),(59.475,33.575),(59.475,33.425),(59.325,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,33.745),(59.325,33.895),(59.475,33.895),(59.475,33.745),(59.325,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,34.065),(59.325,34.215),(59.475,34.215),(59.475,34.065),(59.325,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,34.385),(59.325,34.535),(59.475,34.535),(59.475,34.385),(59.325,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,34.705),(59.325,34.855),(59.475,34.855),(59.475,34.705),(59.325,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,35.025),(59.325,35.175),(59.475,35.175),(59.475,35.025),(59.325,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,35.345),(59.325,35.495),(59.475,35.495),(59.475,35.345),(59.325,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,35.665),(59.325,35.815),(59.475,35.815),(59.475,35.665),(59.325,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,35.985),(59.325,36.135),(59.475,36.135),(59.475,35.985),(59.325,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,36.305),(59.325,36.455),(59.475,36.455),(59.475,36.305),(59.325,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,36.625),(59.325,36.775),(59.475,36.775),(59.475,36.625),(59.325,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,36.945),(59.325,37.095),(59.475,37.095),(59.475,36.945),(59.325,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,37.265),(59.325,37.415),(59.475,37.415),(59.475,37.265),(59.325,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,37.585),(59.325,37.735),(59.475,37.735),(59.475,37.585),(59.325,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,37.905),(59.325,38.055),(59.475,38.055),(59.475,37.905),(59.325,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,38.225),(59.325,38.375),(59.475,38.375),(59.475,38.225),(59.325,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,38.545),(59.325,38.695),(59.475,38.695),(59.475,38.545),(59.325,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,38.865),(59.325,39.015),(59.475,39.015),(59.475,38.865),(59.325,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,39.185),(59.325,39.335),(59.475,39.335),(59.475,39.185),(59.325,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,39.505),(59.325,39.655),(59.475,39.655),(59.475,39.505),(59.325,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,39.825),(59.325,39.975),(59.475,39.975),(59.475,39.825),(59.325,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,40.145),(59.325,40.295),(59.475,40.295),(59.475,40.145),(59.325,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,40.465),(59.325,40.615),(59.475,40.615),(59.475,40.465),(59.325,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,40.785),(59.325,40.935),(59.475,40.935),(59.475,40.785),(59.325,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,41.105),(59.325,41.255),(59.475,41.255),(59.475,41.105),(59.325,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,41.425),(59.325,41.575),(59.475,41.575),(59.475,41.425),(59.325,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,41.745),(59.325,41.895),(59.475,41.895),(59.475,41.745),(59.325,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,42.065),(59.325,42.215),(59.475,42.215),(59.475,42.065),(59.325,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,42.385),(59.325,42.535),(59.475,42.535),(59.475,42.385),(59.325,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,42.705),(59.325,42.855),(59.475,42.855),(59.475,42.705),(59.325,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,43.025),(59.325,43.175),(59.475,43.175),(59.475,43.025),(59.325,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,43.345),(59.325,43.495),(59.475,43.495),(59.475,43.345),(59.325,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,0.145),(11.325,0.295),(11.475,0.295),(11.475,0.145),(11.325,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,0.465),(11.325,0.615),(11.475,0.615),(11.475,0.465),(11.325,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,0.785),(11.325,0.935),(11.475,0.935),(11.475,0.785),(11.325,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,1.105),(11.325,1.255),(11.475,1.255),(11.475,1.105),(11.325,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,1.425),(11.325,1.575),(11.475,1.575),(11.475,1.425),(11.325,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,1.745),(11.325,1.895),(11.475,1.895),(11.475,1.745),(11.325,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,2.065),(11.325,2.215),(11.475,2.215),(11.475,2.065),(11.325,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,2.385),(11.325,2.535),(11.475,2.535),(11.475,2.385),(11.325,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,2.705),(11.325,2.855),(11.475,2.855),(11.475,2.705),(11.325,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,3.025),(11.325,3.175),(11.475,3.175),(11.475,3.025),(11.325,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,3.345),(11.325,3.495),(11.475,3.495),(11.475,3.345),(11.325,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,3.665),(11.325,3.815),(11.475,3.815),(11.475,3.665),(11.325,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,3.985),(11.325,4.135),(11.475,4.135),(11.475,3.985),(11.325,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,4.305),(11.325,4.455),(11.475,4.455),(11.475,4.305),(11.325,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,4.625),(11.325,4.775),(11.475,4.775),(11.475,4.625),(11.325,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,4.945),(11.325,5.095),(11.475,5.095),(11.475,4.945),(11.325,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.265),(11.325,5.415),(11.475,5.415),(11.475,5.265),(11.325,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.585),(11.325,5.735),(11.475,5.735),(11.475,5.585),(11.325,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.905),(11.325,6.055),(11.475,6.055),(11.475,5.905),(11.325,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,6.225),(11.325,6.375),(11.475,6.375),(11.475,6.225),(11.325,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,6.545),(11.325,6.695),(11.475,6.695),(11.475,6.545),(11.325,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,6.865),(11.325,7.015),(11.475,7.015),(11.475,6.865),(11.325,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,7.185),(11.325,7.335),(11.475,7.335),(11.475,7.185),(11.325,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,7.505),(11.325,7.655),(11.475,7.655),(11.475,7.505),(11.325,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,7.825),(11.325,7.975),(11.475,7.975),(11.475,7.825),(11.325,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,8.145),(11.325,8.295),(11.475,8.295),(11.475,8.145),(11.325,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,8.465),(11.325,8.615),(11.475,8.615),(11.475,8.465),(11.325,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,8.785),(11.325,8.935),(11.475,8.935),(11.475,8.785),(11.325,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,9.105),(11.325,9.255),(11.475,9.255),(11.475,9.105),(11.325,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,9.425),(11.325,9.575),(11.475,9.575),(11.475,9.425),(11.325,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,9.745),(11.325,9.895),(11.475,9.895),(11.475,9.745),(11.325,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,10.065),(11.325,10.215),(11.475,10.215),(11.475,10.065),(11.325,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,10.385),(11.325,10.535),(11.475,10.535),(11.475,10.385),(11.325,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,10.705),(11.325,10.855),(11.475,10.855),(11.475,10.705),(11.325,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,11.025),(11.325,11.175),(11.475,11.175),(11.475,11.025),(11.325,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,11.345),(11.325,11.495),(11.475,11.495),(11.475,11.345),(11.325,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,11.665),(11.325,11.815),(11.475,11.815),(11.475,11.665),(11.325,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,11.985),(11.325,12.135),(11.475,12.135),(11.475,11.985),(11.325,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,12.305),(11.325,12.455),(11.475,12.455),(11.475,12.305),(11.325,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,12.625),(11.325,12.775),(11.475,12.775),(11.475,12.625),(11.325,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,12.945),(11.325,13.095),(11.475,13.095),(11.475,12.945),(11.325,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.265),(11.325,13.415),(11.475,13.415),(11.475,13.265),(11.325,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.585),(11.325,13.735),(11.475,13.735),(11.475,13.585),(11.325,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.905),(11.325,14.055),(11.475,14.055),(11.475,13.905),(11.325,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,14.225),(11.325,14.375),(11.475,14.375),(11.475,14.225),(11.325,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,14.545),(11.325,14.695),(11.475,14.695),(11.475,14.545),(11.325,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,14.865),(11.325,15.015),(11.475,15.015),(11.475,14.865),(11.325,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,15.185),(11.325,15.335),(11.475,15.335),(11.475,15.185),(11.325,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,15.505),(11.325,15.655),(11.475,15.655),(11.475,15.505),(11.325,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,15.825),(11.325,15.975),(11.475,15.975),(11.475,15.825),(11.325,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,16.145),(11.325,16.295),(11.475,16.295),(11.475,16.145),(11.325,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,16.465),(11.325,16.615),(11.475,16.615),(11.475,16.465),(11.325,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,16.785),(11.325,16.935),(11.475,16.935),(11.475,16.785),(11.325,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,17.105),(11.325,17.255),(11.475,17.255),(11.475,17.105),(11.325,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,17.425),(11.325,17.575),(11.475,17.575),(11.475,17.425),(11.325,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,17.745),(11.325,17.895),(11.475,17.895),(11.475,17.745),(11.325,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,18.065),(11.325,18.215),(11.475,18.215),(11.475,18.065),(11.325,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,18.385),(11.325,18.535),(11.475,18.535),(11.475,18.385),(11.325,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,18.705),(11.325,18.855),(11.475,18.855),(11.475,18.705),(11.325,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,19.025),(11.325,19.175),(11.475,19.175),(11.475,19.025),(11.325,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,19.345),(11.325,19.495),(11.475,19.495),(11.475,19.345),(11.325,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,19.665),(11.325,19.815),(11.475,19.815),(11.475,19.665),(11.325,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,19.985),(11.325,20.135),(11.475,20.135),(11.475,19.985),(11.325,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,20.305),(11.325,20.455),(11.475,20.455),(11.475,20.305),(11.325,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,20.625),(11.325,20.775),(11.475,20.775),(11.475,20.625),(11.325,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,20.945),(11.325,21.095),(11.475,21.095),(11.475,20.945),(11.325,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.265),(11.325,21.415),(11.475,21.415),(11.475,21.265),(11.325,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.585),(11.325,21.735),(11.475,21.735),(11.475,21.585),(11.325,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.905),(11.325,22.055),(11.475,22.055),(11.475,21.905),(11.325,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,22.225),(11.325,22.375),(11.475,22.375),(11.475,22.225),(11.325,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,22.545),(11.325,22.695),(11.475,22.695),(11.475,22.545),(11.325,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,22.865),(11.325,23.015),(11.475,23.015),(11.475,22.865),(11.325,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,23.185),(11.325,23.335),(11.475,23.335),(11.475,23.185),(11.325,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,23.505),(11.325,23.655),(11.475,23.655),(11.475,23.505),(11.325,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,23.825),(11.325,23.975),(11.475,23.975),(11.475,23.825),(11.325,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,24.145),(11.325,24.295),(11.475,24.295),(11.475,24.145),(11.325,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,24.465),(11.325,24.615),(11.475,24.615),(11.475,24.465),(11.325,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,24.785),(11.325,24.935),(11.475,24.935),(11.475,24.785),(11.325,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,25.105),(11.325,25.255),(11.475,25.255),(11.475,25.105),(11.325,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,25.425),(11.325,25.575),(11.475,25.575),(11.475,25.425),(11.325,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,25.745),(11.325,25.895),(11.475,25.895),(11.475,25.745),(11.325,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,26.065),(11.325,26.215),(11.475,26.215),(11.475,26.065),(11.325,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,26.385),(11.325,26.535),(11.475,26.535),(11.475,26.385),(11.325,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,26.705),(11.325,26.855),(11.475,26.855),(11.475,26.705),(11.325,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,27.025),(11.325,27.175),(11.475,27.175),(11.475,27.025),(11.325,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,27.345),(11.325,27.495),(11.475,27.495),(11.475,27.345),(11.325,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,27.665),(11.325,27.815),(11.475,27.815),(11.475,27.665),(11.325,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,27.985),(11.325,28.135),(11.475,28.135),(11.475,27.985),(11.325,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,28.305),(11.325,28.455),(11.475,28.455),(11.475,28.305),(11.325,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,28.625),(11.325,28.775),(11.475,28.775),(11.475,28.625),(11.325,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,28.945),(11.325,29.095),(11.475,29.095),(11.475,28.945),(11.325,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,29.265),(11.325,29.415),(11.475,29.415),(11.475,29.265),(11.325,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,29.585),(11.325,29.735),(11.475,29.735),(11.475,29.585),(11.325,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,29.905),(11.325,30.055),(11.475,30.055),(11.475,29.905),(11.325,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,30.225),(11.325,30.375),(11.475,30.375),(11.475,30.225),(11.325,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,30.545),(11.325,30.695),(11.475,30.695),(11.475,30.545),(11.325,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,30.865),(11.325,31.015),(11.475,31.015),(11.475,30.865),(11.325,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,31.185),(11.325,31.335),(11.475,31.335),(11.475,31.185),(11.325,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,31.505),(11.325,31.655),(11.475,31.655),(11.475,31.505),(11.325,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,31.825),(11.325,31.975),(11.475,31.975),(11.475,31.825),(11.325,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,32.145),(11.325,32.295),(11.475,32.295),(11.475,32.145),(11.325,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,32.465),(11.325,32.615),(11.475,32.615),(11.475,32.465),(11.325,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,32.785),(11.325,32.935),(11.475,32.935),(11.475,32.785),(11.325,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,33.105),(11.325,33.255),(11.475,33.255),(11.475,33.105),(11.325,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,33.425),(11.325,33.575),(11.475,33.575),(11.475,33.425),(11.325,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,33.745),(11.325,33.895),(11.475,33.895),(11.475,33.745),(11.325,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,34.065),(11.325,34.215),(11.475,34.215),(11.475,34.065),(11.325,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,34.385),(11.325,34.535),(11.475,34.535),(11.475,34.385),(11.325,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,34.705),(11.325,34.855),(11.475,34.855),(11.475,34.705),(11.325,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,35.025),(11.325,35.175),(11.475,35.175),(11.475,35.025),(11.325,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,35.345),(11.325,35.495),(11.475,35.495),(11.475,35.345),(11.325,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,35.665),(11.325,35.815),(11.475,35.815),(11.475,35.665),(11.325,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,35.985),(11.325,36.135),(11.475,36.135),(11.475,35.985),(11.325,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,36.305),(11.325,36.455),(11.475,36.455),(11.475,36.305),(11.325,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,36.625),(11.325,36.775),(11.475,36.775),(11.475,36.625),(11.325,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,36.945),(11.325,37.095),(11.475,37.095),(11.475,36.945),(11.325,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,37.265),(11.325,37.415),(11.475,37.415),(11.475,37.265),(11.325,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,37.585),(11.325,37.735),(11.475,37.735),(11.475,37.585),(11.325,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,37.905),(11.325,38.055),(11.475,38.055),(11.475,37.905),(11.325,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,38.225),(11.325,38.375),(11.475,38.375),(11.475,38.225),(11.325,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,38.545),(11.325,38.695),(11.475,38.695),(11.475,38.545),(11.325,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,38.865),(11.325,39.015),(11.475,39.015),(11.475,38.865),(11.325,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,39.185),(11.325,39.335),(11.475,39.335),(11.475,39.185),(11.325,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,39.505),(11.325,39.655),(11.475,39.655),(11.475,39.505),(11.325,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,39.825),(11.325,39.975),(11.475,39.975),(11.475,39.825),(11.325,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,40.145),(11.325,40.295),(11.475,40.295),(11.475,40.145),(11.325,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,40.465),(11.325,40.615),(11.475,40.615),(11.475,40.465),(11.325,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,40.785),(11.325,40.935),(11.475,40.935),(11.475,40.785),(11.325,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,41.105),(11.325,41.255),(11.475,41.255),(11.475,41.105),(11.325,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,41.425),(11.325,41.575),(11.475,41.575),(11.475,41.425),(11.325,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,41.745),(11.325,41.895),(11.475,41.895),(11.475,41.745),(11.325,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,42.065),(11.325,42.215),(11.475,42.215),(11.475,42.065),(11.325,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,42.385),(11.325,42.535),(11.475,42.535),(11.475,42.385),(11.325,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,42.705),(11.325,42.855),(11.475,42.855),(11.475,42.705),(11.325,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,43.025),(11.325,43.175),(11.475,43.175),(11.475,43.025),(11.325,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,43.345),(11.325,43.495),(11.475,43.495),(11.475,43.345),(11.325,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.145),(40.125,0.295),(40.275,0.295),(40.275,0.145),(40.125,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.465),(40.125,0.615),(40.275,0.615),(40.275,0.465),(40.125,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.785),(40.125,0.935),(40.275,0.935),(40.275,0.785),(40.125,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.105),(40.125,1.255),(40.275,1.255),(40.275,1.105),(40.125,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.425),(40.125,1.575),(40.275,1.575),(40.275,1.425),(40.125,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.745),(40.125,1.895),(40.275,1.895),(40.275,1.745),(40.125,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.065),(40.125,2.215),(40.275,2.215),(40.275,2.065),(40.125,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.385),(40.125,2.535),(40.275,2.535),(40.275,2.385),(40.125,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.705),(40.125,2.855),(40.275,2.855),(40.275,2.705),(40.125,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.025),(40.125,3.175),(40.275,3.175),(40.275,3.025),(40.125,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.345),(40.125,3.495),(40.275,3.495),(40.275,3.345),(40.125,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.665),(40.125,3.815),(40.275,3.815),(40.275,3.665),(40.125,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.985),(40.125,4.135),(40.275,4.135),(40.275,3.985),(40.125,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.305),(40.125,4.455),(40.275,4.455),(40.275,4.305),(40.125,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.625),(40.125,4.775),(40.275,4.775),(40.275,4.625),(40.125,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.945),(40.125,5.095),(40.275,5.095),(40.275,4.945),(40.125,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.265),(40.125,5.415),(40.275,5.415),(40.275,5.265),(40.125,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.585),(40.125,5.735),(40.275,5.735),(40.275,5.585),(40.125,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.905),(40.125,6.055),(40.275,6.055),(40.275,5.905),(40.125,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.225),(40.125,6.375),(40.275,6.375),(40.275,6.225),(40.125,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.545),(40.125,6.695),(40.275,6.695),(40.275,6.545),(40.125,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.865),(40.125,7.015),(40.275,7.015),(40.275,6.865),(40.125,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.185),(40.125,7.335),(40.275,7.335),(40.275,7.185),(40.125,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.505),(40.125,7.655),(40.275,7.655),(40.275,7.505),(40.125,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.825),(40.125,7.975),(40.275,7.975),(40.275,7.825),(40.125,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.145),(40.125,8.295),(40.275,8.295),(40.275,8.145),(40.125,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.465),(40.125,8.615),(40.275,8.615),(40.275,8.465),(40.125,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.785),(40.125,8.935),(40.275,8.935),(40.275,8.785),(40.125,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.105),(40.125,9.255),(40.275,9.255),(40.275,9.105),(40.125,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.425),(40.125,9.575),(40.275,9.575),(40.275,9.425),(40.125,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.745),(40.125,9.895),(40.275,9.895),(40.275,9.745),(40.125,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.065),(40.125,10.215),(40.275,10.215),(40.275,10.065),(40.125,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.385),(40.125,10.535),(40.275,10.535),(40.275,10.385),(40.125,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.705),(40.125,10.855),(40.275,10.855),(40.275,10.705),(40.125,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.025),(40.125,11.175),(40.275,11.175),(40.275,11.025),(40.125,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.345),(40.125,11.495),(40.275,11.495),(40.275,11.345),(40.125,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.665),(40.125,11.815),(40.275,11.815),(40.275,11.665),(40.125,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.985),(40.125,12.135),(40.275,12.135),(40.275,11.985),(40.125,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.305),(40.125,12.455),(40.275,12.455),(40.275,12.305),(40.125,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.625),(40.125,12.775),(40.275,12.775),(40.275,12.625),(40.125,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.945),(40.125,13.095),(40.275,13.095),(40.275,12.945),(40.125,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.265),(40.125,13.415),(40.275,13.415),(40.275,13.265),(40.125,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.585),(40.125,13.735),(40.275,13.735),(40.275,13.585),(40.125,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.905),(40.125,14.055),(40.275,14.055),(40.275,13.905),(40.125,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.225),(40.125,14.375),(40.275,14.375),(40.275,14.225),(40.125,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.545),(40.125,14.695),(40.275,14.695),(40.275,14.545),(40.125,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.865),(40.125,15.015),(40.275,15.015),(40.275,14.865),(40.125,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.185),(40.125,15.335),(40.275,15.335),(40.275,15.185),(40.125,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.505),(40.125,15.655),(40.275,15.655),(40.275,15.505),(40.125,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.825),(40.125,15.975),(40.275,15.975),(40.275,15.825),(40.125,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.145),(40.125,16.295),(40.275,16.295),(40.275,16.145),(40.125,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.465),(40.125,16.615),(40.275,16.615),(40.275,16.465),(40.125,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.785),(40.125,16.935),(40.275,16.935),(40.275,16.785),(40.125,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.105),(40.125,17.255),(40.275,17.255),(40.275,17.105),(40.125,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.425),(40.125,17.575),(40.275,17.575),(40.275,17.425),(40.125,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.745),(40.125,17.895),(40.275,17.895),(40.275,17.745),(40.125,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.065),(40.125,18.215),(40.275,18.215),(40.275,18.065),(40.125,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.385),(40.125,18.535),(40.275,18.535),(40.275,18.385),(40.125,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.705),(40.125,18.855),(40.275,18.855),(40.275,18.705),(40.125,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.025),(40.125,19.175),(40.275,19.175),(40.275,19.025),(40.125,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.345),(40.125,19.495),(40.275,19.495),(40.275,19.345),(40.125,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.665),(40.125,19.815),(40.275,19.815),(40.275,19.665),(40.125,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.985),(40.125,20.135),(40.275,20.135),(40.275,19.985),(40.125,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.305),(40.125,20.455),(40.275,20.455),(40.275,20.305),(40.125,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.625),(40.125,20.775),(40.275,20.775),(40.275,20.625),(40.125,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.945),(40.125,21.095),(40.275,21.095),(40.275,20.945),(40.125,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.265),(40.125,21.415),(40.275,21.415),(40.275,21.265),(40.125,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.585),(40.125,21.735),(40.275,21.735),(40.275,21.585),(40.125,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.905),(40.125,22.055),(40.275,22.055),(40.275,21.905),(40.125,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,22.225),(40.125,22.375),(40.275,22.375),(40.275,22.225),(40.125,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,22.545),(40.125,22.695),(40.275,22.695),(40.275,22.545),(40.125,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,22.865),(40.125,23.015),(40.275,23.015),(40.275,22.865),(40.125,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,23.185),(40.125,23.335),(40.275,23.335),(40.275,23.185),(40.125,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,23.505),(40.125,23.655),(40.275,23.655),(40.275,23.505),(40.125,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,23.825),(40.125,23.975),(40.275,23.975),(40.275,23.825),(40.125,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,24.145),(40.125,24.295),(40.275,24.295),(40.275,24.145),(40.125,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,24.465),(40.125,24.615),(40.275,24.615),(40.275,24.465),(40.125,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,24.785),(40.125,24.935),(40.275,24.935),(40.275,24.785),(40.125,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,25.105),(40.125,25.255),(40.275,25.255),(40.275,25.105),(40.125,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,25.425),(40.125,25.575),(40.275,25.575),(40.275,25.425),(40.125,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,25.745),(40.125,25.895),(40.275,25.895),(40.275,25.745),(40.125,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,26.065),(40.125,26.215),(40.275,26.215),(40.275,26.065),(40.125,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,26.385),(40.125,26.535),(40.275,26.535),(40.275,26.385),(40.125,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,26.705),(40.125,26.855),(40.275,26.855),(40.275,26.705),(40.125,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,27.025),(40.125,27.175),(40.275,27.175),(40.275,27.025),(40.125,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,27.345),(40.125,27.495),(40.275,27.495),(40.275,27.345),(40.125,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,27.665),(40.125,27.815),(40.275,27.815),(40.275,27.665),(40.125,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,27.985),(40.125,28.135),(40.275,28.135),(40.275,27.985),(40.125,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,28.305),(40.125,28.455),(40.275,28.455),(40.275,28.305),(40.125,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,28.625),(40.125,28.775),(40.275,28.775),(40.275,28.625),(40.125,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,28.945),(40.125,29.095),(40.275,29.095),(40.275,28.945),(40.125,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,29.265),(40.125,29.415),(40.275,29.415),(40.275,29.265),(40.125,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,29.585),(40.125,29.735),(40.275,29.735),(40.275,29.585),(40.125,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,29.905),(40.125,30.055),(40.275,30.055),(40.275,29.905),(40.125,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,30.225),(40.125,30.375),(40.275,30.375),(40.275,30.225),(40.125,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,30.545),(40.125,30.695),(40.275,30.695),(40.275,30.545),(40.125,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,30.865),(40.125,31.015),(40.275,31.015),(40.275,30.865),(40.125,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,31.185),(40.125,31.335),(40.275,31.335),(40.275,31.185),(40.125,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,31.505),(40.125,31.655),(40.275,31.655),(40.275,31.505),(40.125,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,31.825),(40.125,31.975),(40.275,31.975),(40.275,31.825),(40.125,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,32.145),(40.125,32.295),(40.275,32.295),(40.275,32.145),(40.125,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,32.465),(40.125,32.615),(40.275,32.615),(40.275,32.465),(40.125,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,32.785),(40.125,32.935),(40.275,32.935),(40.275,32.785),(40.125,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,33.105),(40.125,33.255),(40.275,33.255),(40.275,33.105),(40.125,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,33.425),(40.125,33.575),(40.275,33.575),(40.275,33.425),(40.125,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,33.745),(40.125,33.895),(40.275,33.895),(40.275,33.745),(40.125,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,34.065),(40.125,34.215),(40.275,34.215),(40.275,34.065),(40.125,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,34.385),(40.125,34.535),(40.275,34.535),(40.275,34.385),(40.125,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,34.705),(40.125,34.855),(40.275,34.855),(40.275,34.705),(40.125,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,35.025),(40.125,35.175),(40.275,35.175),(40.275,35.025),(40.125,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,35.345),(40.125,35.495),(40.275,35.495),(40.275,35.345),(40.125,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,35.665),(40.125,35.815),(40.275,35.815),(40.275,35.665),(40.125,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,35.985),(40.125,36.135),(40.275,36.135),(40.275,35.985),(40.125,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,36.305),(40.125,36.455),(40.275,36.455),(40.275,36.305),(40.125,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,36.625),(40.125,36.775),(40.275,36.775),(40.275,36.625),(40.125,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,36.945),(40.125,37.095),(40.275,37.095),(40.275,36.945),(40.125,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,37.265),(40.125,37.415),(40.275,37.415),(40.275,37.265),(40.125,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,37.585),(40.125,37.735),(40.275,37.735),(40.275,37.585),(40.125,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,37.905),(40.125,38.055),(40.275,38.055),(40.275,37.905),(40.125,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,38.225),(40.125,38.375),(40.275,38.375),(40.275,38.225),(40.125,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,38.545),(40.125,38.695),(40.275,38.695),(40.275,38.545),(40.125,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,38.865),(40.125,39.015),(40.275,39.015),(40.275,38.865),(40.125,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,39.185),(40.125,39.335),(40.275,39.335),(40.275,39.185),(40.125,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,39.505),(40.125,39.655),(40.275,39.655),(40.275,39.505),(40.125,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,39.825),(40.125,39.975),(40.275,39.975),(40.275,39.825),(40.125,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,40.145),(40.125,40.295),(40.275,40.295),(40.275,40.145),(40.125,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,40.465),(40.125,40.615),(40.275,40.615),(40.275,40.465),(40.125,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,40.785),(40.125,40.935),(40.275,40.935),(40.275,40.785),(40.125,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,41.105),(40.125,41.255),(40.275,41.255),(40.275,41.105),(40.125,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,41.425),(40.125,41.575),(40.275,41.575),(40.275,41.425),(40.125,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,41.745),(40.125,41.895),(40.275,41.895),(40.275,41.745),(40.125,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,42.065),(40.125,42.215),(40.275,42.215),(40.275,42.065),(40.125,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,42.385),(40.125,42.535),(40.275,42.535),(40.275,42.385),(40.125,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,42.705),(40.125,42.855),(40.275,42.855),(40.275,42.705),(40.125,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,43.025),(40.125,43.175),(40.275,43.175),(40.275,43.025),(40.125,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,43.345),(40.125,43.495),(40.275,43.495),(40.275,43.345),(40.125,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,0.145),(64.125,0.295),(64.275,0.295),(64.275,0.145),(64.125,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,0.465),(64.125,0.615),(64.275,0.615),(64.275,0.465),(64.125,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,0.785),(64.125,0.935),(64.275,0.935),(64.275,0.785),(64.125,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,1.105),(64.125,1.255),(64.275,1.255),(64.275,1.105),(64.125,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,1.425),(64.125,1.575),(64.275,1.575),(64.275,1.425),(64.125,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,1.745),(64.125,1.895),(64.275,1.895),(64.275,1.745),(64.125,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,2.065),(64.125,2.215),(64.275,2.215),(64.275,2.065),(64.125,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,2.385),(64.125,2.535),(64.275,2.535),(64.275,2.385),(64.125,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,2.705),(64.125,2.855),(64.275,2.855),(64.275,2.705),(64.125,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,3.025),(64.125,3.175),(64.275,3.175),(64.275,3.025),(64.125,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,3.345),(64.125,3.495),(64.275,3.495),(64.275,3.345),(64.125,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,3.665),(64.125,3.815),(64.275,3.815),(64.275,3.665),(64.125,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,3.985),(64.125,4.135),(64.275,4.135),(64.275,3.985),(64.125,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,4.305),(64.125,4.455),(64.275,4.455),(64.275,4.305),(64.125,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,4.625),(64.125,4.775),(64.275,4.775),(64.275,4.625),(64.125,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,4.945),(64.125,5.095),(64.275,5.095),(64.275,4.945),(64.125,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.265),(64.125,5.415),(64.275,5.415),(64.275,5.265),(64.125,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.585),(64.125,5.735),(64.275,5.735),(64.275,5.585),(64.125,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.905),(64.125,6.055),(64.275,6.055),(64.275,5.905),(64.125,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,6.225),(64.125,6.375),(64.275,6.375),(64.275,6.225),(64.125,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,6.545),(64.125,6.695),(64.275,6.695),(64.275,6.545),(64.125,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,6.865),(64.125,7.015),(64.275,7.015),(64.275,6.865),(64.125,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,7.185),(64.125,7.335),(64.275,7.335),(64.275,7.185),(64.125,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,7.505),(64.125,7.655),(64.275,7.655),(64.275,7.505),(64.125,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,7.825),(64.125,7.975),(64.275,7.975),(64.275,7.825),(64.125,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,8.145),(64.125,8.295),(64.275,8.295),(64.275,8.145),(64.125,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,8.465),(64.125,8.615),(64.275,8.615),(64.275,8.465),(64.125,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,8.785),(64.125,8.935),(64.275,8.935),(64.275,8.785),(64.125,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,9.105),(64.125,9.255),(64.275,9.255),(64.275,9.105),(64.125,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,9.425),(64.125,9.575),(64.275,9.575),(64.275,9.425),(64.125,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,9.745),(64.125,9.895),(64.275,9.895),(64.275,9.745),(64.125,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,10.065),(64.125,10.215),(64.275,10.215),(64.275,10.065),(64.125,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,10.385),(64.125,10.535),(64.275,10.535),(64.275,10.385),(64.125,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,10.705),(64.125,10.855),(64.275,10.855),(64.275,10.705),(64.125,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,11.025),(64.125,11.175),(64.275,11.175),(64.275,11.025),(64.125,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,11.345),(64.125,11.495),(64.275,11.495),(64.275,11.345),(64.125,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,11.665),(64.125,11.815),(64.275,11.815),(64.275,11.665),(64.125,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,11.985),(64.125,12.135),(64.275,12.135),(64.275,11.985),(64.125,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,12.305),(64.125,12.455),(64.275,12.455),(64.275,12.305),(64.125,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,12.625),(64.125,12.775),(64.275,12.775),(64.275,12.625),(64.125,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,12.945),(64.125,13.095),(64.275,13.095),(64.275,12.945),(64.125,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.265),(64.125,13.415),(64.275,13.415),(64.275,13.265),(64.125,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.585),(64.125,13.735),(64.275,13.735),(64.275,13.585),(64.125,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.905),(64.125,14.055),(64.275,14.055),(64.275,13.905),(64.125,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,14.225),(64.125,14.375),(64.275,14.375),(64.275,14.225),(64.125,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,14.545),(64.125,14.695),(64.275,14.695),(64.275,14.545),(64.125,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,14.865),(64.125,15.015),(64.275,15.015),(64.275,14.865),(64.125,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,15.185),(64.125,15.335),(64.275,15.335),(64.275,15.185),(64.125,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,15.505),(64.125,15.655),(64.275,15.655),(64.275,15.505),(64.125,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,15.825),(64.125,15.975),(64.275,15.975),(64.275,15.825),(64.125,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,16.145),(64.125,16.295),(64.275,16.295),(64.275,16.145),(64.125,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,16.465),(64.125,16.615),(64.275,16.615),(64.275,16.465),(64.125,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,16.785),(64.125,16.935),(64.275,16.935),(64.275,16.785),(64.125,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,17.105),(64.125,17.255),(64.275,17.255),(64.275,17.105),(64.125,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,17.425),(64.125,17.575),(64.275,17.575),(64.275,17.425),(64.125,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,17.745),(64.125,17.895),(64.275,17.895),(64.275,17.745),(64.125,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,18.065),(64.125,18.215),(64.275,18.215),(64.275,18.065),(64.125,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,18.385),(64.125,18.535),(64.275,18.535),(64.275,18.385),(64.125,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,18.705),(64.125,18.855),(64.275,18.855),(64.275,18.705),(64.125,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,19.025),(64.125,19.175),(64.275,19.175),(64.275,19.025),(64.125,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,19.345),(64.125,19.495),(64.275,19.495),(64.275,19.345),(64.125,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,19.665),(64.125,19.815),(64.275,19.815),(64.275,19.665),(64.125,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,19.985),(64.125,20.135),(64.275,20.135),(64.275,19.985),(64.125,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,20.305),(64.125,20.455),(64.275,20.455),(64.275,20.305),(64.125,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,20.625),(64.125,20.775),(64.275,20.775),(64.275,20.625),(64.125,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,20.945),(64.125,21.095),(64.275,21.095),(64.275,20.945),(64.125,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.265),(64.125,21.415),(64.275,21.415),(64.275,21.265),(64.125,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.585),(64.125,21.735),(64.275,21.735),(64.275,21.585),(64.125,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.905),(64.125,22.055),(64.275,22.055),(64.275,21.905),(64.125,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,22.225),(64.125,22.375),(64.275,22.375),(64.275,22.225),(64.125,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,22.545),(64.125,22.695),(64.275,22.695),(64.275,22.545),(64.125,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,22.865),(64.125,23.015),(64.275,23.015),(64.275,22.865),(64.125,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,23.185),(64.125,23.335),(64.275,23.335),(64.275,23.185),(64.125,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,23.505),(64.125,23.655),(64.275,23.655),(64.275,23.505),(64.125,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,23.825),(64.125,23.975),(64.275,23.975),(64.275,23.825),(64.125,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,24.145),(64.125,24.295),(64.275,24.295),(64.275,24.145),(64.125,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,24.465),(64.125,24.615),(64.275,24.615),(64.275,24.465),(64.125,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,24.785),(64.125,24.935),(64.275,24.935),(64.275,24.785),(64.125,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,25.105),(64.125,25.255),(64.275,25.255),(64.275,25.105),(64.125,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,25.425),(64.125,25.575),(64.275,25.575),(64.275,25.425),(64.125,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,25.745),(64.125,25.895),(64.275,25.895),(64.275,25.745),(64.125,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,26.065),(64.125,26.215),(64.275,26.215),(64.275,26.065),(64.125,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,26.385),(64.125,26.535),(64.275,26.535),(64.275,26.385),(64.125,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,26.705),(64.125,26.855),(64.275,26.855),(64.275,26.705),(64.125,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,27.025),(64.125,27.175),(64.275,27.175),(64.275,27.025),(64.125,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,27.345),(64.125,27.495),(64.275,27.495),(64.275,27.345),(64.125,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,27.665),(64.125,27.815),(64.275,27.815),(64.275,27.665),(64.125,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,27.985),(64.125,28.135),(64.275,28.135),(64.275,27.985),(64.125,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,28.305),(64.125,28.455),(64.275,28.455),(64.275,28.305),(64.125,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,28.625),(64.125,28.775),(64.275,28.775),(64.275,28.625),(64.125,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,28.945),(64.125,29.095),(64.275,29.095),(64.275,28.945),(64.125,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,29.265),(64.125,29.415),(64.275,29.415),(64.275,29.265),(64.125,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,29.585),(64.125,29.735),(64.275,29.735),(64.275,29.585),(64.125,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,29.905),(64.125,30.055),(64.275,30.055),(64.275,29.905),(64.125,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,30.225),(64.125,30.375),(64.275,30.375),(64.275,30.225),(64.125,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,30.545),(64.125,30.695),(64.275,30.695),(64.275,30.545),(64.125,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,30.865),(64.125,31.015),(64.275,31.015),(64.275,30.865),(64.125,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,31.185),(64.125,31.335),(64.275,31.335),(64.275,31.185),(64.125,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,31.505),(64.125,31.655),(64.275,31.655),(64.275,31.505),(64.125,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,31.825),(64.125,31.975),(64.275,31.975),(64.275,31.825),(64.125,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,32.145),(64.125,32.295),(64.275,32.295),(64.275,32.145),(64.125,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,32.465),(64.125,32.615),(64.275,32.615),(64.275,32.465),(64.125,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,32.785),(64.125,32.935),(64.275,32.935),(64.275,32.785),(64.125,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,33.105),(64.125,33.255),(64.275,33.255),(64.275,33.105),(64.125,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,33.425),(64.125,33.575),(64.275,33.575),(64.275,33.425),(64.125,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,33.745),(64.125,33.895),(64.275,33.895),(64.275,33.745),(64.125,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,34.065),(64.125,34.215),(64.275,34.215),(64.275,34.065),(64.125,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,34.385),(64.125,34.535),(64.275,34.535),(64.275,34.385),(64.125,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,34.705),(64.125,34.855),(64.275,34.855),(64.275,34.705),(64.125,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,35.025),(64.125,35.175),(64.275,35.175),(64.275,35.025),(64.125,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,35.345),(64.125,35.495),(64.275,35.495),(64.275,35.345),(64.125,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,35.665),(64.125,35.815),(64.275,35.815),(64.275,35.665),(64.125,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,35.985),(64.125,36.135),(64.275,36.135),(64.275,35.985),(64.125,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,36.305),(64.125,36.455),(64.275,36.455),(64.275,36.305),(64.125,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,36.625),(64.125,36.775),(64.275,36.775),(64.275,36.625),(64.125,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,36.945),(64.125,37.095),(64.275,37.095),(64.275,36.945),(64.125,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,37.265),(64.125,37.415),(64.275,37.415),(64.275,37.265),(64.125,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,37.585),(64.125,37.735),(64.275,37.735),(64.275,37.585),(64.125,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,37.905),(64.125,38.055),(64.275,38.055),(64.275,37.905),(64.125,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,38.225),(64.125,38.375),(64.275,38.375),(64.275,38.225),(64.125,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,38.545),(64.125,38.695),(64.275,38.695),(64.275,38.545),(64.125,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,38.865),(64.125,39.015),(64.275,39.015),(64.275,38.865),(64.125,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,39.185),(64.125,39.335),(64.275,39.335),(64.275,39.185),(64.125,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,39.505),(64.125,39.655),(64.275,39.655),(64.275,39.505),(64.125,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,39.825),(64.125,39.975),(64.275,39.975),(64.275,39.825),(64.125,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,40.145),(64.125,40.295),(64.275,40.295),(64.275,40.145),(64.125,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,40.465),(64.125,40.615),(64.275,40.615),(64.275,40.465),(64.125,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,40.785),(64.125,40.935),(64.275,40.935),(64.275,40.785),(64.125,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,41.105),(64.125,41.255),(64.275,41.255),(64.275,41.105),(64.125,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,41.425),(64.125,41.575),(64.275,41.575),(64.275,41.425),(64.125,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,41.745),(64.125,41.895),(64.275,41.895),(64.275,41.745),(64.125,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,42.065),(64.125,42.215),(64.275,42.215),(64.275,42.065),(64.125,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,42.385),(64.125,42.535),(64.275,42.535),(64.275,42.385),(64.125,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,42.705),(64.125,42.855),(64.275,42.855),(64.275,42.705),(64.125,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,43.025),(64.125,43.175),(64.275,43.175),(64.275,43.025),(64.125,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,43.345),(64.125,43.495),(64.275,43.495),(64.275,43.345),(64.125,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.145),(44.925,0.295),(45.075,0.295),(45.075,0.145),(44.925,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.465),(44.925,0.615),(45.075,0.615),(45.075,0.465),(44.925,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.785),(44.925,0.935),(45.075,0.935),(45.075,0.785),(44.925,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.105),(44.925,1.255),(45.075,1.255),(45.075,1.105),(44.925,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.425),(44.925,1.575),(45.075,1.575),(45.075,1.425),(44.925,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.745),(44.925,1.895),(45.075,1.895),(45.075,1.745),(44.925,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.065),(44.925,2.215),(45.075,2.215),(45.075,2.065),(44.925,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.385),(44.925,2.535),(45.075,2.535),(45.075,2.385),(44.925,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.705),(44.925,2.855),(45.075,2.855),(45.075,2.705),(44.925,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.025),(44.925,3.175),(45.075,3.175),(45.075,3.025),(44.925,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.345),(44.925,3.495),(45.075,3.495),(45.075,3.345),(44.925,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.665),(44.925,3.815),(45.075,3.815),(45.075,3.665),(44.925,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.985),(44.925,4.135),(45.075,4.135),(45.075,3.985),(44.925,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.305),(44.925,4.455),(45.075,4.455),(45.075,4.305),(44.925,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.625),(44.925,4.775),(45.075,4.775),(45.075,4.625),(44.925,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.945),(44.925,5.095),(45.075,5.095),(45.075,4.945),(44.925,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.265),(44.925,5.415),(45.075,5.415),(45.075,5.265),(44.925,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.585),(44.925,5.735),(45.075,5.735),(45.075,5.585),(44.925,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.905),(44.925,6.055),(45.075,6.055),(45.075,5.905),(44.925,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.225),(44.925,6.375),(45.075,6.375),(45.075,6.225),(44.925,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.545),(44.925,6.695),(45.075,6.695),(45.075,6.545),(44.925,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.865),(44.925,7.015),(45.075,7.015),(45.075,6.865),(44.925,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.185),(44.925,7.335),(45.075,7.335),(45.075,7.185),(44.925,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.505),(44.925,7.655),(45.075,7.655),(45.075,7.505),(44.925,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.825),(44.925,7.975),(45.075,7.975),(45.075,7.825),(44.925,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.145),(44.925,8.295),(45.075,8.295),(45.075,8.145),(44.925,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.465),(44.925,8.615),(45.075,8.615),(45.075,8.465),(44.925,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.785),(44.925,8.935),(45.075,8.935),(45.075,8.785),(44.925,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.105),(44.925,9.255),(45.075,9.255),(45.075,9.105),(44.925,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.425),(44.925,9.575),(45.075,9.575),(45.075,9.425),(44.925,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.745),(44.925,9.895),(45.075,9.895),(45.075,9.745),(44.925,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.065),(44.925,10.215),(45.075,10.215),(45.075,10.065),(44.925,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.385),(44.925,10.535),(45.075,10.535),(45.075,10.385),(44.925,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.705),(44.925,10.855),(45.075,10.855),(45.075,10.705),(44.925,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.025),(44.925,11.175),(45.075,11.175),(45.075,11.025),(44.925,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.345),(44.925,11.495),(45.075,11.495),(45.075,11.345),(44.925,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.665),(44.925,11.815),(45.075,11.815),(45.075,11.665),(44.925,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.985),(44.925,12.135),(45.075,12.135),(45.075,11.985),(44.925,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.305),(44.925,12.455),(45.075,12.455),(45.075,12.305),(44.925,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.625),(44.925,12.775),(45.075,12.775),(45.075,12.625),(44.925,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.945),(44.925,13.095),(45.075,13.095),(45.075,12.945),(44.925,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.265),(44.925,13.415),(45.075,13.415),(45.075,13.265),(44.925,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.585),(44.925,13.735),(45.075,13.735),(45.075,13.585),(44.925,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.905),(44.925,14.055),(45.075,14.055),(45.075,13.905),(44.925,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.225),(44.925,14.375),(45.075,14.375),(45.075,14.225),(44.925,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.545),(44.925,14.695),(45.075,14.695),(45.075,14.545),(44.925,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.865),(44.925,15.015),(45.075,15.015),(45.075,14.865),(44.925,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.185),(44.925,15.335),(45.075,15.335),(45.075,15.185),(44.925,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.505),(44.925,15.655),(45.075,15.655),(45.075,15.505),(44.925,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.825),(44.925,15.975),(45.075,15.975),(45.075,15.825),(44.925,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.145),(44.925,16.295),(45.075,16.295),(45.075,16.145),(44.925,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.465),(44.925,16.615),(45.075,16.615),(45.075,16.465),(44.925,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.785),(44.925,16.935),(45.075,16.935),(45.075,16.785),(44.925,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.105),(44.925,17.255),(45.075,17.255),(45.075,17.105),(44.925,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.425),(44.925,17.575),(45.075,17.575),(45.075,17.425),(44.925,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.745),(44.925,17.895),(45.075,17.895),(45.075,17.745),(44.925,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.065),(44.925,18.215),(45.075,18.215),(45.075,18.065),(44.925,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.385),(44.925,18.535),(45.075,18.535),(45.075,18.385),(44.925,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.705),(44.925,18.855),(45.075,18.855),(45.075,18.705),(44.925,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.025),(44.925,19.175),(45.075,19.175),(45.075,19.025),(44.925,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.345),(44.925,19.495),(45.075,19.495),(45.075,19.345),(44.925,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.665),(44.925,19.815),(45.075,19.815),(45.075,19.665),(44.925,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.985),(44.925,20.135),(45.075,20.135),(45.075,19.985),(44.925,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.305),(44.925,20.455),(45.075,20.455),(45.075,20.305),(44.925,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.625),(44.925,20.775),(45.075,20.775),(45.075,20.625),(44.925,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.945),(44.925,21.095),(45.075,21.095),(45.075,20.945),(44.925,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.265),(44.925,21.415),(45.075,21.415),(45.075,21.265),(44.925,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.585),(44.925,21.735),(45.075,21.735),(45.075,21.585),(44.925,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.905),(44.925,22.055),(45.075,22.055),(45.075,21.905),(44.925,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,22.225),(44.925,22.375),(45.075,22.375),(45.075,22.225),(44.925,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,22.545),(44.925,22.695),(45.075,22.695),(45.075,22.545),(44.925,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,22.865),(44.925,23.015),(45.075,23.015),(45.075,22.865),(44.925,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,23.185),(44.925,23.335),(45.075,23.335),(45.075,23.185),(44.925,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,23.505),(44.925,23.655),(45.075,23.655),(45.075,23.505),(44.925,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,23.825),(44.925,23.975),(45.075,23.975),(45.075,23.825),(44.925,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,24.145),(44.925,24.295),(45.075,24.295),(45.075,24.145),(44.925,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,24.465),(44.925,24.615),(45.075,24.615),(45.075,24.465),(44.925,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,24.785),(44.925,24.935),(45.075,24.935),(45.075,24.785),(44.925,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,25.105),(44.925,25.255),(45.075,25.255),(45.075,25.105),(44.925,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,25.425),(44.925,25.575),(45.075,25.575),(45.075,25.425),(44.925,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,25.745),(44.925,25.895),(45.075,25.895),(45.075,25.745),(44.925,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,26.065),(44.925,26.215),(45.075,26.215),(45.075,26.065),(44.925,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,26.385),(44.925,26.535),(45.075,26.535),(45.075,26.385),(44.925,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,26.705),(44.925,26.855),(45.075,26.855),(45.075,26.705),(44.925,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,27.025),(44.925,27.175),(45.075,27.175),(45.075,27.025),(44.925,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,27.345),(44.925,27.495),(45.075,27.495),(45.075,27.345),(44.925,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,27.665),(44.925,27.815),(45.075,27.815),(45.075,27.665),(44.925,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,27.985),(44.925,28.135),(45.075,28.135),(45.075,27.985),(44.925,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,28.305),(44.925,28.455),(45.075,28.455),(45.075,28.305),(44.925,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,28.625),(44.925,28.775),(45.075,28.775),(45.075,28.625),(44.925,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,28.945),(44.925,29.095),(45.075,29.095),(45.075,28.945),(44.925,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,29.265),(44.925,29.415),(45.075,29.415),(45.075,29.265),(44.925,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,29.585),(44.925,29.735),(45.075,29.735),(45.075,29.585),(44.925,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,29.905),(44.925,30.055),(45.075,30.055),(45.075,29.905),(44.925,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,30.225),(44.925,30.375),(45.075,30.375),(45.075,30.225),(44.925,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,30.545),(44.925,30.695),(45.075,30.695),(45.075,30.545),(44.925,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,30.865),(44.925,31.015),(45.075,31.015),(45.075,30.865),(44.925,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,31.185),(44.925,31.335),(45.075,31.335),(45.075,31.185),(44.925,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,31.505),(44.925,31.655),(45.075,31.655),(45.075,31.505),(44.925,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,31.825),(44.925,31.975),(45.075,31.975),(45.075,31.825),(44.925,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,32.145),(44.925,32.295),(45.075,32.295),(45.075,32.145),(44.925,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,32.465),(44.925,32.615),(45.075,32.615),(45.075,32.465),(44.925,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,32.785),(44.925,32.935),(45.075,32.935),(45.075,32.785),(44.925,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,33.105),(44.925,33.255),(45.075,33.255),(45.075,33.105),(44.925,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,33.425),(44.925,33.575),(45.075,33.575),(45.075,33.425),(44.925,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,33.745),(44.925,33.895),(45.075,33.895),(45.075,33.745),(44.925,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,34.065),(44.925,34.215),(45.075,34.215),(45.075,34.065),(44.925,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,34.385),(44.925,34.535),(45.075,34.535),(45.075,34.385),(44.925,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,34.705),(44.925,34.855),(45.075,34.855),(45.075,34.705),(44.925,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,35.025),(44.925,35.175),(45.075,35.175),(45.075,35.025),(44.925,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,35.345),(44.925,35.495),(45.075,35.495),(45.075,35.345),(44.925,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,35.665),(44.925,35.815),(45.075,35.815),(45.075,35.665),(44.925,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,35.985),(44.925,36.135),(45.075,36.135),(45.075,35.985),(44.925,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,36.305),(44.925,36.455),(45.075,36.455),(45.075,36.305),(44.925,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,36.625),(44.925,36.775),(45.075,36.775),(45.075,36.625),(44.925,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,36.945),(44.925,37.095),(45.075,37.095),(45.075,36.945),(44.925,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,37.265),(44.925,37.415),(45.075,37.415),(45.075,37.265),(44.925,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,37.585),(44.925,37.735),(45.075,37.735),(45.075,37.585),(44.925,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,37.905),(44.925,38.055),(45.075,38.055),(45.075,37.905),(44.925,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,38.225),(44.925,38.375),(45.075,38.375),(45.075,38.225),(44.925,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,38.545),(44.925,38.695),(45.075,38.695),(45.075,38.545),(44.925,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,38.865),(44.925,39.015),(45.075,39.015),(45.075,38.865),(44.925,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,39.185),(44.925,39.335),(45.075,39.335),(45.075,39.185),(44.925,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,39.505),(44.925,39.655),(45.075,39.655),(45.075,39.505),(44.925,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,39.825),(44.925,39.975),(45.075,39.975),(45.075,39.825),(44.925,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,40.145),(44.925,40.295),(45.075,40.295),(45.075,40.145),(44.925,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,40.465),(44.925,40.615),(45.075,40.615),(45.075,40.465),(44.925,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,40.785),(44.925,40.935),(45.075,40.935),(45.075,40.785),(44.925,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,41.105),(44.925,41.255),(45.075,41.255),(45.075,41.105),(44.925,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,41.425),(44.925,41.575),(45.075,41.575),(45.075,41.425),(44.925,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,41.745),(44.925,41.895),(45.075,41.895),(45.075,41.745),(44.925,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,42.065),(44.925,42.215),(45.075,42.215),(45.075,42.065),(44.925,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,42.385),(44.925,42.535),(45.075,42.535),(45.075,42.385),(44.925,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,42.705),(44.925,42.855),(45.075,42.855),(45.075,42.705),(44.925,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,43.025),(44.925,43.175),(45.075,43.175),(45.075,43.025),(44.925,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,43.345),(44.925,43.495),(45.075,43.495),(45.075,43.345),(44.925,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,0.145),(78.525,0.295),(78.675,0.295),(78.675,0.145),(78.525,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,0.465),(78.525,0.615),(78.675,0.615),(78.675,0.465),(78.525,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,0.785),(78.525,0.935),(78.675,0.935),(78.675,0.785),(78.525,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,1.105),(78.525,1.255),(78.675,1.255),(78.675,1.105),(78.525,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,1.425),(78.525,1.575),(78.675,1.575),(78.675,1.425),(78.525,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,1.745),(78.525,1.895),(78.675,1.895),(78.675,1.745),(78.525,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,2.065),(78.525,2.215),(78.675,2.215),(78.675,2.065),(78.525,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,2.385),(78.525,2.535),(78.675,2.535),(78.675,2.385),(78.525,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,2.705),(78.525,2.855),(78.675,2.855),(78.675,2.705),(78.525,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,3.025),(78.525,3.175),(78.675,3.175),(78.675,3.025),(78.525,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,3.345),(78.525,3.495),(78.675,3.495),(78.675,3.345),(78.525,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,3.665),(78.525,3.815),(78.675,3.815),(78.675,3.665),(78.525,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,3.985),(78.525,4.135),(78.675,4.135),(78.675,3.985),(78.525,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,4.305),(78.525,4.455),(78.675,4.455),(78.675,4.305),(78.525,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,4.625),(78.525,4.775),(78.675,4.775),(78.675,4.625),(78.525,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,4.945),(78.525,5.095),(78.675,5.095),(78.675,4.945),(78.525,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.265),(78.525,5.415),(78.675,5.415),(78.675,5.265),(78.525,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.585),(78.525,5.735),(78.675,5.735),(78.675,5.585),(78.525,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.905),(78.525,6.055),(78.675,6.055),(78.675,5.905),(78.525,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,6.225),(78.525,6.375),(78.675,6.375),(78.675,6.225),(78.525,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,6.545),(78.525,6.695),(78.675,6.695),(78.675,6.545),(78.525,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,6.865),(78.525,7.015),(78.675,7.015),(78.675,6.865),(78.525,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,7.185),(78.525,7.335),(78.675,7.335),(78.675,7.185),(78.525,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,7.505),(78.525,7.655),(78.675,7.655),(78.675,7.505),(78.525,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,7.825),(78.525,7.975),(78.675,7.975),(78.675,7.825),(78.525,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,8.145),(78.525,8.295),(78.675,8.295),(78.675,8.145),(78.525,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,8.465),(78.525,8.615),(78.675,8.615),(78.675,8.465),(78.525,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,8.785),(78.525,8.935),(78.675,8.935),(78.675,8.785),(78.525,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,9.105),(78.525,9.255),(78.675,9.255),(78.675,9.105),(78.525,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,9.425),(78.525,9.575),(78.675,9.575),(78.675,9.425),(78.525,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,9.745),(78.525,9.895),(78.675,9.895),(78.675,9.745),(78.525,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,10.065),(78.525,10.215),(78.675,10.215),(78.675,10.065),(78.525,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,10.385),(78.525,10.535),(78.675,10.535),(78.675,10.385),(78.525,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,10.705),(78.525,10.855),(78.675,10.855),(78.675,10.705),(78.525,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,11.025),(78.525,11.175),(78.675,11.175),(78.675,11.025),(78.525,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,11.345),(78.525,11.495),(78.675,11.495),(78.675,11.345),(78.525,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,11.665),(78.525,11.815),(78.675,11.815),(78.675,11.665),(78.525,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,11.985),(78.525,12.135),(78.675,12.135),(78.675,11.985),(78.525,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,12.305),(78.525,12.455),(78.675,12.455),(78.675,12.305),(78.525,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,12.625),(78.525,12.775),(78.675,12.775),(78.675,12.625),(78.525,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,12.945),(78.525,13.095),(78.675,13.095),(78.675,12.945),(78.525,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.265),(78.525,13.415),(78.675,13.415),(78.675,13.265),(78.525,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.585),(78.525,13.735),(78.675,13.735),(78.675,13.585),(78.525,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.905),(78.525,14.055),(78.675,14.055),(78.675,13.905),(78.525,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,14.225),(78.525,14.375),(78.675,14.375),(78.675,14.225),(78.525,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,14.545),(78.525,14.695),(78.675,14.695),(78.675,14.545),(78.525,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,14.865),(78.525,15.015),(78.675,15.015),(78.675,14.865),(78.525,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,15.185),(78.525,15.335),(78.675,15.335),(78.675,15.185),(78.525,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,15.505),(78.525,15.655),(78.675,15.655),(78.675,15.505),(78.525,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,15.825),(78.525,15.975),(78.675,15.975),(78.675,15.825),(78.525,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,16.145),(78.525,16.295),(78.675,16.295),(78.675,16.145),(78.525,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,16.465),(78.525,16.615),(78.675,16.615),(78.675,16.465),(78.525,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,16.785),(78.525,16.935),(78.675,16.935),(78.675,16.785),(78.525,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,17.105),(78.525,17.255),(78.675,17.255),(78.675,17.105),(78.525,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,17.425),(78.525,17.575),(78.675,17.575),(78.675,17.425),(78.525,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,17.745),(78.525,17.895),(78.675,17.895),(78.675,17.745),(78.525,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,18.065),(78.525,18.215),(78.675,18.215),(78.675,18.065),(78.525,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,18.385),(78.525,18.535),(78.675,18.535),(78.675,18.385),(78.525,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,18.705),(78.525,18.855),(78.675,18.855),(78.675,18.705),(78.525,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,19.025),(78.525,19.175),(78.675,19.175),(78.675,19.025),(78.525,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,19.345),(78.525,19.495),(78.675,19.495),(78.675,19.345),(78.525,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,19.665),(78.525,19.815),(78.675,19.815),(78.675,19.665),(78.525,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,19.985),(78.525,20.135),(78.675,20.135),(78.675,19.985),(78.525,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,20.305),(78.525,20.455),(78.675,20.455),(78.675,20.305),(78.525,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,20.625),(78.525,20.775),(78.675,20.775),(78.675,20.625),(78.525,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,20.945),(78.525,21.095),(78.675,21.095),(78.675,20.945),(78.525,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.265),(78.525,21.415),(78.675,21.415),(78.675,21.265),(78.525,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.585),(78.525,21.735),(78.675,21.735),(78.675,21.585),(78.525,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.905),(78.525,22.055),(78.675,22.055),(78.675,21.905),(78.525,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,22.225),(78.525,22.375),(78.675,22.375),(78.675,22.225),(78.525,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,22.545),(78.525,22.695),(78.675,22.695),(78.675,22.545),(78.525,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,22.865),(78.525,23.015),(78.675,23.015),(78.675,22.865),(78.525,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,23.185),(78.525,23.335),(78.675,23.335),(78.675,23.185),(78.525,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,23.505),(78.525,23.655),(78.675,23.655),(78.675,23.505),(78.525,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,23.825),(78.525,23.975),(78.675,23.975),(78.675,23.825),(78.525,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,24.145),(78.525,24.295),(78.675,24.295),(78.675,24.145),(78.525,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,24.465),(78.525,24.615),(78.675,24.615),(78.675,24.465),(78.525,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,24.785),(78.525,24.935),(78.675,24.935),(78.675,24.785),(78.525,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,25.105),(78.525,25.255),(78.675,25.255),(78.675,25.105),(78.525,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,25.425),(78.525,25.575),(78.675,25.575),(78.675,25.425),(78.525,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,25.745),(78.525,25.895),(78.675,25.895),(78.675,25.745),(78.525,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,26.065),(78.525,26.215),(78.675,26.215),(78.675,26.065),(78.525,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,26.385),(78.525,26.535),(78.675,26.535),(78.675,26.385),(78.525,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,26.705),(78.525,26.855),(78.675,26.855),(78.675,26.705),(78.525,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,27.025),(78.525,27.175),(78.675,27.175),(78.675,27.025),(78.525,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,27.345),(78.525,27.495),(78.675,27.495),(78.675,27.345),(78.525,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,27.665),(78.525,27.815),(78.675,27.815),(78.675,27.665),(78.525,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,27.985),(78.525,28.135),(78.675,28.135),(78.675,27.985),(78.525,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,28.305),(78.525,28.455),(78.675,28.455),(78.675,28.305),(78.525,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,28.625),(78.525,28.775),(78.675,28.775),(78.675,28.625),(78.525,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,28.945),(78.525,29.095),(78.675,29.095),(78.675,28.945),(78.525,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,29.265),(78.525,29.415),(78.675,29.415),(78.675,29.265),(78.525,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,29.585),(78.525,29.735),(78.675,29.735),(78.675,29.585),(78.525,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,29.905),(78.525,30.055),(78.675,30.055),(78.675,29.905),(78.525,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,30.225),(78.525,30.375),(78.675,30.375),(78.675,30.225),(78.525,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,30.545),(78.525,30.695),(78.675,30.695),(78.675,30.545),(78.525,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,30.865),(78.525,31.015),(78.675,31.015),(78.675,30.865),(78.525,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,31.185),(78.525,31.335),(78.675,31.335),(78.675,31.185),(78.525,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,31.505),(78.525,31.655),(78.675,31.655),(78.675,31.505),(78.525,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,31.825),(78.525,31.975),(78.675,31.975),(78.675,31.825),(78.525,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,32.145),(78.525,32.295),(78.675,32.295),(78.675,32.145),(78.525,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,32.465),(78.525,32.615),(78.675,32.615),(78.675,32.465),(78.525,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,32.785),(78.525,32.935),(78.675,32.935),(78.675,32.785),(78.525,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,33.105),(78.525,33.255),(78.675,33.255),(78.675,33.105),(78.525,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,33.425),(78.525,33.575),(78.675,33.575),(78.675,33.425),(78.525,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,33.745),(78.525,33.895),(78.675,33.895),(78.675,33.745),(78.525,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,34.065),(78.525,34.215),(78.675,34.215),(78.675,34.065),(78.525,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,34.385),(78.525,34.535),(78.675,34.535),(78.675,34.385),(78.525,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,34.705),(78.525,34.855),(78.675,34.855),(78.675,34.705),(78.525,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,35.025),(78.525,35.175),(78.675,35.175),(78.675,35.025),(78.525,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,35.345),(78.525,35.495),(78.675,35.495),(78.675,35.345),(78.525,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,35.665),(78.525,35.815),(78.675,35.815),(78.675,35.665),(78.525,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,35.985),(78.525,36.135),(78.675,36.135),(78.675,35.985),(78.525,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,36.305),(78.525,36.455),(78.675,36.455),(78.675,36.305),(78.525,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,36.625),(78.525,36.775),(78.675,36.775),(78.675,36.625),(78.525,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,36.945),(78.525,37.095),(78.675,37.095),(78.675,36.945),(78.525,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,37.265),(78.525,37.415),(78.675,37.415),(78.675,37.265),(78.525,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,37.585),(78.525,37.735),(78.675,37.735),(78.675,37.585),(78.525,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,37.905),(78.525,38.055),(78.675,38.055),(78.675,37.905),(78.525,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,38.225),(78.525,38.375),(78.675,38.375),(78.675,38.225),(78.525,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,38.545),(78.525,38.695),(78.675,38.695),(78.675,38.545),(78.525,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,38.865),(78.525,39.015),(78.675,39.015),(78.675,38.865),(78.525,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,39.185),(78.525,39.335),(78.675,39.335),(78.675,39.185),(78.525,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,39.505),(78.525,39.655),(78.675,39.655),(78.675,39.505),(78.525,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,39.825),(78.525,39.975),(78.675,39.975),(78.675,39.825),(78.525,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,40.145),(78.525,40.295),(78.675,40.295),(78.675,40.145),(78.525,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,40.465),(78.525,40.615),(78.675,40.615),(78.675,40.465),(78.525,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,40.785),(78.525,40.935),(78.675,40.935),(78.675,40.785),(78.525,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,41.105),(78.525,41.255),(78.675,41.255),(78.675,41.105),(78.525,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,41.425),(78.525,41.575),(78.675,41.575),(78.675,41.425),(78.525,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,41.745),(78.525,41.895),(78.675,41.895),(78.675,41.745),(78.525,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,42.065),(78.525,42.215),(78.675,42.215),(78.675,42.065),(78.525,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,42.385),(78.525,42.535),(78.675,42.535),(78.675,42.385),(78.525,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,42.705),(78.525,42.855),(78.675,42.855),(78.675,42.705),(78.525,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,43.025),(78.525,43.175),(78.675,43.175),(78.675,43.025),(78.525,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,43.345),(78.525,43.495),(78.675,43.495),(78.675,43.345),(78.525,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,0.145),(30.525,0.295),(30.675,0.295),(30.675,0.145),(30.525,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,0.465),(30.525,0.615),(30.675,0.615),(30.675,0.465),(30.525,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,0.785),(30.525,0.935),(30.675,0.935),(30.675,0.785),(30.525,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,1.105),(30.525,1.255),(30.675,1.255),(30.675,1.105),(30.525,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,1.425),(30.525,1.575),(30.675,1.575),(30.675,1.425),(30.525,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,1.745),(30.525,1.895),(30.675,1.895),(30.675,1.745),(30.525,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,2.065),(30.525,2.215),(30.675,2.215),(30.675,2.065),(30.525,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,2.385),(30.525,2.535),(30.675,2.535),(30.675,2.385),(30.525,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,2.705),(30.525,2.855),(30.675,2.855),(30.675,2.705),(30.525,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,3.025),(30.525,3.175),(30.675,3.175),(30.675,3.025),(30.525,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,3.345),(30.525,3.495),(30.675,3.495),(30.675,3.345),(30.525,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,3.665),(30.525,3.815),(30.675,3.815),(30.675,3.665),(30.525,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,3.985),(30.525,4.135),(30.675,4.135),(30.675,3.985),(30.525,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,4.305),(30.525,4.455),(30.675,4.455),(30.675,4.305),(30.525,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,4.625),(30.525,4.775),(30.675,4.775),(30.675,4.625),(30.525,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,4.945),(30.525,5.095),(30.675,5.095),(30.675,4.945),(30.525,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.265),(30.525,5.415),(30.675,5.415),(30.675,5.265),(30.525,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.585),(30.525,5.735),(30.675,5.735),(30.675,5.585),(30.525,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.905),(30.525,6.055),(30.675,6.055),(30.675,5.905),(30.525,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,6.225),(30.525,6.375),(30.675,6.375),(30.675,6.225),(30.525,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,6.545),(30.525,6.695),(30.675,6.695),(30.675,6.545),(30.525,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,6.865),(30.525,7.015),(30.675,7.015),(30.675,6.865),(30.525,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,7.185),(30.525,7.335),(30.675,7.335),(30.675,7.185),(30.525,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,7.505),(30.525,7.655),(30.675,7.655),(30.675,7.505),(30.525,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,7.825),(30.525,7.975),(30.675,7.975),(30.675,7.825),(30.525,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,8.145),(30.525,8.295),(30.675,8.295),(30.675,8.145),(30.525,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,8.465),(30.525,8.615),(30.675,8.615),(30.675,8.465),(30.525,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,8.785),(30.525,8.935),(30.675,8.935),(30.675,8.785),(30.525,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,9.105),(30.525,9.255),(30.675,9.255),(30.675,9.105),(30.525,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,9.425),(30.525,9.575),(30.675,9.575),(30.675,9.425),(30.525,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,9.745),(30.525,9.895),(30.675,9.895),(30.675,9.745),(30.525,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,10.065),(30.525,10.215),(30.675,10.215),(30.675,10.065),(30.525,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,10.385),(30.525,10.535),(30.675,10.535),(30.675,10.385),(30.525,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,10.705),(30.525,10.855),(30.675,10.855),(30.675,10.705),(30.525,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,11.025),(30.525,11.175),(30.675,11.175),(30.675,11.025),(30.525,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,11.345),(30.525,11.495),(30.675,11.495),(30.675,11.345),(30.525,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,11.665),(30.525,11.815),(30.675,11.815),(30.675,11.665),(30.525,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,11.985),(30.525,12.135),(30.675,12.135),(30.675,11.985),(30.525,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,12.305),(30.525,12.455),(30.675,12.455),(30.675,12.305),(30.525,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,12.625),(30.525,12.775),(30.675,12.775),(30.675,12.625),(30.525,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,12.945),(30.525,13.095),(30.675,13.095),(30.675,12.945),(30.525,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.265),(30.525,13.415),(30.675,13.415),(30.675,13.265),(30.525,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.585),(30.525,13.735),(30.675,13.735),(30.675,13.585),(30.525,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.905),(30.525,14.055),(30.675,14.055),(30.675,13.905),(30.525,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,14.225),(30.525,14.375),(30.675,14.375),(30.675,14.225),(30.525,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,14.545),(30.525,14.695),(30.675,14.695),(30.675,14.545),(30.525,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,14.865),(30.525,15.015),(30.675,15.015),(30.675,14.865),(30.525,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,15.185),(30.525,15.335),(30.675,15.335),(30.675,15.185),(30.525,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,15.505),(30.525,15.655),(30.675,15.655),(30.675,15.505),(30.525,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,15.825),(30.525,15.975),(30.675,15.975),(30.675,15.825),(30.525,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,16.145),(30.525,16.295),(30.675,16.295),(30.675,16.145),(30.525,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,16.465),(30.525,16.615),(30.675,16.615),(30.675,16.465),(30.525,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,16.785),(30.525,16.935),(30.675,16.935),(30.675,16.785),(30.525,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,17.105),(30.525,17.255),(30.675,17.255),(30.675,17.105),(30.525,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,17.425),(30.525,17.575),(30.675,17.575),(30.675,17.425),(30.525,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,17.745),(30.525,17.895),(30.675,17.895),(30.675,17.745),(30.525,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,18.065),(30.525,18.215),(30.675,18.215),(30.675,18.065),(30.525,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,18.385),(30.525,18.535),(30.675,18.535),(30.675,18.385),(30.525,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,18.705),(30.525,18.855),(30.675,18.855),(30.675,18.705),(30.525,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,19.025),(30.525,19.175),(30.675,19.175),(30.675,19.025),(30.525,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,19.345),(30.525,19.495),(30.675,19.495),(30.675,19.345),(30.525,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,19.665),(30.525,19.815),(30.675,19.815),(30.675,19.665),(30.525,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,19.985),(30.525,20.135),(30.675,20.135),(30.675,19.985),(30.525,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,20.305),(30.525,20.455),(30.675,20.455),(30.675,20.305),(30.525,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,20.625),(30.525,20.775),(30.675,20.775),(30.675,20.625),(30.525,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,20.945),(30.525,21.095),(30.675,21.095),(30.675,20.945),(30.525,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.265),(30.525,21.415),(30.675,21.415),(30.675,21.265),(30.525,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.585),(30.525,21.735),(30.675,21.735),(30.675,21.585),(30.525,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.905),(30.525,22.055),(30.675,22.055),(30.675,21.905),(30.525,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,22.225),(30.525,22.375),(30.675,22.375),(30.675,22.225),(30.525,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,22.545),(30.525,22.695),(30.675,22.695),(30.675,22.545),(30.525,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,22.865),(30.525,23.015),(30.675,23.015),(30.675,22.865),(30.525,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,23.185),(30.525,23.335),(30.675,23.335),(30.675,23.185),(30.525,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,23.505),(30.525,23.655),(30.675,23.655),(30.675,23.505),(30.525,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,23.825),(30.525,23.975),(30.675,23.975),(30.675,23.825),(30.525,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,24.145),(30.525,24.295),(30.675,24.295),(30.675,24.145),(30.525,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,24.465),(30.525,24.615),(30.675,24.615),(30.675,24.465),(30.525,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,24.785),(30.525,24.935),(30.675,24.935),(30.675,24.785),(30.525,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,25.105),(30.525,25.255),(30.675,25.255),(30.675,25.105),(30.525,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,25.425),(30.525,25.575),(30.675,25.575),(30.675,25.425),(30.525,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,25.745),(30.525,25.895),(30.675,25.895),(30.675,25.745),(30.525,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,26.065),(30.525,26.215),(30.675,26.215),(30.675,26.065),(30.525,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,26.385),(30.525,26.535),(30.675,26.535),(30.675,26.385),(30.525,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,26.705),(30.525,26.855),(30.675,26.855),(30.675,26.705),(30.525,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,27.025),(30.525,27.175),(30.675,27.175),(30.675,27.025),(30.525,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,27.345),(30.525,27.495),(30.675,27.495),(30.675,27.345),(30.525,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,27.665),(30.525,27.815),(30.675,27.815),(30.675,27.665),(30.525,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,27.985),(30.525,28.135),(30.675,28.135),(30.675,27.985),(30.525,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,28.305),(30.525,28.455),(30.675,28.455),(30.675,28.305),(30.525,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,28.625),(30.525,28.775),(30.675,28.775),(30.675,28.625),(30.525,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,28.945),(30.525,29.095),(30.675,29.095),(30.675,28.945),(30.525,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,29.265),(30.525,29.415),(30.675,29.415),(30.675,29.265),(30.525,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,29.585),(30.525,29.735),(30.675,29.735),(30.675,29.585),(30.525,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,29.905),(30.525,30.055),(30.675,30.055),(30.675,29.905),(30.525,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,30.225),(30.525,30.375),(30.675,30.375),(30.675,30.225),(30.525,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,30.545),(30.525,30.695),(30.675,30.695),(30.675,30.545),(30.525,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,30.865),(30.525,31.015),(30.675,31.015),(30.675,30.865),(30.525,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,31.185),(30.525,31.335),(30.675,31.335),(30.675,31.185),(30.525,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,31.505),(30.525,31.655),(30.675,31.655),(30.675,31.505),(30.525,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,31.825),(30.525,31.975),(30.675,31.975),(30.675,31.825),(30.525,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,32.145),(30.525,32.295),(30.675,32.295),(30.675,32.145),(30.525,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,32.465),(30.525,32.615),(30.675,32.615),(30.675,32.465),(30.525,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,32.785),(30.525,32.935),(30.675,32.935),(30.675,32.785),(30.525,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,33.105),(30.525,33.255),(30.675,33.255),(30.675,33.105),(30.525,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,33.425),(30.525,33.575),(30.675,33.575),(30.675,33.425),(30.525,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,33.745),(30.525,33.895),(30.675,33.895),(30.675,33.745),(30.525,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,34.065),(30.525,34.215),(30.675,34.215),(30.675,34.065),(30.525,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,34.385),(30.525,34.535),(30.675,34.535),(30.675,34.385),(30.525,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,34.705),(30.525,34.855),(30.675,34.855),(30.675,34.705),(30.525,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,35.025),(30.525,35.175),(30.675,35.175),(30.675,35.025),(30.525,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,35.345),(30.525,35.495),(30.675,35.495),(30.675,35.345),(30.525,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,35.665),(30.525,35.815),(30.675,35.815),(30.675,35.665),(30.525,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,35.985),(30.525,36.135),(30.675,36.135),(30.675,35.985),(30.525,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,36.305),(30.525,36.455),(30.675,36.455),(30.675,36.305),(30.525,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,36.625),(30.525,36.775),(30.675,36.775),(30.675,36.625),(30.525,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,36.945),(30.525,37.095),(30.675,37.095),(30.675,36.945),(30.525,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,37.265),(30.525,37.415),(30.675,37.415),(30.675,37.265),(30.525,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,37.585),(30.525,37.735),(30.675,37.735),(30.675,37.585),(30.525,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,37.905),(30.525,38.055),(30.675,38.055),(30.675,37.905),(30.525,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,38.225),(30.525,38.375),(30.675,38.375),(30.675,38.225),(30.525,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,38.545),(30.525,38.695),(30.675,38.695),(30.675,38.545),(30.525,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,38.865),(30.525,39.015),(30.675,39.015),(30.675,38.865),(30.525,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,39.185),(30.525,39.335),(30.675,39.335),(30.675,39.185),(30.525,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,39.505),(30.525,39.655),(30.675,39.655),(30.675,39.505),(30.525,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,39.825),(30.525,39.975),(30.675,39.975),(30.675,39.825),(30.525,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,40.145),(30.525,40.295),(30.675,40.295),(30.675,40.145),(30.525,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,40.465),(30.525,40.615),(30.675,40.615),(30.675,40.465),(30.525,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,40.785),(30.525,40.935),(30.675,40.935),(30.675,40.785),(30.525,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,41.105),(30.525,41.255),(30.675,41.255),(30.675,41.105),(30.525,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,41.425),(30.525,41.575),(30.675,41.575),(30.675,41.425),(30.525,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,41.745),(30.525,41.895),(30.675,41.895),(30.675,41.745),(30.525,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,42.065),(30.525,42.215),(30.675,42.215),(30.675,42.065),(30.525,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,42.385),(30.525,42.535),(30.675,42.535),(30.675,42.385),(30.525,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,42.705),(30.525,42.855),(30.675,42.855),(30.675,42.705),(30.525,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,43.025),(30.525,43.175),(30.675,43.175),(30.675,43.025),(30.525,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,43.345),(30.525,43.495),(30.675,43.495),(30.675,43.345),(30.525,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,0.145),(73.725,0.295),(73.875,0.295),(73.875,0.145),(73.725,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,0.465),(73.725,0.615),(73.875,0.615),(73.875,0.465),(73.725,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,0.785),(73.725,0.935),(73.875,0.935),(73.875,0.785),(73.725,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,1.105),(73.725,1.255),(73.875,1.255),(73.875,1.105),(73.725,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,1.425),(73.725,1.575),(73.875,1.575),(73.875,1.425),(73.725,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,1.745),(73.725,1.895),(73.875,1.895),(73.875,1.745),(73.725,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,2.065),(73.725,2.215),(73.875,2.215),(73.875,2.065),(73.725,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,2.385),(73.725,2.535),(73.875,2.535),(73.875,2.385),(73.725,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,2.705),(73.725,2.855),(73.875,2.855),(73.875,2.705),(73.725,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,3.025),(73.725,3.175),(73.875,3.175),(73.875,3.025),(73.725,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,3.345),(73.725,3.495),(73.875,3.495),(73.875,3.345),(73.725,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,3.665),(73.725,3.815),(73.875,3.815),(73.875,3.665),(73.725,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,3.985),(73.725,4.135),(73.875,4.135),(73.875,3.985),(73.725,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,4.305),(73.725,4.455),(73.875,4.455),(73.875,4.305),(73.725,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,4.625),(73.725,4.775),(73.875,4.775),(73.875,4.625),(73.725,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,4.945),(73.725,5.095),(73.875,5.095),(73.875,4.945),(73.725,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.265),(73.725,5.415),(73.875,5.415),(73.875,5.265),(73.725,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.585),(73.725,5.735),(73.875,5.735),(73.875,5.585),(73.725,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.905),(73.725,6.055),(73.875,6.055),(73.875,5.905),(73.725,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,6.225),(73.725,6.375),(73.875,6.375),(73.875,6.225),(73.725,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,6.545),(73.725,6.695),(73.875,6.695),(73.875,6.545),(73.725,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,6.865),(73.725,7.015),(73.875,7.015),(73.875,6.865),(73.725,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,7.185),(73.725,7.335),(73.875,7.335),(73.875,7.185),(73.725,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,7.505),(73.725,7.655),(73.875,7.655),(73.875,7.505),(73.725,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,7.825),(73.725,7.975),(73.875,7.975),(73.875,7.825),(73.725,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,8.145),(73.725,8.295),(73.875,8.295),(73.875,8.145),(73.725,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,8.465),(73.725,8.615),(73.875,8.615),(73.875,8.465),(73.725,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,8.785),(73.725,8.935),(73.875,8.935),(73.875,8.785),(73.725,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,9.105),(73.725,9.255),(73.875,9.255),(73.875,9.105),(73.725,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,9.425),(73.725,9.575),(73.875,9.575),(73.875,9.425),(73.725,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,9.745),(73.725,9.895),(73.875,9.895),(73.875,9.745),(73.725,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,10.065),(73.725,10.215),(73.875,10.215),(73.875,10.065),(73.725,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,10.385),(73.725,10.535),(73.875,10.535),(73.875,10.385),(73.725,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,10.705),(73.725,10.855),(73.875,10.855),(73.875,10.705),(73.725,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,11.025),(73.725,11.175),(73.875,11.175),(73.875,11.025),(73.725,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,11.345),(73.725,11.495),(73.875,11.495),(73.875,11.345),(73.725,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,11.665),(73.725,11.815),(73.875,11.815),(73.875,11.665),(73.725,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,11.985),(73.725,12.135),(73.875,12.135),(73.875,11.985),(73.725,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,12.305),(73.725,12.455),(73.875,12.455),(73.875,12.305),(73.725,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,12.625),(73.725,12.775),(73.875,12.775),(73.875,12.625),(73.725,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,12.945),(73.725,13.095),(73.875,13.095),(73.875,12.945),(73.725,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.265),(73.725,13.415),(73.875,13.415),(73.875,13.265),(73.725,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.585),(73.725,13.735),(73.875,13.735),(73.875,13.585),(73.725,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.905),(73.725,14.055),(73.875,14.055),(73.875,13.905),(73.725,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,14.225),(73.725,14.375),(73.875,14.375),(73.875,14.225),(73.725,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,14.545),(73.725,14.695),(73.875,14.695),(73.875,14.545),(73.725,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,14.865),(73.725,15.015),(73.875,15.015),(73.875,14.865),(73.725,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,15.185),(73.725,15.335),(73.875,15.335),(73.875,15.185),(73.725,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,15.505),(73.725,15.655),(73.875,15.655),(73.875,15.505),(73.725,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,15.825),(73.725,15.975),(73.875,15.975),(73.875,15.825),(73.725,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,16.145),(73.725,16.295),(73.875,16.295),(73.875,16.145),(73.725,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,16.465),(73.725,16.615),(73.875,16.615),(73.875,16.465),(73.725,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,16.785),(73.725,16.935),(73.875,16.935),(73.875,16.785),(73.725,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,17.105),(73.725,17.255),(73.875,17.255),(73.875,17.105),(73.725,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,17.425),(73.725,17.575),(73.875,17.575),(73.875,17.425),(73.725,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,17.745),(73.725,17.895),(73.875,17.895),(73.875,17.745),(73.725,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,18.065),(73.725,18.215),(73.875,18.215),(73.875,18.065),(73.725,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,18.385),(73.725,18.535),(73.875,18.535),(73.875,18.385),(73.725,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,18.705),(73.725,18.855),(73.875,18.855),(73.875,18.705),(73.725,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,19.025),(73.725,19.175),(73.875,19.175),(73.875,19.025),(73.725,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,19.345),(73.725,19.495),(73.875,19.495),(73.875,19.345),(73.725,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,19.665),(73.725,19.815),(73.875,19.815),(73.875,19.665),(73.725,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,19.985),(73.725,20.135),(73.875,20.135),(73.875,19.985),(73.725,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,20.305),(73.725,20.455),(73.875,20.455),(73.875,20.305),(73.725,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,20.625),(73.725,20.775),(73.875,20.775),(73.875,20.625),(73.725,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,20.945),(73.725,21.095),(73.875,21.095),(73.875,20.945),(73.725,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.265),(73.725,21.415),(73.875,21.415),(73.875,21.265),(73.725,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.585),(73.725,21.735),(73.875,21.735),(73.875,21.585),(73.725,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.905),(73.725,22.055),(73.875,22.055),(73.875,21.905),(73.725,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,22.225),(73.725,22.375),(73.875,22.375),(73.875,22.225),(73.725,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,22.545),(73.725,22.695),(73.875,22.695),(73.875,22.545),(73.725,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,22.865),(73.725,23.015),(73.875,23.015),(73.875,22.865),(73.725,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,23.185),(73.725,23.335),(73.875,23.335),(73.875,23.185),(73.725,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,23.505),(73.725,23.655),(73.875,23.655),(73.875,23.505),(73.725,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,23.825),(73.725,23.975),(73.875,23.975),(73.875,23.825),(73.725,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,24.145),(73.725,24.295),(73.875,24.295),(73.875,24.145),(73.725,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,24.465),(73.725,24.615),(73.875,24.615),(73.875,24.465),(73.725,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,24.785),(73.725,24.935),(73.875,24.935),(73.875,24.785),(73.725,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,25.105),(73.725,25.255),(73.875,25.255),(73.875,25.105),(73.725,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,25.425),(73.725,25.575),(73.875,25.575),(73.875,25.425),(73.725,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,25.745),(73.725,25.895),(73.875,25.895),(73.875,25.745),(73.725,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,26.065),(73.725,26.215),(73.875,26.215),(73.875,26.065),(73.725,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,26.385),(73.725,26.535),(73.875,26.535),(73.875,26.385),(73.725,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,26.705),(73.725,26.855),(73.875,26.855),(73.875,26.705),(73.725,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,27.025),(73.725,27.175),(73.875,27.175),(73.875,27.025),(73.725,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,27.345),(73.725,27.495),(73.875,27.495),(73.875,27.345),(73.725,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,27.665),(73.725,27.815),(73.875,27.815),(73.875,27.665),(73.725,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,27.985),(73.725,28.135),(73.875,28.135),(73.875,27.985),(73.725,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,28.305),(73.725,28.455),(73.875,28.455),(73.875,28.305),(73.725,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,28.625),(73.725,28.775),(73.875,28.775),(73.875,28.625),(73.725,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,28.945),(73.725,29.095),(73.875,29.095),(73.875,28.945),(73.725,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,29.265),(73.725,29.415),(73.875,29.415),(73.875,29.265),(73.725,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,29.585),(73.725,29.735),(73.875,29.735),(73.875,29.585),(73.725,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,29.905),(73.725,30.055),(73.875,30.055),(73.875,29.905),(73.725,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,30.225),(73.725,30.375),(73.875,30.375),(73.875,30.225),(73.725,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,30.545),(73.725,30.695),(73.875,30.695),(73.875,30.545),(73.725,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,30.865),(73.725,31.015),(73.875,31.015),(73.875,30.865),(73.725,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,31.185),(73.725,31.335),(73.875,31.335),(73.875,31.185),(73.725,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,31.505),(73.725,31.655),(73.875,31.655),(73.875,31.505),(73.725,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,31.825),(73.725,31.975),(73.875,31.975),(73.875,31.825),(73.725,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,32.145),(73.725,32.295),(73.875,32.295),(73.875,32.145),(73.725,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,32.465),(73.725,32.615),(73.875,32.615),(73.875,32.465),(73.725,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,32.785),(73.725,32.935),(73.875,32.935),(73.875,32.785),(73.725,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,33.105),(73.725,33.255),(73.875,33.255),(73.875,33.105),(73.725,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,33.425),(73.725,33.575),(73.875,33.575),(73.875,33.425),(73.725,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,33.745),(73.725,33.895),(73.875,33.895),(73.875,33.745),(73.725,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,34.065),(73.725,34.215),(73.875,34.215),(73.875,34.065),(73.725,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,34.385),(73.725,34.535),(73.875,34.535),(73.875,34.385),(73.725,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,34.705),(73.725,34.855),(73.875,34.855),(73.875,34.705),(73.725,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,35.025),(73.725,35.175),(73.875,35.175),(73.875,35.025),(73.725,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,35.345),(73.725,35.495),(73.875,35.495),(73.875,35.345),(73.725,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,35.665),(73.725,35.815),(73.875,35.815),(73.875,35.665),(73.725,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,35.985),(73.725,36.135),(73.875,36.135),(73.875,35.985),(73.725,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,36.305),(73.725,36.455),(73.875,36.455),(73.875,36.305),(73.725,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,36.625),(73.725,36.775),(73.875,36.775),(73.875,36.625),(73.725,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,36.945),(73.725,37.095),(73.875,37.095),(73.875,36.945),(73.725,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,37.265),(73.725,37.415),(73.875,37.415),(73.875,37.265),(73.725,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,37.585),(73.725,37.735),(73.875,37.735),(73.875,37.585),(73.725,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,37.905),(73.725,38.055),(73.875,38.055),(73.875,37.905),(73.725,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,38.225),(73.725,38.375),(73.875,38.375),(73.875,38.225),(73.725,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,38.545),(73.725,38.695),(73.875,38.695),(73.875,38.545),(73.725,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,38.865),(73.725,39.015),(73.875,39.015),(73.875,38.865),(73.725,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,39.185),(73.725,39.335),(73.875,39.335),(73.875,39.185),(73.725,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,39.505),(73.725,39.655),(73.875,39.655),(73.875,39.505),(73.725,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,39.825),(73.725,39.975),(73.875,39.975),(73.875,39.825),(73.725,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,40.145),(73.725,40.295),(73.875,40.295),(73.875,40.145),(73.725,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,40.465),(73.725,40.615),(73.875,40.615),(73.875,40.465),(73.725,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,40.785),(73.725,40.935),(73.875,40.935),(73.875,40.785),(73.725,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,41.105),(73.725,41.255),(73.875,41.255),(73.875,41.105),(73.725,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,41.425),(73.725,41.575),(73.875,41.575),(73.875,41.425),(73.725,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,41.745),(73.725,41.895),(73.875,41.895),(73.875,41.745),(73.725,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,42.065),(73.725,42.215),(73.875,42.215),(73.875,42.065),(73.725,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,42.385),(73.725,42.535),(73.875,42.535),(73.875,42.385),(73.725,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,42.705),(73.725,42.855),(73.875,42.855),(73.875,42.705),(73.725,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,43.025),(73.725,43.175),(73.875,43.175),(73.875,43.025),(73.725,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,43.345),(73.725,43.495),(73.875,43.495),(73.875,43.345),(73.725,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,0.145),(25.725,0.295),(25.875,0.295),(25.875,0.145),(25.725,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,0.465),(25.725,0.615),(25.875,0.615),(25.875,0.465),(25.725,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,0.785),(25.725,0.935),(25.875,0.935),(25.875,0.785),(25.725,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,1.105),(25.725,1.255),(25.875,1.255),(25.875,1.105),(25.725,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,1.425),(25.725,1.575),(25.875,1.575),(25.875,1.425),(25.725,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,1.745),(25.725,1.895),(25.875,1.895),(25.875,1.745),(25.725,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,2.065),(25.725,2.215),(25.875,2.215),(25.875,2.065),(25.725,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,2.385),(25.725,2.535),(25.875,2.535),(25.875,2.385),(25.725,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,2.705),(25.725,2.855),(25.875,2.855),(25.875,2.705),(25.725,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,3.025),(25.725,3.175),(25.875,3.175),(25.875,3.025),(25.725,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,3.345),(25.725,3.495),(25.875,3.495),(25.875,3.345),(25.725,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,3.665),(25.725,3.815),(25.875,3.815),(25.875,3.665),(25.725,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,3.985),(25.725,4.135),(25.875,4.135),(25.875,3.985),(25.725,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,4.305),(25.725,4.455),(25.875,4.455),(25.875,4.305),(25.725,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,4.625),(25.725,4.775),(25.875,4.775),(25.875,4.625),(25.725,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,4.945),(25.725,5.095),(25.875,5.095),(25.875,4.945),(25.725,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.265),(25.725,5.415),(25.875,5.415),(25.875,5.265),(25.725,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.585),(25.725,5.735),(25.875,5.735),(25.875,5.585),(25.725,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.905),(25.725,6.055),(25.875,6.055),(25.875,5.905),(25.725,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,6.225),(25.725,6.375),(25.875,6.375),(25.875,6.225),(25.725,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,6.545),(25.725,6.695),(25.875,6.695),(25.875,6.545),(25.725,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,6.865),(25.725,7.015),(25.875,7.015),(25.875,6.865),(25.725,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,7.185),(25.725,7.335),(25.875,7.335),(25.875,7.185),(25.725,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,7.505),(25.725,7.655),(25.875,7.655),(25.875,7.505),(25.725,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,7.825),(25.725,7.975),(25.875,7.975),(25.875,7.825),(25.725,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,8.145),(25.725,8.295),(25.875,8.295),(25.875,8.145),(25.725,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,8.465),(25.725,8.615),(25.875,8.615),(25.875,8.465),(25.725,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,8.785),(25.725,8.935),(25.875,8.935),(25.875,8.785),(25.725,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,9.105),(25.725,9.255),(25.875,9.255),(25.875,9.105),(25.725,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,9.425),(25.725,9.575),(25.875,9.575),(25.875,9.425),(25.725,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,9.745),(25.725,9.895),(25.875,9.895),(25.875,9.745),(25.725,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,10.065),(25.725,10.215),(25.875,10.215),(25.875,10.065),(25.725,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,10.385),(25.725,10.535),(25.875,10.535),(25.875,10.385),(25.725,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,10.705),(25.725,10.855),(25.875,10.855),(25.875,10.705),(25.725,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,11.025),(25.725,11.175),(25.875,11.175),(25.875,11.025),(25.725,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,11.345),(25.725,11.495),(25.875,11.495),(25.875,11.345),(25.725,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,11.665),(25.725,11.815),(25.875,11.815),(25.875,11.665),(25.725,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,11.985),(25.725,12.135),(25.875,12.135),(25.875,11.985),(25.725,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,12.305),(25.725,12.455),(25.875,12.455),(25.875,12.305),(25.725,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,12.625),(25.725,12.775),(25.875,12.775),(25.875,12.625),(25.725,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,12.945),(25.725,13.095),(25.875,13.095),(25.875,12.945),(25.725,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.265),(25.725,13.415),(25.875,13.415),(25.875,13.265),(25.725,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.585),(25.725,13.735),(25.875,13.735),(25.875,13.585),(25.725,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.905),(25.725,14.055),(25.875,14.055),(25.875,13.905),(25.725,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,14.225),(25.725,14.375),(25.875,14.375),(25.875,14.225),(25.725,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,14.545),(25.725,14.695),(25.875,14.695),(25.875,14.545),(25.725,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,14.865),(25.725,15.015),(25.875,15.015),(25.875,14.865),(25.725,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,15.185),(25.725,15.335),(25.875,15.335),(25.875,15.185),(25.725,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,15.505),(25.725,15.655),(25.875,15.655),(25.875,15.505),(25.725,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,15.825),(25.725,15.975),(25.875,15.975),(25.875,15.825),(25.725,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,16.145),(25.725,16.295),(25.875,16.295),(25.875,16.145),(25.725,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,16.465),(25.725,16.615),(25.875,16.615),(25.875,16.465),(25.725,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,16.785),(25.725,16.935),(25.875,16.935),(25.875,16.785),(25.725,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,17.105),(25.725,17.255),(25.875,17.255),(25.875,17.105),(25.725,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,17.425),(25.725,17.575),(25.875,17.575),(25.875,17.425),(25.725,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,17.745),(25.725,17.895),(25.875,17.895),(25.875,17.745),(25.725,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,18.065),(25.725,18.215),(25.875,18.215),(25.875,18.065),(25.725,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,18.385),(25.725,18.535),(25.875,18.535),(25.875,18.385),(25.725,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,18.705),(25.725,18.855),(25.875,18.855),(25.875,18.705),(25.725,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,19.025),(25.725,19.175),(25.875,19.175),(25.875,19.025),(25.725,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,19.345),(25.725,19.495),(25.875,19.495),(25.875,19.345),(25.725,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,19.665),(25.725,19.815),(25.875,19.815),(25.875,19.665),(25.725,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,19.985),(25.725,20.135),(25.875,20.135),(25.875,19.985),(25.725,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,20.305),(25.725,20.455),(25.875,20.455),(25.875,20.305),(25.725,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,20.625),(25.725,20.775),(25.875,20.775),(25.875,20.625),(25.725,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,20.945),(25.725,21.095),(25.875,21.095),(25.875,20.945),(25.725,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.265),(25.725,21.415),(25.875,21.415),(25.875,21.265),(25.725,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.585),(25.725,21.735),(25.875,21.735),(25.875,21.585),(25.725,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.905),(25.725,22.055),(25.875,22.055),(25.875,21.905),(25.725,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,22.225),(25.725,22.375),(25.875,22.375),(25.875,22.225),(25.725,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,22.545),(25.725,22.695),(25.875,22.695),(25.875,22.545),(25.725,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,22.865),(25.725,23.015),(25.875,23.015),(25.875,22.865),(25.725,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,23.185),(25.725,23.335),(25.875,23.335),(25.875,23.185),(25.725,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,23.505),(25.725,23.655),(25.875,23.655),(25.875,23.505),(25.725,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,23.825),(25.725,23.975),(25.875,23.975),(25.875,23.825),(25.725,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,24.145),(25.725,24.295),(25.875,24.295),(25.875,24.145),(25.725,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,24.465),(25.725,24.615),(25.875,24.615),(25.875,24.465),(25.725,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,24.785),(25.725,24.935),(25.875,24.935),(25.875,24.785),(25.725,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,25.105),(25.725,25.255),(25.875,25.255),(25.875,25.105),(25.725,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,25.425),(25.725,25.575),(25.875,25.575),(25.875,25.425),(25.725,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,25.745),(25.725,25.895),(25.875,25.895),(25.875,25.745),(25.725,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,26.065),(25.725,26.215),(25.875,26.215),(25.875,26.065),(25.725,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,26.385),(25.725,26.535),(25.875,26.535),(25.875,26.385),(25.725,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,26.705),(25.725,26.855),(25.875,26.855),(25.875,26.705),(25.725,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,27.025),(25.725,27.175),(25.875,27.175),(25.875,27.025),(25.725,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,27.345),(25.725,27.495),(25.875,27.495),(25.875,27.345),(25.725,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,27.665),(25.725,27.815),(25.875,27.815),(25.875,27.665),(25.725,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,27.985),(25.725,28.135),(25.875,28.135),(25.875,27.985),(25.725,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,28.305),(25.725,28.455),(25.875,28.455),(25.875,28.305),(25.725,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,28.625),(25.725,28.775),(25.875,28.775),(25.875,28.625),(25.725,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,28.945),(25.725,29.095),(25.875,29.095),(25.875,28.945),(25.725,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,29.265),(25.725,29.415),(25.875,29.415),(25.875,29.265),(25.725,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,29.585),(25.725,29.735),(25.875,29.735),(25.875,29.585),(25.725,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,29.905),(25.725,30.055),(25.875,30.055),(25.875,29.905),(25.725,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,30.225),(25.725,30.375),(25.875,30.375),(25.875,30.225),(25.725,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,30.545),(25.725,30.695),(25.875,30.695),(25.875,30.545),(25.725,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,30.865),(25.725,31.015),(25.875,31.015),(25.875,30.865),(25.725,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,31.185),(25.725,31.335),(25.875,31.335),(25.875,31.185),(25.725,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,31.505),(25.725,31.655),(25.875,31.655),(25.875,31.505),(25.725,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,31.825),(25.725,31.975),(25.875,31.975),(25.875,31.825),(25.725,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,32.145),(25.725,32.295),(25.875,32.295),(25.875,32.145),(25.725,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,32.465),(25.725,32.615),(25.875,32.615),(25.875,32.465),(25.725,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,32.785),(25.725,32.935),(25.875,32.935),(25.875,32.785),(25.725,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,33.105),(25.725,33.255),(25.875,33.255),(25.875,33.105),(25.725,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,33.425),(25.725,33.575),(25.875,33.575),(25.875,33.425),(25.725,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,33.745),(25.725,33.895),(25.875,33.895),(25.875,33.745),(25.725,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,34.065),(25.725,34.215),(25.875,34.215),(25.875,34.065),(25.725,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,34.385),(25.725,34.535),(25.875,34.535),(25.875,34.385),(25.725,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,34.705),(25.725,34.855),(25.875,34.855),(25.875,34.705),(25.725,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,35.025),(25.725,35.175),(25.875,35.175),(25.875,35.025),(25.725,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,35.345),(25.725,35.495),(25.875,35.495),(25.875,35.345),(25.725,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,35.665),(25.725,35.815),(25.875,35.815),(25.875,35.665),(25.725,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,35.985),(25.725,36.135),(25.875,36.135),(25.875,35.985),(25.725,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,36.305),(25.725,36.455),(25.875,36.455),(25.875,36.305),(25.725,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,36.625),(25.725,36.775),(25.875,36.775),(25.875,36.625),(25.725,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,36.945),(25.725,37.095),(25.875,37.095),(25.875,36.945),(25.725,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,37.265),(25.725,37.415),(25.875,37.415),(25.875,37.265),(25.725,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,37.585),(25.725,37.735),(25.875,37.735),(25.875,37.585),(25.725,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,37.905),(25.725,38.055),(25.875,38.055),(25.875,37.905),(25.725,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,38.225),(25.725,38.375),(25.875,38.375),(25.875,38.225),(25.725,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,38.545),(25.725,38.695),(25.875,38.695),(25.875,38.545),(25.725,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,38.865),(25.725,39.015),(25.875,39.015),(25.875,38.865),(25.725,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,39.185),(25.725,39.335),(25.875,39.335),(25.875,39.185),(25.725,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,39.505),(25.725,39.655),(25.875,39.655),(25.875,39.505),(25.725,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,39.825),(25.725,39.975),(25.875,39.975),(25.875,39.825),(25.725,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,40.145),(25.725,40.295),(25.875,40.295),(25.875,40.145),(25.725,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,40.465),(25.725,40.615),(25.875,40.615),(25.875,40.465),(25.725,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,40.785),(25.725,40.935),(25.875,40.935),(25.875,40.785),(25.725,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,41.105),(25.725,41.255),(25.875,41.255),(25.875,41.105),(25.725,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,41.425),(25.725,41.575),(25.875,41.575),(25.875,41.425),(25.725,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,41.745),(25.725,41.895),(25.875,41.895),(25.875,41.745),(25.725,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,42.065),(25.725,42.215),(25.875,42.215),(25.875,42.065),(25.725,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,42.385),(25.725,42.535),(25.875,42.535),(25.875,42.385),(25.725,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,42.705),(25.725,42.855),(25.875,42.855),(25.875,42.705),(25.725,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,43.025),(25.725,43.175),(25.875,43.175),(25.875,43.025),(25.725,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,43.345),(25.725,43.495),(25.875,43.495),(25.875,43.345),(25.725,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,0.145),(16.125,0.295),(16.275,0.295),(16.275,0.145),(16.125,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,0.465),(16.125,0.615),(16.275,0.615),(16.275,0.465),(16.125,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,0.785),(16.125,0.935),(16.275,0.935),(16.275,0.785),(16.125,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,1.105),(16.125,1.255),(16.275,1.255),(16.275,1.105),(16.125,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,1.425),(16.125,1.575),(16.275,1.575),(16.275,1.425),(16.125,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,1.745),(16.125,1.895),(16.275,1.895),(16.275,1.745),(16.125,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,2.065),(16.125,2.215),(16.275,2.215),(16.275,2.065),(16.125,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,2.385),(16.125,2.535),(16.275,2.535),(16.275,2.385),(16.125,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,2.705),(16.125,2.855),(16.275,2.855),(16.275,2.705),(16.125,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,3.025),(16.125,3.175),(16.275,3.175),(16.275,3.025),(16.125,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,3.345),(16.125,3.495),(16.275,3.495),(16.275,3.345),(16.125,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,3.665),(16.125,3.815),(16.275,3.815),(16.275,3.665),(16.125,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,3.985),(16.125,4.135),(16.275,4.135),(16.275,3.985),(16.125,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,4.305),(16.125,4.455),(16.275,4.455),(16.275,4.305),(16.125,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,4.625),(16.125,4.775),(16.275,4.775),(16.275,4.625),(16.125,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,4.945),(16.125,5.095),(16.275,5.095),(16.275,4.945),(16.125,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.265),(16.125,5.415),(16.275,5.415),(16.275,5.265),(16.125,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.585),(16.125,5.735),(16.275,5.735),(16.275,5.585),(16.125,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.905),(16.125,6.055),(16.275,6.055),(16.275,5.905),(16.125,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,6.225),(16.125,6.375),(16.275,6.375),(16.275,6.225),(16.125,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,6.545),(16.125,6.695),(16.275,6.695),(16.275,6.545),(16.125,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,6.865),(16.125,7.015),(16.275,7.015),(16.275,6.865),(16.125,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,7.185),(16.125,7.335),(16.275,7.335),(16.275,7.185),(16.125,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,7.505),(16.125,7.655),(16.275,7.655),(16.275,7.505),(16.125,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,7.825),(16.125,7.975),(16.275,7.975),(16.275,7.825),(16.125,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,8.145),(16.125,8.295),(16.275,8.295),(16.275,8.145),(16.125,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,8.465),(16.125,8.615),(16.275,8.615),(16.275,8.465),(16.125,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,8.785),(16.125,8.935),(16.275,8.935),(16.275,8.785),(16.125,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,9.105),(16.125,9.255),(16.275,9.255),(16.275,9.105),(16.125,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,9.425),(16.125,9.575),(16.275,9.575),(16.275,9.425),(16.125,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,9.745),(16.125,9.895),(16.275,9.895),(16.275,9.745),(16.125,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,10.065),(16.125,10.215),(16.275,10.215),(16.275,10.065),(16.125,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,10.385),(16.125,10.535),(16.275,10.535),(16.275,10.385),(16.125,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,10.705),(16.125,10.855),(16.275,10.855),(16.275,10.705),(16.125,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,11.025),(16.125,11.175),(16.275,11.175),(16.275,11.025),(16.125,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,11.345),(16.125,11.495),(16.275,11.495),(16.275,11.345),(16.125,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,11.665),(16.125,11.815),(16.275,11.815),(16.275,11.665),(16.125,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,11.985),(16.125,12.135),(16.275,12.135),(16.275,11.985),(16.125,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,12.305),(16.125,12.455),(16.275,12.455),(16.275,12.305),(16.125,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,12.625),(16.125,12.775),(16.275,12.775),(16.275,12.625),(16.125,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,12.945),(16.125,13.095),(16.275,13.095),(16.275,12.945),(16.125,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.265),(16.125,13.415),(16.275,13.415),(16.275,13.265),(16.125,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.585),(16.125,13.735),(16.275,13.735),(16.275,13.585),(16.125,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.905),(16.125,14.055),(16.275,14.055),(16.275,13.905),(16.125,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,14.225),(16.125,14.375),(16.275,14.375),(16.275,14.225),(16.125,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,14.545),(16.125,14.695),(16.275,14.695),(16.275,14.545),(16.125,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,14.865),(16.125,15.015),(16.275,15.015),(16.275,14.865),(16.125,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,15.185),(16.125,15.335),(16.275,15.335),(16.275,15.185),(16.125,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,15.505),(16.125,15.655),(16.275,15.655),(16.275,15.505),(16.125,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,15.825),(16.125,15.975),(16.275,15.975),(16.275,15.825),(16.125,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,16.145),(16.125,16.295),(16.275,16.295),(16.275,16.145),(16.125,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,16.465),(16.125,16.615),(16.275,16.615),(16.275,16.465),(16.125,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,16.785),(16.125,16.935),(16.275,16.935),(16.275,16.785),(16.125,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,17.105),(16.125,17.255),(16.275,17.255),(16.275,17.105),(16.125,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,17.425),(16.125,17.575),(16.275,17.575),(16.275,17.425),(16.125,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,17.745),(16.125,17.895),(16.275,17.895),(16.275,17.745),(16.125,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,18.065),(16.125,18.215),(16.275,18.215),(16.275,18.065),(16.125,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,18.385),(16.125,18.535),(16.275,18.535),(16.275,18.385),(16.125,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,18.705),(16.125,18.855),(16.275,18.855),(16.275,18.705),(16.125,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,19.025),(16.125,19.175),(16.275,19.175),(16.275,19.025),(16.125,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,19.345),(16.125,19.495),(16.275,19.495),(16.275,19.345),(16.125,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,19.665),(16.125,19.815),(16.275,19.815),(16.275,19.665),(16.125,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,19.985),(16.125,20.135),(16.275,20.135),(16.275,19.985),(16.125,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,20.305),(16.125,20.455),(16.275,20.455),(16.275,20.305),(16.125,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,20.625),(16.125,20.775),(16.275,20.775),(16.275,20.625),(16.125,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,20.945),(16.125,21.095),(16.275,21.095),(16.275,20.945),(16.125,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.265),(16.125,21.415),(16.275,21.415),(16.275,21.265),(16.125,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.585),(16.125,21.735),(16.275,21.735),(16.275,21.585),(16.125,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.905),(16.125,22.055),(16.275,22.055),(16.275,21.905),(16.125,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,22.225),(16.125,22.375),(16.275,22.375),(16.275,22.225),(16.125,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,22.545),(16.125,22.695),(16.275,22.695),(16.275,22.545),(16.125,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,22.865),(16.125,23.015),(16.275,23.015),(16.275,22.865),(16.125,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,23.185),(16.125,23.335),(16.275,23.335),(16.275,23.185),(16.125,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,23.505),(16.125,23.655),(16.275,23.655),(16.275,23.505),(16.125,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,23.825),(16.125,23.975),(16.275,23.975),(16.275,23.825),(16.125,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,24.145),(16.125,24.295),(16.275,24.295),(16.275,24.145),(16.125,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,24.465),(16.125,24.615),(16.275,24.615),(16.275,24.465),(16.125,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,24.785),(16.125,24.935),(16.275,24.935),(16.275,24.785),(16.125,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,25.105),(16.125,25.255),(16.275,25.255),(16.275,25.105),(16.125,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,25.425),(16.125,25.575),(16.275,25.575),(16.275,25.425),(16.125,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,25.745),(16.125,25.895),(16.275,25.895),(16.275,25.745),(16.125,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,26.065),(16.125,26.215),(16.275,26.215),(16.275,26.065),(16.125,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,26.385),(16.125,26.535),(16.275,26.535),(16.275,26.385),(16.125,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,26.705),(16.125,26.855),(16.275,26.855),(16.275,26.705),(16.125,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,27.025),(16.125,27.175),(16.275,27.175),(16.275,27.025),(16.125,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,27.345),(16.125,27.495),(16.275,27.495),(16.275,27.345),(16.125,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,27.665),(16.125,27.815),(16.275,27.815),(16.275,27.665),(16.125,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,27.985),(16.125,28.135),(16.275,28.135),(16.275,27.985),(16.125,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,28.305),(16.125,28.455),(16.275,28.455),(16.275,28.305),(16.125,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,28.625),(16.125,28.775),(16.275,28.775),(16.275,28.625),(16.125,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,28.945),(16.125,29.095),(16.275,29.095),(16.275,28.945),(16.125,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,29.265),(16.125,29.415),(16.275,29.415),(16.275,29.265),(16.125,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,29.585),(16.125,29.735),(16.275,29.735),(16.275,29.585),(16.125,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,29.905),(16.125,30.055),(16.275,30.055),(16.275,29.905),(16.125,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,30.225),(16.125,30.375),(16.275,30.375),(16.275,30.225),(16.125,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,30.545),(16.125,30.695),(16.275,30.695),(16.275,30.545),(16.125,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,30.865),(16.125,31.015),(16.275,31.015),(16.275,30.865),(16.125,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,31.185),(16.125,31.335),(16.275,31.335),(16.275,31.185),(16.125,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,31.505),(16.125,31.655),(16.275,31.655),(16.275,31.505),(16.125,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,31.825),(16.125,31.975),(16.275,31.975),(16.275,31.825),(16.125,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,32.145),(16.125,32.295),(16.275,32.295),(16.275,32.145),(16.125,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,32.465),(16.125,32.615),(16.275,32.615),(16.275,32.465),(16.125,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,32.785),(16.125,32.935),(16.275,32.935),(16.275,32.785),(16.125,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,33.105),(16.125,33.255),(16.275,33.255),(16.275,33.105),(16.125,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,33.425),(16.125,33.575),(16.275,33.575),(16.275,33.425),(16.125,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,33.745),(16.125,33.895),(16.275,33.895),(16.275,33.745),(16.125,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,34.065),(16.125,34.215),(16.275,34.215),(16.275,34.065),(16.125,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,34.385),(16.125,34.535),(16.275,34.535),(16.275,34.385),(16.125,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,34.705),(16.125,34.855),(16.275,34.855),(16.275,34.705),(16.125,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,35.025),(16.125,35.175),(16.275,35.175),(16.275,35.025),(16.125,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,35.345),(16.125,35.495),(16.275,35.495),(16.275,35.345),(16.125,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,35.665),(16.125,35.815),(16.275,35.815),(16.275,35.665),(16.125,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,35.985),(16.125,36.135),(16.275,36.135),(16.275,35.985),(16.125,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,36.305),(16.125,36.455),(16.275,36.455),(16.275,36.305),(16.125,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,36.625),(16.125,36.775),(16.275,36.775),(16.275,36.625),(16.125,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,36.945),(16.125,37.095),(16.275,37.095),(16.275,36.945),(16.125,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,37.265),(16.125,37.415),(16.275,37.415),(16.275,37.265),(16.125,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,37.585),(16.125,37.735),(16.275,37.735),(16.275,37.585),(16.125,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,37.905),(16.125,38.055),(16.275,38.055),(16.275,37.905),(16.125,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,38.225),(16.125,38.375),(16.275,38.375),(16.275,38.225),(16.125,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,38.545),(16.125,38.695),(16.275,38.695),(16.275,38.545),(16.125,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,38.865),(16.125,39.015),(16.275,39.015),(16.275,38.865),(16.125,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,39.185),(16.125,39.335),(16.275,39.335),(16.275,39.185),(16.125,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,39.505),(16.125,39.655),(16.275,39.655),(16.275,39.505),(16.125,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,39.825),(16.125,39.975),(16.275,39.975),(16.275,39.825),(16.125,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,40.145),(16.125,40.295),(16.275,40.295),(16.275,40.145),(16.125,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,40.465),(16.125,40.615),(16.275,40.615),(16.275,40.465),(16.125,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,40.785),(16.125,40.935),(16.275,40.935),(16.275,40.785),(16.125,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,41.105),(16.125,41.255),(16.275,41.255),(16.275,41.105),(16.125,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,41.425),(16.125,41.575),(16.275,41.575),(16.275,41.425),(16.125,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,41.745),(16.125,41.895),(16.275,41.895),(16.275,41.745),(16.125,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,42.065),(16.125,42.215),(16.275,42.215),(16.275,42.065),(16.125,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,42.385),(16.125,42.535),(16.275,42.535),(16.275,42.385),(16.125,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,42.705),(16.125,42.855),(16.275,42.855),(16.275,42.705),(16.125,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,43.025),(16.125,43.175),(16.275,43.175),(16.275,43.025),(16.125,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,43.345),(16.125,43.495),(16.275,43.495),(16.275,43.345),(16.125,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,0.145),(83.07,0.295),(83.22,0.295),(83.22,0.145),(83.07,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,0.465),(83.07,0.615),(83.22,0.615),(83.22,0.465),(83.07,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,0.785),(83.07,0.935),(83.22,0.935),(83.22,0.785),(83.07,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,1.105),(83.07,1.255),(83.22,1.255),(83.22,1.105),(83.07,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,1.425),(83.07,1.575),(83.22,1.575),(83.22,1.425),(83.07,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,1.745),(83.07,1.895),(83.22,1.895),(83.22,1.745),(83.07,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,2.065),(83.07,2.215),(83.22,2.215),(83.22,2.065),(83.07,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,2.385),(83.07,2.535),(83.22,2.535),(83.22,2.385),(83.07,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,2.705),(83.07,2.855),(83.22,2.855),(83.22,2.705),(83.07,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,3.025),(83.07,3.175),(83.22,3.175),(83.22,3.025),(83.07,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,3.345),(83.07,3.495),(83.22,3.495),(83.22,3.345),(83.07,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,3.665),(83.07,3.815),(83.22,3.815),(83.22,3.665),(83.07,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,3.985),(83.07,4.135),(83.22,4.135),(83.22,3.985),(83.07,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,4.305),(83.07,4.455),(83.22,4.455),(83.22,4.305),(83.07,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,4.625),(83.07,4.775),(83.22,4.775),(83.22,4.625),(83.07,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,4.945),(83.07,5.095),(83.22,5.095),(83.22,4.945),(83.07,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.265),(83.07,5.415),(83.22,5.415),(83.22,5.265),(83.07,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.585),(83.07,5.735),(83.22,5.735),(83.22,5.585),(83.07,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.905),(83.07,6.055),(83.22,6.055),(83.22,5.905),(83.07,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,6.225),(83.07,6.375),(83.22,6.375),(83.22,6.225),(83.07,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,6.545),(83.07,6.695),(83.22,6.695),(83.22,6.545),(83.07,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,6.865),(83.07,7.015),(83.22,7.015),(83.22,6.865),(83.07,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,7.185),(83.07,7.335),(83.22,7.335),(83.22,7.185),(83.07,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,7.505),(83.07,7.655),(83.22,7.655),(83.22,7.505),(83.07,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,7.825),(83.07,7.975),(83.22,7.975),(83.22,7.825),(83.07,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,8.145),(83.07,8.295),(83.22,8.295),(83.22,8.145),(83.07,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,8.465),(83.07,8.615),(83.22,8.615),(83.22,8.465),(83.07,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,8.785),(83.07,8.935),(83.22,8.935),(83.22,8.785),(83.07,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,9.105),(83.07,9.255),(83.22,9.255),(83.22,9.105),(83.07,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,9.425),(83.07,9.575),(83.22,9.575),(83.22,9.425),(83.07,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,9.745),(83.07,9.895),(83.22,9.895),(83.22,9.745),(83.07,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,10.065),(83.07,10.215),(83.22,10.215),(83.22,10.065),(83.07,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,10.385),(83.07,10.535),(83.22,10.535),(83.22,10.385),(83.07,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,10.705),(83.07,10.855),(83.22,10.855),(83.22,10.705),(83.07,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,11.025),(83.07,11.175),(83.22,11.175),(83.22,11.025),(83.07,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,11.345),(83.07,11.495),(83.22,11.495),(83.22,11.345),(83.07,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,11.665),(83.07,11.815),(83.22,11.815),(83.22,11.665),(83.07,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,11.985),(83.07,12.135),(83.22,12.135),(83.22,11.985),(83.07,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,12.305),(83.07,12.455),(83.22,12.455),(83.22,12.305),(83.07,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,12.625),(83.07,12.775),(83.22,12.775),(83.22,12.625),(83.07,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,12.945),(83.07,13.095),(83.22,13.095),(83.22,12.945),(83.07,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.265),(83.07,13.415),(83.22,13.415),(83.22,13.265),(83.07,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.585),(83.07,13.735),(83.22,13.735),(83.22,13.585),(83.07,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.905),(83.07,14.055),(83.22,14.055),(83.22,13.905),(83.07,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,14.225),(83.07,14.375),(83.22,14.375),(83.22,14.225),(83.07,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,14.545),(83.07,14.695),(83.22,14.695),(83.22,14.545),(83.07,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,14.865),(83.07,15.015),(83.22,15.015),(83.22,14.865),(83.07,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,15.185),(83.07,15.335),(83.22,15.335),(83.22,15.185),(83.07,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,15.505),(83.07,15.655),(83.22,15.655),(83.22,15.505),(83.07,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,15.825),(83.07,15.975),(83.22,15.975),(83.22,15.825),(83.07,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,16.145),(83.07,16.295),(83.22,16.295),(83.22,16.145),(83.07,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,16.465),(83.07,16.615),(83.22,16.615),(83.22,16.465),(83.07,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,16.785),(83.07,16.935),(83.22,16.935),(83.22,16.785),(83.07,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,17.105),(83.07,17.255),(83.22,17.255),(83.22,17.105),(83.07,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,17.425),(83.07,17.575),(83.22,17.575),(83.22,17.425),(83.07,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,17.745),(83.07,17.895),(83.22,17.895),(83.22,17.745),(83.07,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,18.065),(83.07,18.215),(83.22,18.215),(83.22,18.065),(83.07,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,18.385),(83.07,18.535),(83.22,18.535),(83.22,18.385),(83.07,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,18.705),(83.07,18.855),(83.22,18.855),(83.22,18.705),(83.07,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,19.025),(83.07,19.175),(83.22,19.175),(83.22,19.025),(83.07,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,19.345),(83.07,19.495),(83.22,19.495),(83.22,19.345),(83.07,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,19.665),(83.07,19.815),(83.22,19.815),(83.22,19.665),(83.07,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,19.985),(83.07,20.135),(83.22,20.135),(83.22,19.985),(83.07,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,20.305),(83.07,20.455),(83.22,20.455),(83.22,20.305),(83.07,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,20.625),(83.07,20.775),(83.22,20.775),(83.22,20.625),(83.07,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,20.945),(83.07,21.095),(83.22,21.095),(83.22,20.945),(83.07,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.265),(83.07,21.415),(83.22,21.415),(83.22,21.265),(83.07,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.585),(83.07,21.735),(83.22,21.735),(83.22,21.585),(83.07,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.905),(83.07,22.055),(83.22,22.055),(83.22,21.905),(83.07,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,22.225),(83.07,22.375),(83.22,22.375),(83.22,22.225),(83.07,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,22.545),(83.07,22.695),(83.22,22.695),(83.22,22.545),(83.07,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,22.865),(83.07,23.015),(83.22,23.015),(83.22,22.865),(83.07,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,23.185),(83.07,23.335),(83.22,23.335),(83.22,23.185),(83.07,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,23.505),(83.07,23.655),(83.22,23.655),(83.22,23.505),(83.07,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,23.825),(83.07,23.975),(83.22,23.975),(83.22,23.825),(83.07,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,24.145),(83.07,24.295),(83.22,24.295),(83.22,24.145),(83.07,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,24.465),(83.07,24.615),(83.22,24.615),(83.22,24.465),(83.07,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,24.785),(83.07,24.935),(83.22,24.935),(83.22,24.785),(83.07,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,25.105),(83.07,25.255),(83.22,25.255),(83.22,25.105),(83.07,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,25.425),(83.07,25.575),(83.22,25.575),(83.22,25.425),(83.07,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,25.745),(83.07,25.895),(83.22,25.895),(83.22,25.745),(83.07,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,26.065),(83.07,26.215),(83.22,26.215),(83.22,26.065),(83.07,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,26.385),(83.07,26.535),(83.22,26.535),(83.22,26.385),(83.07,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,26.705),(83.07,26.855),(83.22,26.855),(83.22,26.705),(83.07,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,27.025),(83.07,27.175),(83.22,27.175),(83.22,27.025),(83.07,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,27.345),(83.07,27.495),(83.22,27.495),(83.22,27.345),(83.07,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,27.665),(83.07,27.815),(83.22,27.815),(83.22,27.665),(83.07,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,27.985),(83.07,28.135),(83.22,28.135),(83.22,27.985),(83.07,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,28.305),(83.07,28.455),(83.22,28.455),(83.22,28.305),(83.07,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,28.625),(83.07,28.775),(83.22,28.775),(83.22,28.625),(83.07,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,28.945),(83.07,29.095),(83.22,29.095),(83.22,28.945),(83.07,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,29.265),(83.07,29.415),(83.22,29.415),(83.22,29.265),(83.07,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,29.585),(83.07,29.735),(83.22,29.735),(83.22,29.585),(83.07,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,29.905),(83.07,30.055),(83.22,30.055),(83.22,29.905),(83.07,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,30.225),(83.07,30.375),(83.22,30.375),(83.22,30.225),(83.07,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,30.545),(83.07,30.695),(83.22,30.695),(83.22,30.545),(83.07,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,30.865),(83.07,31.015),(83.22,31.015),(83.22,30.865),(83.07,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,31.185),(83.07,31.335),(83.22,31.335),(83.22,31.185),(83.07,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,31.505),(83.07,31.655),(83.22,31.655),(83.22,31.505),(83.07,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,31.825),(83.07,31.975),(83.22,31.975),(83.22,31.825),(83.07,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,32.145),(83.07,32.295),(83.22,32.295),(83.22,32.145),(83.07,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,32.465),(83.07,32.615),(83.22,32.615),(83.22,32.465),(83.07,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,32.785),(83.07,32.935),(83.22,32.935),(83.22,32.785),(83.07,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,33.105),(83.07,33.255),(83.22,33.255),(83.22,33.105),(83.07,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,33.425),(83.07,33.575),(83.22,33.575),(83.22,33.425),(83.07,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,33.745),(83.07,33.895),(83.22,33.895),(83.22,33.745),(83.07,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,34.065),(83.07,34.215),(83.22,34.215),(83.22,34.065),(83.07,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,34.385),(83.07,34.535),(83.22,34.535),(83.22,34.385),(83.07,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,34.705),(83.07,34.855),(83.22,34.855),(83.22,34.705),(83.07,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,35.025),(83.07,35.175),(83.22,35.175),(83.22,35.025),(83.07,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,35.345),(83.07,35.495),(83.22,35.495),(83.22,35.345),(83.07,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,35.665),(83.07,35.815),(83.22,35.815),(83.22,35.665),(83.07,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,35.985),(83.07,36.135),(83.22,36.135),(83.22,35.985),(83.07,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,36.305),(83.07,36.455),(83.22,36.455),(83.22,36.305),(83.07,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,36.625),(83.07,36.775),(83.22,36.775),(83.22,36.625),(83.07,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,36.945),(83.07,37.095),(83.22,37.095),(83.22,36.945),(83.07,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,37.265),(83.07,37.415),(83.22,37.415),(83.22,37.265),(83.07,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,37.585),(83.07,37.735),(83.22,37.735),(83.22,37.585),(83.07,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,37.905),(83.07,38.055),(83.22,38.055),(83.22,37.905),(83.07,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,38.225),(83.07,38.375),(83.22,38.375),(83.22,38.225),(83.07,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,38.545),(83.07,38.695),(83.22,38.695),(83.22,38.545),(83.07,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,38.865),(83.07,39.015),(83.22,39.015),(83.22,38.865),(83.07,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,39.185),(83.07,39.335),(83.22,39.335),(83.22,39.185),(83.07,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,39.505),(83.07,39.655),(83.22,39.655),(83.22,39.505),(83.07,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,39.825),(83.07,39.975),(83.22,39.975),(83.22,39.825),(83.07,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,40.145),(83.07,40.295),(83.22,40.295),(83.22,40.145),(83.07,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,40.465),(83.07,40.615),(83.22,40.615),(83.22,40.465),(83.07,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,40.785),(83.07,40.935),(83.22,40.935),(83.22,40.785),(83.07,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,41.105),(83.07,41.255),(83.22,41.255),(83.22,41.105),(83.07,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,41.425),(83.07,41.575),(83.22,41.575),(83.22,41.425),(83.07,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,41.745),(83.07,41.895),(83.22,41.895),(83.22,41.745),(83.07,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,42.065),(83.07,42.215),(83.22,42.215),(83.22,42.065),(83.07,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,42.385),(83.07,42.535),(83.22,42.535),(83.22,42.385),(83.07,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,42.705),(83.07,42.855),(83.22,42.855),(83.22,42.705),(83.07,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,43.025),(83.07,43.175),(83.22,43.175),(83.22,43.025),(83.07,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,43.345),(83.07,43.495),(83.22,43.495),(83.22,43.345),(83.07,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,0.145),(68.925,0.295),(69.075,0.295),(69.075,0.145),(68.925,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,0.465),(68.925,0.615),(69.075,0.615),(69.075,0.465),(68.925,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,0.785),(68.925,0.935),(69.075,0.935),(69.075,0.785),(68.925,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,1.105),(68.925,1.255),(69.075,1.255),(69.075,1.105),(68.925,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,1.425),(68.925,1.575),(69.075,1.575),(69.075,1.425),(68.925,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,1.745),(68.925,1.895),(69.075,1.895),(69.075,1.745),(68.925,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,2.065),(68.925,2.215),(69.075,2.215),(69.075,2.065),(68.925,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,2.385),(68.925,2.535),(69.075,2.535),(69.075,2.385),(68.925,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,2.705),(68.925,2.855),(69.075,2.855),(69.075,2.705),(68.925,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,3.025),(68.925,3.175),(69.075,3.175),(69.075,3.025),(68.925,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,3.345),(68.925,3.495),(69.075,3.495),(69.075,3.345),(68.925,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,3.665),(68.925,3.815),(69.075,3.815),(69.075,3.665),(68.925,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,3.985),(68.925,4.135),(69.075,4.135),(69.075,3.985),(68.925,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,4.305),(68.925,4.455),(69.075,4.455),(69.075,4.305),(68.925,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,4.625),(68.925,4.775),(69.075,4.775),(69.075,4.625),(68.925,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,4.945),(68.925,5.095),(69.075,5.095),(69.075,4.945),(68.925,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.265),(68.925,5.415),(69.075,5.415),(69.075,5.265),(68.925,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.585),(68.925,5.735),(69.075,5.735),(69.075,5.585),(68.925,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.905),(68.925,6.055),(69.075,6.055),(69.075,5.905),(68.925,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,6.225),(68.925,6.375),(69.075,6.375),(69.075,6.225),(68.925,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,6.545),(68.925,6.695),(69.075,6.695),(69.075,6.545),(68.925,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,6.865),(68.925,7.015),(69.075,7.015),(69.075,6.865),(68.925,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,7.185),(68.925,7.335),(69.075,7.335),(69.075,7.185),(68.925,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,7.505),(68.925,7.655),(69.075,7.655),(69.075,7.505),(68.925,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,7.825),(68.925,7.975),(69.075,7.975),(69.075,7.825),(68.925,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,8.145),(68.925,8.295),(69.075,8.295),(69.075,8.145),(68.925,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,8.465),(68.925,8.615),(69.075,8.615),(69.075,8.465),(68.925,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,8.785),(68.925,8.935),(69.075,8.935),(69.075,8.785),(68.925,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,9.105),(68.925,9.255),(69.075,9.255),(69.075,9.105),(68.925,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,9.425),(68.925,9.575),(69.075,9.575),(69.075,9.425),(68.925,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,9.745),(68.925,9.895),(69.075,9.895),(69.075,9.745),(68.925,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,10.065),(68.925,10.215),(69.075,10.215),(69.075,10.065),(68.925,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,10.385),(68.925,10.535),(69.075,10.535),(69.075,10.385),(68.925,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,10.705),(68.925,10.855),(69.075,10.855),(69.075,10.705),(68.925,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,11.025),(68.925,11.175),(69.075,11.175),(69.075,11.025),(68.925,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,11.345),(68.925,11.495),(69.075,11.495),(69.075,11.345),(68.925,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,11.665),(68.925,11.815),(69.075,11.815),(69.075,11.665),(68.925,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,11.985),(68.925,12.135),(69.075,12.135),(69.075,11.985),(68.925,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,12.305),(68.925,12.455),(69.075,12.455),(69.075,12.305),(68.925,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,12.625),(68.925,12.775),(69.075,12.775),(69.075,12.625),(68.925,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,12.945),(68.925,13.095),(69.075,13.095),(69.075,12.945),(68.925,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.265),(68.925,13.415),(69.075,13.415),(69.075,13.265),(68.925,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.585),(68.925,13.735),(69.075,13.735),(69.075,13.585),(68.925,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.905),(68.925,14.055),(69.075,14.055),(69.075,13.905),(68.925,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,14.225),(68.925,14.375),(69.075,14.375),(69.075,14.225),(68.925,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,14.545),(68.925,14.695),(69.075,14.695),(69.075,14.545),(68.925,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,14.865),(68.925,15.015),(69.075,15.015),(69.075,14.865),(68.925,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,15.185),(68.925,15.335),(69.075,15.335),(69.075,15.185),(68.925,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,15.505),(68.925,15.655),(69.075,15.655),(69.075,15.505),(68.925,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,15.825),(68.925,15.975),(69.075,15.975),(69.075,15.825),(68.925,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,16.145),(68.925,16.295),(69.075,16.295),(69.075,16.145),(68.925,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,16.465),(68.925,16.615),(69.075,16.615),(69.075,16.465),(68.925,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,16.785),(68.925,16.935),(69.075,16.935),(69.075,16.785),(68.925,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,17.105),(68.925,17.255),(69.075,17.255),(69.075,17.105),(68.925,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,17.425),(68.925,17.575),(69.075,17.575),(69.075,17.425),(68.925,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,17.745),(68.925,17.895),(69.075,17.895),(69.075,17.745),(68.925,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,18.065),(68.925,18.215),(69.075,18.215),(69.075,18.065),(68.925,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,18.385),(68.925,18.535),(69.075,18.535),(69.075,18.385),(68.925,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,18.705),(68.925,18.855),(69.075,18.855),(69.075,18.705),(68.925,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,19.025),(68.925,19.175),(69.075,19.175),(69.075,19.025),(68.925,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,19.345),(68.925,19.495),(69.075,19.495),(69.075,19.345),(68.925,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,19.665),(68.925,19.815),(69.075,19.815),(69.075,19.665),(68.925,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,19.985),(68.925,20.135),(69.075,20.135),(69.075,19.985),(68.925,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,20.305),(68.925,20.455),(69.075,20.455),(69.075,20.305),(68.925,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,20.625),(68.925,20.775),(69.075,20.775),(69.075,20.625),(68.925,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,20.945),(68.925,21.095),(69.075,21.095),(69.075,20.945),(68.925,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.265),(68.925,21.415),(69.075,21.415),(69.075,21.265),(68.925,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.585),(68.925,21.735),(69.075,21.735),(69.075,21.585),(68.925,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.905),(68.925,22.055),(69.075,22.055),(69.075,21.905),(68.925,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,22.225),(68.925,22.375),(69.075,22.375),(69.075,22.225),(68.925,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,22.545),(68.925,22.695),(69.075,22.695),(69.075,22.545),(68.925,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,22.865),(68.925,23.015),(69.075,23.015),(69.075,22.865),(68.925,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,23.185),(68.925,23.335),(69.075,23.335),(69.075,23.185),(68.925,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,23.505),(68.925,23.655),(69.075,23.655),(69.075,23.505),(68.925,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,23.825),(68.925,23.975),(69.075,23.975),(69.075,23.825),(68.925,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,24.145),(68.925,24.295),(69.075,24.295),(69.075,24.145),(68.925,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,24.465),(68.925,24.615),(69.075,24.615),(69.075,24.465),(68.925,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,24.785),(68.925,24.935),(69.075,24.935),(69.075,24.785),(68.925,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,25.105),(68.925,25.255),(69.075,25.255),(69.075,25.105),(68.925,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,25.425),(68.925,25.575),(69.075,25.575),(69.075,25.425),(68.925,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,25.745),(68.925,25.895),(69.075,25.895),(69.075,25.745),(68.925,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,26.065),(68.925,26.215),(69.075,26.215),(69.075,26.065),(68.925,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,26.385),(68.925,26.535),(69.075,26.535),(69.075,26.385),(68.925,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,26.705),(68.925,26.855),(69.075,26.855),(69.075,26.705),(68.925,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,27.025),(68.925,27.175),(69.075,27.175),(69.075,27.025),(68.925,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,27.345),(68.925,27.495),(69.075,27.495),(69.075,27.345),(68.925,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,27.665),(68.925,27.815),(69.075,27.815),(69.075,27.665),(68.925,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,27.985),(68.925,28.135),(69.075,28.135),(69.075,27.985),(68.925,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,28.305),(68.925,28.455),(69.075,28.455),(69.075,28.305),(68.925,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,28.625),(68.925,28.775),(69.075,28.775),(69.075,28.625),(68.925,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,28.945),(68.925,29.095),(69.075,29.095),(69.075,28.945),(68.925,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,29.265),(68.925,29.415),(69.075,29.415),(69.075,29.265),(68.925,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,29.585),(68.925,29.735),(69.075,29.735),(69.075,29.585),(68.925,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,29.905),(68.925,30.055),(69.075,30.055),(69.075,29.905),(68.925,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,30.225),(68.925,30.375),(69.075,30.375),(69.075,30.225),(68.925,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,30.545),(68.925,30.695),(69.075,30.695),(69.075,30.545),(68.925,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,30.865),(68.925,31.015),(69.075,31.015),(69.075,30.865),(68.925,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,31.185),(68.925,31.335),(69.075,31.335),(69.075,31.185),(68.925,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,31.505),(68.925,31.655),(69.075,31.655),(69.075,31.505),(68.925,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,31.825),(68.925,31.975),(69.075,31.975),(69.075,31.825),(68.925,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,32.145),(68.925,32.295),(69.075,32.295),(69.075,32.145),(68.925,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,32.465),(68.925,32.615),(69.075,32.615),(69.075,32.465),(68.925,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,32.785),(68.925,32.935),(69.075,32.935),(69.075,32.785),(68.925,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,33.105),(68.925,33.255),(69.075,33.255),(69.075,33.105),(68.925,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,33.425),(68.925,33.575),(69.075,33.575),(69.075,33.425),(68.925,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,33.745),(68.925,33.895),(69.075,33.895),(69.075,33.745),(68.925,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,34.065),(68.925,34.215),(69.075,34.215),(69.075,34.065),(68.925,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,34.385),(68.925,34.535),(69.075,34.535),(69.075,34.385),(68.925,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,34.705),(68.925,34.855),(69.075,34.855),(69.075,34.705),(68.925,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,35.025),(68.925,35.175),(69.075,35.175),(69.075,35.025),(68.925,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,35.345),(68.925,35.495),(69.075,35.495),(69.075,35.345),(68.925,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,35.665),(68.925,35.815),(69.075,35.815),(69.075,35.665),(68.925,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,35.985),(68.925,36.135),(69.075,36.135),(69.075,35.985),(68.925,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,36.305),(68.925,36.455),(69.075,36.455),(69.075,36.305),(68.925,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,36.625),(68.925,36.775),(69.075,36.775),(69.075,36.625),(68.925,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,36.945),(68.925,37.095),(69.075,37.095),(69.075,36.945),(68.925,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,37.265),(68.925,37.415),(69.075,37.415),(69.075,37.265),(68.925,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,37.585),(68.925,37.735),(69.075,37.735),(69.075,37.585),(68.925,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,37.905),(68.925,38.055),(69.075,38.055),(69.075,37.905),(68.925,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,38.225),(68.925,38.375),(69.075,38.375),(69.075,38.225),(68.925,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,38.545),(68.925,38.695),(69.075,38.695),(69.075,38.545),(68.925,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,38.865),(68.925,39.015),(69.075,39.015),(69.075,38.865),(68.925,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,39.185),(68.925,39.335),(69.075,39.335),(69.075,39.185),(68.925,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,39.505),(68.925,39.655),(69.075,39.655),(69.075,39.505),(68.925,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,39.825),(68.925,39.975),(69.075,39.975),(69.075,39.825),(68.925,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,40.145),(68.925,40.295),(69.075,40.295),(69.075,40.145),(68.925,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,40.465),(68.925,40.615),(69.075,40.615),(69.075,40.465),(68.925,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,40.785),(68.925,40.935),(69.075,40.935),(69.075,40.785),(68.925,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,41.105),(68.925,41.255),(69.075,41.255),(69.075,41.105),(68.925,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,41.425),(68.925,41.575),(69.075,41.575),(69.075,41.425),(68.925,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,41.745),(68.925,41.895),(69.075,41.895),(69.075,41.745),(68.925,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,42.065),(68.925,42.215),(69.075,42.215),(69.075,42.065),(68.925,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,42.385),(68.925,42.535),(69.075,42.535),(69.075,42.385),(68.925,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,42.705),(68.925,42.855),(69.075,42.855),(69.075,42.705),(68.925,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,43.025),(68.925,43.175),(69.075,43.175),(69.075,43.025),(68.925,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,43.345),(68.925,43.495),(69.075,43.495),(69.075,43.345),(68.925,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,0.145),(20.925,0.295),(21.075,0.295),(21.075,0.145),(20.925,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,0.465),(20.925,0.615),(21.075,0.615),(21.075,0.465),(20.925,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,0.785),(20.925,0.935),(21.075,0.935),(21.075,0.785),(20.925,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,1.105),(20.925,1.255),(21.075,1.255),(21.075,1.105),(20.925,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,1.425),(20.925,1.575),(21.075,1.575),(21.075,1.425),(20.925,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,1.745),(20.925,1.895),(21.075,1.895),(21.075,1.745),(20.925,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,2.065),(20.925,2.215),(21.075,2.215),(21.075,2.065),(20.925,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,2.385),(20.925,2.535),(21.075,2.535),(21.075,2.385),(20.925,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,2.705),(20.925,2.855),(21.075,2.855),(21.075,2.705),(20.925,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,3.025),(20.925,3.175),(21.075,3.175),(21.075,3.025),(20.925,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,3.345),(20.925,3.495),(21.075,3.495),(21.075,3.345),(20.925,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,3.665),(20.925,3.815),(21.075,3.815),(21.075,3.665),(20.925,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,3.985),(20.925,4.135),(21.075,4.135),(21.075,3.985),(20.925,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,4.305),(20.925,4.455),(21.075,4.455),(21.075,4.305),(20.925,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,4.625),(20.925,4.775),(21.075,4.775),(21.075,4.625),(20.925,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,4.945),(20.925,5.095),(21.075,5.095),(21.075,4.945),(20.925,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.265),(20.925,5.415),(21.075,5.415),(21.075,5.265),(20.925,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.585),(20.925,5.735),(21.075,5.735),(21.075,5.585),(20.925,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.905),(20.925,6.055),(21.075,6.055),(21.075,5.905),(20.925,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,6.225),(20.925,6.375),(21.075,6.375),(21.075,6.225),(20.925,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,6.545),(20.925,6.695),(21.075,6.695),(21.075,6.545),(20.925,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,6.865),(20.925,7.015),(21.075,7.015),(21.075,6.865),(20.925,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,7.185),(20.925,7.335),(21.075,7.335),(21.075,7.185),(20.925,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,7.505),(20.925,7.655),(21.075,7.655),(21.075,7.505),(20.925,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,7.825),(20.925,7.975),(21.075,7.975),(21.075,7.825),(20.925,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,8.145),(20.925,8.295),(21.075,8.295),(21.075,8.145),(20.925,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,8.465),(20.925,8.615),(21.075,8.615),(21.075,8.465),(20.925,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,8.785),(20.925,8.935),(21.075,8.935),(21.075,8.785),(20.925,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,9.105),(20.925,9.255),(21.075,9.255),(21.075,9.105),(20.925,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,9.425),(20.925,9.575),(21.075,9.575),(21.075,9.425),(20.925,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,9.745),(20.925,9.895),(21.075,9.895),(21.075,9.745),(20.925,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,10.065),(20.925,10.215),(21.075,10.215),(21.075,10.065),(20.925,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,10.385),(20.925,10.535),(21.075,10.535),(21.075,10.385),(20.925,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,10.705),(20.925,10.855),(21.075,10.855),(21.075,10.705),(20.925,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,11.025),(20.925,11.175),(21.075,11.175),(21.075,11.025),(20.925,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,11.345),(20.925,11.495),(21.075,11.495),(21.075,11.345),(20.925,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,11.665),(20.925,11.815),(21.075,11.815),(21.075,11.665),(20.925,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,11.985),(20.925,12.135),(21.075,12.135),(21.075,11.985),(20.925,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,12.305),(20.925,12.455),(21.075,12.455),(21.075,12.305),(20.925,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,12.625),(20.925,12.775),(21.075,12.775),(21.075,12.625),(20.925,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,12.945),(20.925,13.095),(21.075,13.095),(21.075,12.945),(20.925,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.265),(20.925,13.415),(21.075,13.415),(21.075,13.265),(20.925,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.585),(20.925,13.735),(21.075,13.735),(21.075,13.585),(20.925,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.905),(20.925,14.055),(21.075,14.055),(21.075,13.905),(20.925,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,14.225),(20.925,14.375),(21.075,14.375),(21.075,14.225),(20.925,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,14.545),(20.925,14.695),(21.075,14.695),(21.075,14.545),(20.925,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,14.865),(20.925,15.015),(21.075,15.015),(21.075,14.865),(20.925,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,15.185),(20.925,15.335),(21.075,15.335),(21.075,15.185),(20.925,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,15.505),(20.925,15.655),(21.075,15.655),(21.075,15.505),(20.925,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,15.825),(20.925,15.975),(21.075,15.975),(21.075,15.825),(20.925,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,16.145),(20.925,16.295),(21.075,16.295),(21.075,16.145),(20.925,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,16.465),(20.925,16.615),(21.075,16.615),(21.075,16.465),(20.925,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,16.785),(20.925,16.935),(21.075,16.935),(21.075,16.785),(20.925,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,17.105),(20.925,17.255),(21.075,17.255),(21.075,17.105),(20.925,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,17.425),(20.925,17.575),(21.075,17.575),(21.075,17.425),(20.925,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,17.745),(20.925,17.895),(21.075,17.895),(21.075,17.745),(20.925,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,18.065),(20.925,18.215),(21.075,18.215),(21.075,18.065),(20.925,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,18.385),(20.925,18.535),(21.075,18.535),(21.075,18.385),(20.925,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,18.705),(20.925,18.855),(21.075,18.855),(21.075,18.705),(20.925,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,19.025),(20.925,19.175),(21.075,19.175),(21.075,19.025),(20.925,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,19.345),(20.925,19.495),(21.075,19.495),(21.075,19.345),(20.925,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,19.665),(20.925,19.815),(21.075,19.815),(21.075,19.665),(20.925,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,19.985),(20.925,20.135),(21.075,20.135),(21.075,19.985),(20.925,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,20.305),(20.925,20.455),(21.075,20.455),(21.075,20.305),(20.925,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,20.625),(20.925,20.775),(21.075,20.775),(21.075,20.625),(20.925,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,20.945),(20.925,21.095),(21.075,21.095),(21.075,20.945),(20.925,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.265),(20.925,21.415),(21.075,21.415),(21.075,21.265),(20.925,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.585),(20.925,21.735),(21.075,21.735),(21.075,21.585),(20.925,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.905),(20.925,22.055),(21.075,22.055),(21.075,21.905),(20.925,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,22.225),(20.925,22.375),(21.075,22.375),(21.075,22.225),(20.925,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,22.545),(20.925,22.695),(21.075,22.695),(21.075,22.545),(20.925,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,22.865),(20.925,23.015),(21.075,23.015),(21.075,22.865),(20.925,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,23.185),(20.925,23.335),(21.075,23.335),(21.075,23.185),(20.925,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,23.505),(20.925,23.655),(21.075,23.655),(21.075,23.505),(20.925,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,23.825),(20.925,23.975),(21.075,23.975),(21.075,23.825),(20.925,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,24.145),(20.925,24.295),(21.075,24.295),(21.075,24.145),(20.925,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,24.465),(20.925,24.615),(21.075,24.615),(21.075,24.465),(20.925,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,24.785),(20.925,24.935),(21.075,24.935),(21.075,24.785),(20.925,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,25.105),(20.925,25.255),(21.075,25.255),(21.075,25.105),(20.925,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,25.425),(20.925,25.575),(21.075,25.575),(21.075,25.425),(20.925,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,25.745),(20.925,25.895),(21.075,25.895),(21.075,25.745),(20.925,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,26.065),(20.925,26.215),(21.075,26.215),(21.075,26.065),(20.925,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,26.385),(20.925,26.535),(21.075,26.535),(21.075,26.385),(20.925,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,26.705),(20.925,26.855),(21.075,26.855),(21.075,26.705),(20.925,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,27.025),(20.925,27.175),(21.075,27.175),(21.075,27.025),(20.925,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,27.345),(20.925,27.495),(21.075,27.495),(21.075,27.345),(20.925,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,27.665),(20.925,27.815),(21.075,27.815),(21.075,27.665),(20.925,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,27.985),(20.925,28.135),(21.075,28.135),(21.075,27.985),(20.925,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,28.305),(20.925,28.455),(21.075,28.455),(21.075,28.305),(20.925,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,28.625),(20.925,28.775),(21.075,28.775),(21.075,28.625),(20.925,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,28.945),(20.925,29.095),(21.075,29.095),(21.075,28.945),(20.925,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,29.265),(20.925,29.415),(21.075,29.415),(21.075,29.265),(20.925,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,29.585),(20.925,29.735),(21.075,29.735),(21.075,29.585),(20.925,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,29.905),(20.925,30.055),(21.075,30.055),(21.075,29.905),(20.925,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,30.225),(20.925,30.375),(21.075,30.375),(21.075,30.225),(20.925,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,30.545),(20.925,30.695),(21.075,30.695),(21.075,30.545),(20.925,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,30.865),(20.925,31.015),(21.075,31.015),(21.075,30.865),(20.925,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,31.185),(20.925,31.335),(21.075,31.335),(21.075,31.185),(20.925,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,31.505),(20.925,31.655),(21.075,31.655),(21.075,31.505),(20.925,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,31.825),(20.925,31.975),(21.075,31.975),(21.075,31.825),(20.925,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,32.145),(20.925,32.295),(21.075,32.295),(21.075,32.145),(20.925,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,32.465),(20.925,32.615),(21.075,32.615),(21.075,32.465),(20.925,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,32.785),(20.925,32.935),(21.075,32.935),(21.075,32.785),(20.925,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,33.105),(20.925,33.255),(21.075,33.255),(21.075,33.105),(20.925,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,33.425),(20.925,33.575),(21.075,33.575),(21.075,33.425),(20.925,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,33.745),(20.925,33.895),(21.075,33.895),(21.075,33.745),(20.925,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,34.065),(20.925,34.215),(21.075,34.215),(21.075,34.065),(20.925,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,34.385),(20.925,34.535),(21.075,34.535),(21.075,34.385),(20.925,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,34.705),(20.925,34.855),(21.075,34.855),(21.075,34.705),(20.925,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,35.025),(20.925,35.175),(21.075,35.175),(21.075,35.025),(20.925,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,35.345),(20.925,35.495),(21.075,35.495),(21.075,35.345),(20.925,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,35.665),(20.925,35.815),(21.075,35.815),(21.075,35.665),(20.925,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,35.985),(20.925,36.135),(21.075,36.135),(21.075,35.985),(20.925,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,36.305),(20.925,36.455),(21.075,36.455),(21.075,36.305),(20.925,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,36.625),(20.925,36.775),(21.075,36.775),(21.075,36.625),(20.925,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,36.945),(20.925,37.095),(21.075,37.095),(21.075,36.945),(20.925,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,37.265),(20.925,37.415),(21.075,37.415),(21.075,37.265),(20.925,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,37.585),(20.925,37.735),(21.075,37.735),(21.075,37.585),(20.925,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,37.905),(20.925,38.055),(21.075,38.055),(21.075,37.905),(20.925,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,38.225),(20.925,38.375),(21.075,38.375),(21.075,38.225),(20.925,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,38.545),(20.925,38.695),(21.075,38.695),(21.075,38.545),(20.925,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,38.865),(20.925,39.015),(21.075,39.015),(21.075,38.865),(20.925,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,39.185),(20.925,39.335),(21.075,39.335),(21.075,39.185),(20.925,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,39.505),(20.925,39.655),(21.075,39.655),(21.075,39.505),(20.925,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,39.825),(20.925,39.975),(21.075,39.975),(21.075,39.825),(20.925,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,40.145),(20.925,40.295),(21.075,40.295),(21.075,40.145),(20.925,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,40.465),(20.925,40.615),(21.075,40.615),(21.075,40.465),(20.925,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,40.785),(20.925,40.935),(21.075,40.935),(21.075,40.785),(20.925,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,41.105),(20.925,41.255),(21.075,41.255),(21.075,41.105),(20.925,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,41.425),(20.925,41.575),(21.075,41.575),(21.075,41.425),(20.925,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,41.745),(20.925,41.895),(21.075,41.895),(21.075,41.745),(20.925,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,42.065),(20.925,42.215),(21.075,42.215),(21.075,42.065),(20.925,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,42.385),(20.925,42.535),(21.075,42.535),(21.075,42.385),(20.925,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,42.705),(20.925,42.855),(21.075,42.855),(21.075,42.705),(20.925,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,43.025),(20.925,43.175),(21.075,43.175),(21.075,43.025),(20.925,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,43.345),(20.925,43.495),(21.075,43.495),(21.075,43.345),(20.925,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,0.145),(6.78,0.295),(6.93,0.295),(6.93,0.145),(6.78,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,0.465),(6.78,0.615),(6.93,0.615),(6.93,0.465),(6.78,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,0.785),(6.78,0.935),(6.93,0.935),(6.93,0.785),(6.78,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,1.105),(6.78,1.255),(6.93,1.255),(6.93,1.105),(6.78,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,1.425),(6.78,1.575),(6.93,1.575),(6.93,1.425),(6.78,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,1.745),(6.78,1.895),(6.93,1.895),(6.93,1.745),(6.78,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,2.065),(6.78,2.215),(6.93,2.215),(6.93,2.065),(6.78,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,2.385),(6.78,2.535),(6.93,2.535),(6.93,2.385),(6.78,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,2.705),(6.78,2.855),(6.93,2.855),(6.93,2.705),(6.78,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,3.025),(6.78,3.175),(6.93,3.175),(6.93,3.025),(6.78,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,3.345),(6.78,3.495),(6.93,3.495),(6.93,3.345),(6.78,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,3.665),(6.78,3.815),(6.93,3.815),(6.93,3.665),(6.78,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,3.985),(6.78,4.135),(6.93,4.135),(6.93,3.985),(6.78,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,4.305),(6.78,4.455),(6.93,4.455),(6.93,4.305),(6.78,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,4.625),(6.78,4.775),(6.93,4.775),(6.93,4.625),(6.78,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,4.945),(6.78,5.095),(6.93,5.095),(6.93,4.945),(6.78,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.265),(6.78,5.415),(6.93,5.415),(6.93,5.265),(6.78,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.585),(6.78,5.735),(6.93,5.735),(6.93,5.585),(6.78,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.905),(6.78,6.055),(6.93,6.055),(6.93,5.905),(6.78,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,6.225),(6.78,6.375),(6.93,6.375),(6.93,6.225),(6.78,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,6.545),(6.78,6.695),(6.93,6.695),(6.93,6.545),(6.78,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,6.865),(6.78,7.015),(6.93,7.015),(6.93,6.865),(6.78,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,7.185),(6.78,7.335),(6.93,7.335),(6.93,7.185),(6.78,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,7.505),(6.78,7.655),(6.93,7.655),(6.93,7.505),(6.78,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,7.825),(6.78,7.975),(6.93,7.975),(6.93,7.825),(6.78,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,8.145),(6.78,8.295),(6.93,8.295),(6.93,8.145),(6.78,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,8.465),(6.78,8.615),(6.93,8.615),(6.93,8.465),(6.78,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,8.785),(6.78,8.935),(6.93,8.935),(6.93,8.785),(6.78,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,9.105),(6.78,9.255),(6.93,9.255),(6.93,9.105),(6.78,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,9.425),(6.78,9.575),(6.93,9.575),(6.93,9.425),(6.78,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,9.745),(6.78,9.895),(6.93,9.895),(6.93,9.745),(6.78,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,10.065),(6.78,10.215),(6.93,10.215),(6.93,10.065),(6.78,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,10.385),(6.78,10.535),(6.93,10.535),(6.93,10.385),(6.78,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,10.705),(6.78,10.855),(6.93,10.855),(6.93,10.705),(6.78,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,11.025),(6.78,11.175),(6.93,11.175),(6.93,11.025),(6.78,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,11.345),(6.78,11.495),(6.93,11.495),(6.93,11.345),(6.78,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,11.665),(6.78,11.815),(6.93,11.815),(6.93,11.665),(6.78,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,11.985),(6.78,12.135),(6.93,12.135),(6.93,11.985),(6.78,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,12.305),(6.78,12.455),(6.93,12.455),(6.93,12.305),(6.78,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,12.625),(6.78,12.775),(6.93,12.775),(6.93,12.625),(6.78,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,12.945),(6.78,13.095),(6.93,13.095),(6.93,12.945),(6.78,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.265),(6.78,13.415),(6.93,13.415),(6.93,13.265),(6.78,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.585),(6.78,13.735),(6.93,13.735),(6.93,13.585),(6.78,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.905),(6.78,14.055),(6.93,14.055),(6.93,13.905),(6.78,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,14.225),(6.78,14.375),(6.93,14.375),(6.93,14.225),(6.78,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,14.545),(6.78,14.695),(6.93,14.695),(6.93,14.545),(6.78,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,14.865),(6.78,15.015),(6.93,15.015),(6.93,14.865),(6.78,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,15.185),(6.78,15.335),(6.93,15.335),(6.93,15.185),(6.78,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,15.505),(6.78,15.655),(6.93,15.655),(6.93,15.505),(6.78,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,15.825),(6.78,15.975),(6.93,15.975),(6.93,15.825),(6.78,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,16.145),(6.78,16.295),(6.93,16.295),(6.93,16.145),(6.78,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,16.465),(6.78,16.615),(6.93,16.615),(6.93,16.465),(6.78,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,16.785),(6.78,16.935),(6.93,16.935),(6.93,16.785),(6.78,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,17.105),(6.78,17.255),(6.93,17.255),(6.93,17.105),(6.78,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,17.425),(6.78,17.575),(6.93,17.575),(6.93,17.425),(6.78,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,17.745),(6.78,17.895),(6.93,17.895),(6.93,17.745),(6.78,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,18.065),(6.78,18.215),(6.93,18.215),(6.93,18.065),(6.78,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,18.385),(6.78,18.535),(6.93,18.535),(6.93,18.385),(6.78,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,18.705),(6.78,18.855),(6.93,18.855),(6.93,18.705),(6.78,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,19.025),(6.78,19.175),(6.93,19.175),(6.93,19.025),(6.78,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,19.345),(6.78,19.495),(6.93,19.495),(6.93,19.345),(6.78,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,19.665),(6.78,19.815),(6.93,19.815),(6.93,19.665),(6.78,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,19.985),(6.78,20.135),(6.93,20.135),(6.93,19.985),(6.78,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,20.305),(6.78,20.455),(6.93,20.455),(6.93,20.305),(6.78,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,20.625),(6.78,20.775),(6.93,20.775),(6.93,20.625),(6.78,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,20.945),(6.78,21.095),(6.93,21.095),(6.93,20.945),(6.78,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.265),(6.78,21.415),(6.93,21.415),(6.93,21.265),(6.78,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.585),(6.78,21.735),(6.93,21.735),(6.93,21.585),(6.78,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.905),(6.78,22.055),(6.93,22.055),(6.93,21.905),(6.78,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,22.225),(6.78,22.375),(6.93,22.375),(6.93,22.225),(6.78,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,22.545),(6.78,22.695),(6.93,22.695),(6.93,22.545),(6.78,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,22.865),(6.78,23.015),(6.93,23.015),(6.93,22.865),(6.78,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,23.185),(6.78,23.335),(6.93,23.335),(6.93,23.185),(6.78,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,23.505),(6.78,23.655),(6.93,23.655),(6.93,23.505),(6.78,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,23.825),(6.78,23.975),(6.93,23.975),(6.93,23.825),(6.78,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,24.145),(6.78,24.295),(6.93,24.295),(6.93,24.145),(6.78,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,24.465),(6.78,24.615),(6.93,24.615),(6.93,24.465),(6.78,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,24.785),(6.78,24.935),(6.93,24.935),(6.93,24.785),(6.78,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,25.105),(6.78,25.255),(6.93,25.255),(6.93,25.105),(6.78,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,25.425),(6.78,25.575),(6.93,25.575),(6.93,25.425),(6.78,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,25.745),(6.78,25.895),(6.93,25.895),(6.93,25.745),(6.78,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,26.065),(6.78,26.215),(6.93,26.215),(6.93,26.065),(6.78,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,26.385),(6.78,26.535),(6.93,26.535),(6.93,26.385),(6.78,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,26.705),(6.78,26.855),(6.93,26.855),(6.93,26.705),(6.78,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,27.025),(6.78,27.175),(6.93,27.175),(6.93,27.025),(6.78,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,27.345),(6.78,27.495),(6.93,27.495),(6.93,27.345),(6.78,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,27.665),(6.78,27.815),(6.93,27.815),(6.93,27.665),(6.78,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,27.985),(6.78,28.135),(6.93,28.135),(6.93,27.985),(6.78,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,28.305),(6.78,28.455),(6.93,28.455),(6.93,28.305),(6.78,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,28.625),(6.78,28.775),(6.93,28.775),(6.93,28.625),(6.78,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,28.945),(6.78,29.095),(6.93,29.095),(6.93,28.945),(6.78,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,29.265),(6.78,29.415),(6.93,29.415),(6.93,29.265),(6.78,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,29.585),(6.78,29.735),(6.93,29.735),(6.93,29.585),(6.78,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,29.905),(6.78,30.055),(6.93,30.055),(6.93,29.905),(6.78,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,30.225),(6.78,30.375),(6.93,30.375),(6.93,30.225),(6.78,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,30.545),(6.78,30.695),(6.93,30.695),(6.93,30.545),(6.78,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,30.865),(6.78,31.015),(6.93,31.015),(6.93,30.865),(6.78,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,31.185),(6.78,31.335),(6.93,31.335),(6.93,31.185),(6.78,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,31.505),(6.78,31.655),(6.93,31.655),(6.93,31.505),(6.78,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,31.825),(6.78,31.975),(6.93,31.975),(6.93,31.825),(6.78,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,32.145),(6.78,32.295),(6.93,32.295),(6.93,32.145),(6.78,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,32.465),(6.78,32.615),(6.93,32.615),(6.93,32.465),(6.78,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,32.785),(6.78,32.935),(6.93,32.935),(6.93,32.785),(6.78,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,33.105),(6.78,33.255),(6.93,33.255),(6.93,33.105),(6.78,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,33.425),(6.78,33.575),(6.93,33.575),(6.93,33.425),(6.78,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,33.745),(6.78,33.895),(6.93,33.895),(6.93,33.745),(6.78,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,34.065),(6.78,34.215),(6.93,34.215),(6.93,34.065),(6.78,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,34.385),(6.78,34.535),(6.93,34.535),(6.93,34.385),(6.78,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,34.705),(6.78,34.855),(6.93,34.855),(6.93,34.705),(6.78,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,35.025),(6.78,35.175),(6.93,35.175),(6.93,35.025),(6.78,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,35.345),(6.78,35.495),(6.93,35.495),(6.93,35.345),(6.78,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,35.665),(6.78,35.815),(6.93,35.815),(6.93,35.665),(6.78,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,35.985),(6.78,36.135),(6.93,36.135),(6.93,35.985),(6.78,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,36.305),(6.78,36.455),(6.93,36.455),(6.93,36.305),(6.78,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,36.625),(6.78,36.775),(6.93,36.775),(6.93,36.625),(6.78,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,36.945),(6.78,37.095),(6.93,37.095),(6.93,36.945),(6.78,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,37.265),(6.78,37.415),(6.93,37.415),(6.93,37.265),(6.78,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,37.585),(6.78,37.735),(6.93,37.735),(6.93,37.585),(6.78,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,37.905),(6.78,38.055),(6.93,38.055),(6.93,37.905),(6.78,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,38.225),(6.78,38.375),(6.93,38.375),(6.93,38.225),(6.78,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,38.545),(6.78,38.695),(6.93,38.695),(6.93,38.545),(6.78,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,38.865),(6.78,39.015),(6.93,39.015),(6.93,38.865),(6.78,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,39.185),(6.78,39.335),(6.93,39.335),(6.93,39.185),(6.78,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,39.505),(6.78,39.655),(6.93,39.655),(6.93,39.505),(6.78,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,39.825),(6.78,39.975),(6.93,39.975),(6.93,39.825),(6.78,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,40.145),(6.78,40.295),(6.93,40.295),(6.93,40.145),(6.78,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,40.465),(6.78,40.615),(6.93,40.615),(6.93,40.465),(6.78,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,40.785),(6.78,40.935),(6.93,40.935),(6.93,40.785),(6.78,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,41.105),(6.78,41.255),(6.93,41.255),(6.93,41.105),(6.78,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,41.425),(6.78,41.575),(6.93,41.575),(6.93,41.425),(6.78,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,41.745),(6.78,41.895),(6.93,41.895),(6.93,41.745),(6.78,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,42.065),(6.78,42.215),(6.93,42.215),(6.93,42.065),(6.78,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,42.385),(6.78,42.535),(6.93,42.535),(6.93,42.385),(6.78,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,42.705),(6.78,42.855),(6.93,42.855),(6.93,42.705),(6.78,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,43.025),(6.78,43.175),(6.93,43.175),(6.93,43.025),(6.78,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,43.345),(6.78,43.495),(6.93,43.495),(6.93,43.345),(6.78,43.345)),
        )
        createRL(
            tech, net, 'm2',
            ((83.015,0.06),(83.015,43.58),(83.275,43.58),(83.275,0.06),(83.015,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((11.27,0.06),(11.27,43.58),(11.53,43.58),(11.53,0.06),(11.27,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((73.67,0.06),(73.67,43.58),(73.93,43.58),(73.93,0.06),(73.67,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((25.67,0.06),(25.67,43.58),(25.93,43.58),(25.93,0.06),(25.67,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((40.07,0.06),(40.07,43.58),(40.33,43.58),(40.33,0.06),(40.07,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((59.27,0.06),(59.27,43.58),(59.53,43.58),(59.53,0.06),(59.27,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((78.47,0.06),(78.47,43.58),(78.73,43.58),(78.73,0.06),(78.47,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((30.47,0.06),(30.47,43.58),(30.73,43.58),(30.73,0.06),(30.47,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((54.47,0.06),(54.47,43.58),(54.73,43.58),(54.73,0.06),(54.47,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((44.87,0.06),(44.87,43.58),(45.13,43.58),(45.13,0.06),(44.87,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((16.07,0.06),(16.07,43.58),(16.33,43.58),(16.33,0.06),(16.07,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((6.725,0.06),(6.725,43.58),(6.985,43.58),(6.985,0.06),(6.725,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((20.87,0.06),(20.87,43.58),(21.13,43.58),(21.13,0.06),(20.87,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((49.67,0.06),(49.67,43.58),(49.93,43.58),(49.93,0.06),(49.67,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((64.07,0.06),(64.07,43.58),(64.33,43.58),(64.33,0.06),(64.07,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((35.27,0.06),(35.27,43.58),(35.53,43.58),(35.53,0.06),(35.27,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((68.87,0.06),(68.87,43.58),(69.13,43.58),(69.13,0.06),(68.87,0.06)),
        )
        createRL(
            tech, net, 'poly',
            ((85.68,2.69),(85.68,2.985),(86.01,2.985),(86.01,2.69),(85.68,2.69)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((44.65,2.595),(44.65,41.045),(45.35,41.045),(45.35,2.595),(44.65,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((59.05,2.595),(59.05,41.045),(59.75,41.045),(59.75,2.595),(59.05,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((15.85,2.595),(15.85,41.045),(16.55,41.045),(16.55,2.595),(15.85,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((49.45,2.595),(49.45,41.045),(50.15,41.045),(50.15,2.595),(49.45,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((63.85,2.595),(63.85,41.045),(64.55,41.045),(64.55,2.595),(63.85,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((6.125,2.595),(6.125,41.045),(6.95,41.045),(6.95,2.595),(6.125,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((54.25,2.595),(54.25,41.045),(54.95,41.045),(54.95,2.595),(54.25,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((20.65,2.595),(20.65,41.045),(21.35,41.045),(21.35,2.595),(20.65,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((68.65,2.595),(68.65,41.045),(69.35,41.045),(69.35,2.595),(68.65,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((73.45,2.595),(73.45,41.045),(74.15,41.045),(74.15,2.595),(73.45,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((83.05,2.595),(83.05,41.045),(83.875,41.045),(83.875,2.595),(83.05,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((78.25,2.595),(78.25,41.045),(78.95,41.045),(78.95,2.595),(78.25,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((11.05,2.595),(11.05,41.045),(11.75,41.045),(11.75,2.595),(11.05,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((35.05,2.595),(35.05,41.045),(35.75,41.045),(35.75,2.595),(35.05,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((39.85,2.595),(39.85,41.045),(40.55,41.045),(40.55,2.595),(39.85,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((30.25,2.595),(30.25,41.045),(30.95,41.045),(30.95,2.595),(30.25,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((25.45,2.595),(25.45,41.045),(26.15,41.045),(26.15,2.595),(25.45,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((16.55,2.595),(16.55,41.045),(20.65,41.045),(20.65,2.595),(16.55,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((50.15,2.595),(50.15,41.045),(54.25,41.045),(54.25,2.595),(50.15,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((11.75,2.595),(11.75,41.045),(15.85,41.045),(15.85,2.595),(11.75,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((74.15,2.595),(74.15,41.045),(78.25,41.045),(78.25,2.595),(74.15,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((54.95,2.595),(54.95,41.045),(59.05,41.045),(59.05,2.595),(54.95,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((40.55,2.595),(40.55,41.045),(44.65,41.045),(44.65,2.595),(40.55,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((78.95,2.595),(78.95,41.045),(83.05,41.045),(83.05,2.595),(78.95,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((64.55,2.595),(64.55,41.045),(68.65,41.045),(68.65,2.595),(64.55,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((26.15,2.595),(26.15,41.045),(30.25,41.045),(30.25,2.595),(26.15,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((45.35,2.595),(45.35,41.045),(49.45,41.045),(49.45,2.595),(45.35,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((6.95,2.595),(6.95,41.045),(11.05,41.045),(11.05,2.595),(6.95,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((21.35,2.595),(21.35,41.045),(25.45,41.045),(25.45,2.595),(21.35,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((69.35,2.595),(69.35,41.045),(73.45,41.045),(73.45,2.595),(69.35,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((30.95,2.595),(30.95,41.045),(35.05,41.045),(35.05,2.595),(30.95,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((35.75,2.595),(35.75,41.045),(39.85,41.045),(39.85,2.595),(35.75,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((59.75,2.595),(59.75,41.045),(63.85,41.045),(63.85,2.595),(59.75,2.595)),
        )
        createRL(
            tech, net, 'hvi',
            ((6.05,2.52),(6.05,41.12),(83.95,41.12),(83.95,2.52),(6.05,2.52)),
        )
        createRL(
            tech, net, 'polyres',
            ((85.675,2.985),(85.675,40.655),(86.015,40.655),(86.015,2.985),(85.675,2.985)),
        )
        createRL(
            tech, net, 'poly',
            ((85.68,2.985),(85.68,40.655),(86.01,40.655),(86.01,2.985),(85.68,2.985)),
        )
        net = nets['pad']
        createRL(
            tech, net, 'difftap',
            ((80.235,2.72),(80.235,40.92),(81.765,40.92),(81.765,2.72),(80.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((65.835,2.72),(65.835,40.92),(67.365,40.92),(67.365,2.72),(65.835,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((37.035,2.72),(37.035,40.92),(38.565,40.92),(38.565,2.72),(37.035,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((61.035,2.72),(61.035,40.92),(62.565,40.92),(62.565,2.72),(61.035,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((13.035,2.72),(13.035,40.92),(14.565,40.92),(14.565,2.72),(13.035,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((51.435,2.72),(51.435,40.92),(52.965,40.92),(52.965,2.72),(51.435,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((8.235,2.72),(8.235,40.92),(9.765,40.92),(9.765,2.72),(8.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((32.235,2.72),(32.235,40.92),(33.765,40.92),(33.765,2.72),(32.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((41.835,2.72),(41.835,40.92),(43.365,40.92),(43.365,2.72),(41.835,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((70.635,2.72),(70.635,40.92),(72.165,40.92),(72.165,2.72),(70.635,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((56.235,2.72),(56.235,40.92),(57.765,40.92),(57.765,2.72),(56.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((46.635,2.72),(46.635,40.92),(48.165,40.92),(48.165,2.72),(46.635,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((22.635,2.72),(22.635,40.92),(24.165,40.92),(24.165,2.72),(22.635,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((27.435,2.72),(27.435,40.92),(28.965,40.92),(28.965,2.72),(27.435,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((17.835,2.72),(17.835,40.92),(19.365,40.92),(19.365,2.72),(17.835,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((75.435,2.72),(75.435,40.92),(76.965,40.92),(76.965,2.72),(75.435,2.72)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,40.605),(66.685,40.775),(66.855,40.775),(66.855,40.605),(66.685,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,18.505),(23.485,18.675),(23.655,18.675),(23.655,18.505),(23.485,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.805),(47.485,16.975),(47.655,16.975),(47.655,16.805),(47.485,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,12.385),(28.285,12.555),(28.455,12.555),(28.455,12.385),(28.285,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,3.205),(28.285,3.375),(28.455,3.375),(28.455,3.205),(28.285,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,19.525),(42.345,19.695),(42.515,19.695),(42.515,19.525),(42.345,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,16.125),(13.885,16.295),(14.055,16.295),(14.055,16.125),(13.885,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,17.485),(61.885,17.655),(62.055,17.655),(62.055,17.485),(61.885,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,38.565),(52.285,38.735),(52.455,38.735),(52.455,38.565),(52.285,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,29.385),(52.285,29.555),(52.455,29.555),(52.455,29.385),(52.285,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,21.225),(47.145,21.395),(47.315,21.395),(47.315,21.225),(47.145,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.625),(47.145,7.795),(47.315,7.795),(47.315,7.625),(47.145,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,20.205),(33.085,20.375),(33.255,20.375),(33.255,20.205),(33.085,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,38.905),(52.285,39.075),(52.455,39.075),(52.455,38.905),(52.285,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.985),(42.345,9.155),(42.515,9.155),(42.515,8.985),(42.345,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.985),(42.685,9.155),(42.855,9.155),(42.855,8.985),(42.685,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,36.865),(80.745,37.035),(80.915,37.035),(80.915,36.865),(80.745,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,20.545),(76.285,20.715),(76.455,20.715),(76.455,20.545),(76.285,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,31.765),(71.485,31.935),(71.655,31.935),(71.655,31.765),(71.485,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,19.865),(71.485,20.035),(71.655,20.035),(71.655,19.865),(71.485,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,19.865),(61.885,20.035),(62.055,20.035),(62.055,19.865),(61.885,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,38.905),(18.685,39.075),(18.855,39.075),(18.855,38.905),(18.685,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,11.025),(23.145,11.195),(23.315,11.195),(23.315,11.025),(23.145,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.685),(32.745,10.855),(32.915,10.855),(32.915,10.685),(32.745,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.705),(47.145,11.875),(47.315,11.875),(47.315,11.705),(47.145,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,33.125),(37.885,33.295),(38.055,33.295),(38.055,33.125),(37.885,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,12.385),(18.345,12.555),(18.515,12.555),(18.515,12.385),(18.345,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,15.445),(71.485,15.615),(71.655,15.615),(71.655,15.445),(71.485,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.385),(56.745,12.555),(56.915,12.555),(56.915,12.385),(56.745,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.205),(56.745,3.375),(56.915,3.375),(56.915,3.205),(56.745,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,36.865),(76.285,37.035),(76.455,37.035),(76.455,36.865),(76.285,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,29.045),(80.745,29.215),(80.915,29.215),(80.915,29.045),(80.745,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.765),(32.745,14.935),(32.915,14.935),(32.915,14.765),(32.745,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,16.465),(61.545,16.635),(61.715,16.635),(61.715,16.465),(61.545,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,8.645),(81.085,8.815),(81.255,8.815),(81.255,8.645),(81.085,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,39.245),(71.145,39.415),(71.315,39.415),(71.315,39.245),(71.145,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,30.065),(71.145,30.235),(71.315,30.235),(71.315,30.065),(71.145,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,7.285),(13.885,7.455),(14.055,7.455),(14.055,7.285),(13.885,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.205),(37.545,3.375),(37.715,3.375),(37.715,3.205),(37.545,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,29.725),(9.085,29.895),(9.255,29.895),(9.255,29.725),(9.085,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,35.845),(57.085,36.015),(57.255,36.015),(57.255,35.845),(57.085,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,31.765),(51.945,31.935),(52.115,31.935),(52.115,31.765),(51.945,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,34.825),(81.085,34.995),(81.255,34.995),(81.255,34.825),(81.085,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.145),(32.745,17.315),(32.915,17.315),(32.915,17.145),(32.745,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,7.965),(13.885,8.135),(14.055,8.135),(14.055,7.965),(13.885,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,37.545),(75.945,37.715),(76.115,37.715),(76.115,37.545),(75.945,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,40.605),(18.685,40.775),(18.855,40.775),(18.855,40.605),(18.685,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.905),(42.685,5.075),(42.855,5.075),(42.855,4.905),(42.685,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,36.525),(47.485,36.695),(47.655,36.695),(47.655,36.525),(47.485,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,24.625),(71.485,24.795),(71.655,24.795),(71.655,24.625),(71.485,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,35.165),(13.545,35.335),(13.715,35.335),(13.715,35.165),(13.545,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,29.385),(8.745,29.555),(8.915,29.555),(8.915,29.385),(8.745,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,29.385),(23.145,29.555),(23.315,29.555),(23.315,29.385),(23.145,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,27.345),(18.345,27.515),(18.515,27.515),(18.515,27.345),(18.345,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,20.205),(23.145,20.375),(23.315,20.375),(23.315,20.205),(23.145,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,25.645),(33.085,25.815),(33.255,25.815),(33.255,25.645),(33.085,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,24.285),(71.485,24.455),(71.655,24.455),(71.655,24.285),(71.485,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,30.745),(18.345,30.915),(18.515,30.915),(18.515,30.745),(18.345,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,30.745),(56.745,30.915),(56.915,30.915),(56.915,30.745),(56.745,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,33.465),(37.545,33.635),(37.715,33.635),(37.715,33.465),(37.545,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,15.785),(23.145,15.955),(23.315,15.955),(23.315,15.785),(23.145,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,15.105),(61.545,15.275),(61.715,15.275),(61.715,15.105),(61.545,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,37.205),(61.885,37.375),(62.055,37.375),(62.055,37.205),(61.885,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,33.805),(61.545,33.975),(61.715,33.975),(61.715,33.805),(61.545,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,24.965),(37.545,25.135),(37.715,25.135),(37.715,24.965),(37.545,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.765),(57.085,14.935),(57.255,14.935),(57.255,14.765),(57.085,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,32.785),(23.145,32.955),(23.315,32.955),(23.315,32.785),(23.145,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,25.985),(75.945,26.155),(76.115,26.155),(76.115,25.985),(75.945,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,5.245),(9.085,5.415),(9.255,5.415),(9.255,5.245),(9.085,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,24.625),(37.885,24.795),(38.055,24.795),(38.055,24.625),(37.885,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,3.545),(61.545,3.715),(61.715,3.715),(61.715,3.545),(61.545,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,29.725),(66.685,29.895),(66.855,29.895),(66.855,29.725),(66.685,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,20.205),(42.345,20.375),(42.515,20.375),(42.515,20.205),(42.345,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,35.505),(76.285,35.675),(76.455,35.675),(76.455,35.505),(76.285,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.225),(32.745,4.395),(32.915,4.395),(32.915,4.225),(32.745,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.145),(57.085,17.315),(57.255,17.315),(57.255,17.145),(57.085,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,19.865),(76.285,20.035),(76.455,20.035),(76.455,19.865),(76.285,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,36.185),(47.485,36.355),(47.655,36.355),(47.655,36.185),(47.485,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,11.705),(71.485,11.875),(71.655,11.875),(71.655,11.705),(71.485,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,33.465),(27.945,33.635),(28.115,33.635),(28.115,33.465),(27.945,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,39.925),(42.345,40.095),(42.515,40.095),(42.515,39.925),(42.345,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,39.245),(52.285,39.415),(52.455,39.415),(52.455,39.245),(52.285,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.545),(33.085,3.715),(33.255,3.715),(33.255,3.545),(33.085,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,31.085),(47.145,31.255),(47.315,31.255),(47.315,31.085),(47.145,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,37.885),(76.285,38.055),(76.455,38.055),(76.455,37.885),(76.285,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,5.925),(23.145,6.095),(23.315,6.095),(23.315,5.925),(23.145,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,16.805),(23.145,16.975),(23.315,16.975),(23.315,16.805),(23.145,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,36.865),(81.085,37.035),(81.255,37.035),(81.255,36.865),(81.085,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,27.685),(52.285,27.855),(52.455,27.855),(52.455,27.685),(52.285,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.505),(52.285,18.675),(52.455,18.675),(52.455,18.505),(52.285,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,19.525),(13.545,19.695),(13.715,19.695),(13.715,19.525),(13.545,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,38.225),(37.885,38.395),(38.055,38.395),(38.055,38.225),(37.885,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,28.025),(9.085,28.195),(9.255,28.195),(9.255,28.025),(9.085,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,17.825),(13.885,17.995),(14.055,17.995),(14.055,17.825),(13.885,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,32.105),(71.145,32.275),(71.315,32.275),(71.315,32.105),(71.145,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,11.025),(27.945,11.195),(28.115,11.195),(28.115,11.025),(27.945,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.305),(47.145,8.475),(47.315,8.475),(47.315,8.305),(47.145,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,31.765),(28.285,31.935),(28.455,31.935),(28.455,31.765),(28.285,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,28.025),(8.745,28.195),(8.915,28.195),(8.915,28.025),(8.745,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,7.285),(61.885,7.455),(62.055,7.455),(62.055,7.285),(61.885,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,24.965),(61.545,25.135),(61.715,25.135),(61.715,24.965),(61.545,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,3.885),(75.945,4.055),(76.115,4.055),(76.115,3.885),(75.945,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,21.905),(18.685,22.075),(18.855,22.075),(18.855,21.905),(18.685,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,17.485),(27.945,17.655),(28.115,17.655),(28.115,17.485),(27.945,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,29.385),(56.745,29.555),(56.915,29.555),(56.915,29.385),(56.745,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,32.445),(51.945,32.615),(52.115,32.615),(52.115,32.445),(51.945,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,22.245),(23.145,22.415),(23.315,22.415),(23.315,22.245),(23.145,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,23.945),(42.685,24.115),(42.855,24.115),(42.855,23.945),(42.685,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.925),(42.345,6.095),(42.515,6.095),(42.515,5.925),(42.345,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.665),(42.685,9.835),(42.855,9.835),(42.855,9.665),(42.685,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.825),(52.285,17.995),(52.455,17.995),(52.455,17.825),(52.285,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,40.605),(8.745,40.775),(8.915,40.775),(8.915,40.605),(8.745,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,37.885),(8.745,38.055),(8.915,38.055),(8.915,37.885),(8.745,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,37.885),(23.145,38.055),(23.315,38.055),(23.315,37.885),(23.145,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.785),(56.745,15.955),(56.915,15.955),(56.915,15.785),(56.745,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,21.565),(23.485,21.735),(23.655,21.735),(23.655,21.565),(23.485,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,18.845),(23.485,19.015),(23.655,19.015),(23.655,18.845),(23.485,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,8.645),(23.145,8.815),(23.315,8.815),(23.315,8.645),(23.145,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,10.685),(66.345,10.855),(66.515,10.855),(66.515,10.685),(66.345,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,39.585),(18.685,39.755),(18.855,39.755),(18.855,39.585),(18.685,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,13.745),(71.485,13.915),(71.655,13.915),(71.655,13.745),(71.485,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,18.165),(80.745,18.335),(80.915,18.335),(80.915,18.165),(80.745,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,6.945),(33.085,7.115),(33.255,7.115),(33.255,6.945),(33.085,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,9.325),(81.085,9.495),(81.255,9.495),(81.255,9.325),(81.085,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,39.925),(80.745,40.095),(80.915,40.095),(80.915,39.925),(80.745,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,38.565),(42.685,38.735),(42.855,38.735),(42.855,38.565),(42.685,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,12.725),(23.145,12.895),(23.315,12.895),(23.315,12.725),(23.145,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,6.605),(52.285,6.775),(52.455,6.775),(52.455,6.605),(52.285,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,2.865),(33.085,3.035),(33.255,3.035),(33.255,2.865),(33.085,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,35.505),(81.085,35.675),(81.255,35.675),(81.255,35.505),(81.085,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,33.125),(23.485,33.295),(23.655,33.295),(23.655,33.125),(23.485,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,31.085),(13.545,31.255),(13.715,31.255),(13.715,31.085),(13.545,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,12.385),(23.145,12.555),(23.315,12.555),(23.315,12.385),(23.145,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.985),(57.085,9.155),(57.255,9.155),(57.255,8.985),(57.085,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,30.745),(80.745,30.915),(80.915,30.915),(80.915,30.745),(80.745,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,21.565),(80.745,21.735),(80.915,21.735),(80.915,21.565),(80.745,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,30.065),(23.145,30.235),(23.315,30.235),(23.315,30.065),(23.145,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,10.005),(28.285,10.175),(28.455,10.175),(28.455,10.005),(28.285,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,6.265),(23.485,6.435),(23.655,6.435),(23.655,6.265),(23.485,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,17.145),(66.345,17.315),(66.515,17.315),(66.515,17.145),(66.345,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,11.705),(75.945,11.875),(76.115,11.875),(76.115,11.705),(75.945,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,29.725),(18.685,29.895),(18.855,29.895),(18.855,29.725),(18.685,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,20.545),(61.545,20.715),(61.715,20.715),(61.715,20.545),(61.545,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,38.225),(52.285,38.395),(52.455,38.395),(52.455,38.225),(52.285,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,25.305),(37.885,25.475),(38.055,25.475),(38.055,25.305),(37.885,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,4.225),(61.545,4.395),(61.715,4.395),(61.715,4.225),(61.545,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,32.445),(28.285,32.615),(28.455,32.615),(28.455,32.445),(28.285,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.625),(32.745,7.795),(32.915,7.795),(32.915,7.625),(32.745,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,27.005),(57.085,27.175),(57.255,27.175),(57.255,27.005),(57.085,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,25.645),(37.545,25.815),(37.715,25.815),(37.715,25.645),(37.545,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.465),(37.545,16.635),(37.715,16.635),(37.715,16.465),(37.545,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,19.185),(61.885,19.355),(62.055,19.355),(62.055,19.185),(61.885,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,25.985),(27.945,26.155),(28.115,26.155),(28.115,25.985),(27.945,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,17.485),(75.945,17.655),(76.115,17.655),(76.115,17.485),(75.945,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.425),(47.145,14.595),(47.315,14.595),(47.315,14.425),(47.145,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.925),(47.145,6.095),(47.315,6.095),(47.315,5.925),(47.145,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,12.385),(71.485,12.555),(71.655,12.555),(71.655,12.385),(71.485,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,15.105),(18.345,15.275),(18.515,15.275),(18.515,15.105),(18.345,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,33.805),(18.345,33.975),(18.515,33.975),(18.515,33.805),(18.345,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,28.025),(27.945,28.195),(28.115,28.195),(28.115,28.025),(27.945,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.705),(32.745,11.875),(32.915,11.875),(32.915,11.705),(32.745,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,37.545),(51.945,37.715),(52.115,37.715),(52.115,37.545),(51.945,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,10.685),(71.145,10.855),(71.315,10.855),(71.315,10.685),(71.145,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,28.365),(52.285,28.535),(52.455,28.535),(52.455,28.365),(52.285,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.305),(51.945,8.475),(52.115,8.475),(52.115,8.305),(51.945,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,6.605),(23.145,6.775),(23.315,6.775),(23.315,6.605),(23.145,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,38.565),(76.285,38.735),(76.455,38.735),(76.455,38.565),(76.285,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,29.385),(76.285,29.555),(76.455,29.555),(76.455,29.385),(76.285,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.385),(37.885,12.555),(38.055,12.555),(38.055,12.385),(37.885,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.205),(37.885,3.375),(38.055,3.375),(38.055,3.205),(37.885,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,39.925),(71.485,40.095),(71.655,40.095),(71.655,39.925),(71.485,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,35.165),(57.085,35.335),(57.255,35.335),(57.255,35.165),(57.085,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,33.805),(37.545,33.975),(37.715,33.975),(37.715,33.805),(37.545,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,39.245),(56.745,39.415),(56.915,39.415),(56.915,39.245),(56.745,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,30.065),(56.745,30.235),(56.915,30.235),(56.915,30.065),(56.745,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,30.065),(47.485,30.235),(47.655,30.235),(47.655,30.065),(47.485,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.545),(37.545,3.715),(37.715,3.715),(37.715,3.545),(37.545,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,32.785),(47.145,32.955),(47.315,32.955),(47.315,32.785),(47.145,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,15.445),(81.085,15.615),(81.255,15.615),(81.255,15.445),(81.085,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,34.145),(66.345,34.315),(66.515,34.315),(66.515,34.145),(66.345,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,38.905),(80.745,39.075),(80.915,39.075),(80.915,38.905),(80.745,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,25.645),(61.545,25.815),(61.715,25.815),(61.715,25.645),(61.545,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,38.905),(32.745,39.075),(32.915,39.075),(32.915,38.905),(32.745,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,22.585),(18.685,22.755),(18.855,22.755),(18.855,22.585),(18.685,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,26.665),(32.745,26.835),(32.915,26.835),(32.915,26.665),(32.745,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,30.745),(71.485,30.915),(71.655,30.915),(71.655,30.745),(71.485,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,38.225),(23.485,38.395),(23.655,38.395),(23.655,38.225),(23.485,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,2.865),(42.345,3.035),(42.515,3.035),(42.515,2.865),(42.345,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,21.565),(71.485,21.735),(71.655,21.735),(71.655,21.565),(71.485,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,8.985),(61.545,9.155),(61.715,9.155),(61.715,8.985),(61.545,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,33.465),(18.345,33.635),(18.515,33.635),(18.515,33.465),(18.345,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,8.985),(66.345,9.155),(66.515,9.155),(66.515,8.985),(66.345,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,9.325),(23.145,9.495),(23.315,9.495),(23.315,9.325),(23.145,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,31.765),(33.085,31.935),(33.255,31.935),(33.255,31.765),(33.085,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,7.285),(27.945,7.455),(28.115,7.455),(28.115,7.285),(27.945,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,29.725),(8.745,29.895),(8.915,29.895),(8.915,29.725),(8.745,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,8.645),(75.945,8.815),(76.115,8.815),(76.115,8.645),(75.945,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,14.765),(13.885,14.935),(14.055,14.935),(14.055,14.765),(13.885,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,15.105),(13.885,15.275),(14.055,15.275),(14.055,15.105),(13.885,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,5.925),(13.545,6.095),(13.715,6.095),(13.715,5.925),(13.545,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,21.905),(37.545,22.075),(37.715,22.075),(37.715,21.905),(37.545,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,34.825),(75.945,34.995),(76.115,34.995),(76.115,34.825),(75.945,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,30.405),(13.885,30.575),(14.055,30.575),(14.055,30.405),(13.885,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,27.345),(51.945,27.515),(52.115,27.515),(52.115,27.345),(51.945,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,40.605),(80.745,40.775),(80.915,40.775),(80.915,40.605),(80.745,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,31.425),(80.745,31.595),(80.915,31.595),(80.915,31.425),(80.745,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,29.725),(42.345,29.895),(42.515,29.895),(42.515,29.725),(42.345,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,20.205),(13.545,20.375),(13.715,20.375),(13.715,20.205),(13.545,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,27.005),(66.345,27.175),(66.515,27.175),(66.515,27.005),(66.345,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,12.385),(75.945,12.555),(76.115,12.555),(76.115,12.385),(75.945,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,5.245),(8.745,5.415),(8.915,5.415),(8.915,5.245),(8.745,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,37.205),(75.945,37.375),(76.115,37.375),(76.115,37.205),(75.945,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,8.305),(28.285,8.475),(28.455,8.475),(28.455,8.305),(28.285,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,21.225),(52.285,21.395),(52.455,21.395),(52.455,21.225),(52.285,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,7.625),(61.545,7.795),(61.715,7.795),(61.715,7.625),(61.545,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,32.785),(13.545,32.955),(13.715,32.955),(13.715,32.785),(13.545,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,28.365),(28.285,28.535),(28.455,28.535),(28.455,28.365),(28.285,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,28.025),(57.085,28.195),(57.255,28.195),(57.255,28.025),(57.085,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,29.385),(81.085,29.555),(81.255,29.555),(81.255,29.385),(81.085,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,25.305),(66.685,25.475),(66.855,25.475),(66.855,25.305),(66.685,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,32.445),(81.085,32.615),(81.255,32.615),(81.255,32.445),(81.085,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,22.585),(18.345,22.755),(18.515,22.755),(18.515,22.585),(18.345,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.305),(32.745,8.475),(32.915,8.475),(32.915,8.305),(32.745,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,26.325),(37.545,26.495),(37.715,26.495),(37.715,26.325),(37.545,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,27.345),(75.945,27.515),(76.115,27.515),(76.115,27.345),(75.945,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,7.625),(66.345,7.795),(66.515,7.795),(66.515,7.625),(66.345,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,34.485),(18.345,34.655),(18.515,34.655),(18.515,34.485),(18.345,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,18.165),(23.485,18.335),(23.655,18.335),(23.655,18.165),(23.485,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,39.925),(23.485,40.095),(23.655,40.095),(23.655,39.925),(23.485,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.705),(51.945,11.875),(52.115,11.875),(52.115,11.705),(51.945,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,6.945),(61.545,7.115),(61.715,7.115),(61.715,6.945),(61.545,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,22.925),(47.485,23.095),(47.655,23.095),(47.655,22.925),(47.485,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,32.105),(42.685,32.275),(42.855,32.275),(42.855,32.105),(42.685,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,16.465),(71.145,16.635),(71.315,16.635),(71.315,16.465),(71.145,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,18.505),(13.545,18.675),(13.715,18.675),(13.715,18.505),(13.545,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,39.245),(76.285,39.415),(76.455,39.415),(76.455,39.245),(76.285,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.065),(37.885,13.235),(38.055,13.235),(38.055,13.065),(37.885,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.645),(47.485,8.815),(47.655,8.815),(47.655,8.645),(47.485,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,33.125),(76.285,33.295),(76.455,33.295),(76.455,33.125),(76.285,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,23.265),(18.685,23.435),(18.855,23.435),(18.855,23.265),(18.685,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,31.085),(71.145,31.255),(71.315,31.255),(71.315,31.085),(71.145,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,6.945),(18.685,7.115),(18.855,7.115),(18.855,6.945),(18.685,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.405),(37.545,13.575),(37.715,13.575),(37.715,13.405),(37.545,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.225),(37.545,4.395),(37.715,4.395),(37.715,4.225),(37.545,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,33.465),(47.145,33.635),(47.315,33.635),(47.315,33.465),(47.145,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,3.885),(13.545,4.055),(13.715,4.055),(13.715,3.885),(13.545,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,27.345),(32.745,27.515),(32.915,27.515),(32.915,27.345),(32.745,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,31.425),(71.485,31.595),(71.655,31.595),(71.655,31.425),(71.485,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,11.365),(80.745,11.535),(80.915,11.535),(80.915,11.365),(80.745,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,7.285),(13.545,7.455),(13.715,7.455),(13.715,7.285),(13.545,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.125),(42.685,16.295),(42.855,16.295),(42.855,16.125),(42.685,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,27.685),(57.085,27.855),(57.255,27.855),(57.255,27.685),(57.085,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,9.665),(66.345,9.835),(66.515,9.835),(66.515,9.665),(66.345,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,20.885),(33.085,21.055),(33.255,21.055),(33.255,20.885),(33.085,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,35.505),(75.945,35.675),(76.115,35.675),(76.115,35.505),(75.945,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,13.405),(27.945,13.575),(28.115,13.575),(28.115,13.405),(27.945,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,31.085),(13.885,31.255),(14.055,31.255),(14.055,31.085),(13.885,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,33.125),(56.745,33.295),(56.915,33.295),(56.915,33.125),(56.745,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,23.605),(23.485,23.775),(23.655,23.775),(23.655,23.605),(23.485,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,21.905),(37.885,22.075),(38.055,22.075),(38.055,21.905),(37.885,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,28.025),(66.345,28.195),(66.515,28.195),(66.515,28.025),(66.345,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,21.565),(66.685,21.735),(66.855,21.735),(66.855,21.565),(66.685,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,13.745),(61.545,13.915),(61.715,13.915),(61.715,13.745),(61.545,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,6.605),(13.545,6.775),(13.715,6.775),(13.715,6.605),(13.545,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,31.765),(37.545,31.935),(37.715,31.935),(37.715,31.765),(37.545,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,22.585),(37.545,22.755),(37.715,22.755),(37.715,22.585),(37.545,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,30.065),(13.545,30.235),(13.715,30.235),(13.715,30.065),(13.545,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.425),(32.745,14.595),(32.915,14.595),(32.915,14.425),(32.745,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,11.705),(28.285,11.875),(28.455,11.875),(28.455,11.705),(28.285,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,29.725),(80.745,29.895),(80.915,29.895),(80.915,29.725),(80.745,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,31.085),(52.285,31.255),(52.455,31.255),(52.455,31.085),(52.285,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,19.185),(27.945,19.355),(28.115,19.355),(28.115,19.185),(27.945,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.205),(42.685,3.375),(42.855,3.375),(42.855,3.205),(42.685,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,39.585),(18.345,39.755),(18.515,39.755),(18.515,39.585),(18.345,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,32.105),(47.145,32.275),(47.315,32.275),(47.315,32.105),(47.145,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,31.085),(18.685,31.255),(18.855,31.255),(18.855,31.085),(18.685,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,37.885),(33.085,38.055),(33.255,38.055),(33.255,37.885),(33.085,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.045),(42.345,12.215),(42.515,12.215),(42.515,12.045),(42.345,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,33.125),(81.085,33.295),(81.255,33.295),(81.255,33.125),(81.085,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,31.765),(27.945,31.935),(28.115,31.935),(28.115,31.765),(27.945,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.105),(51.945,15.275),(52.115,15.275),(52.115,15.105),(51.945,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,19.525),(18.685,19.695),(18.855,19.695),(18.855,19.525),(18.685,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,27.685),(81.085,27.855),(81.255,27.855),(81.255,27.685),(81.085,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.905),(52.285,5.075),(52.455,5.075),(52.455,4.905),(52.285,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,21.225),(18.345,21.395),(18.515,21.395),(18.515,21.225),(18.345,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,33.465),(71.485,33.635),(71.655,33.635),(71.655,33.465),(71.485,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,38.225),(76.285,38.395),(76.455,38.395),(76.455,38.225),(76.285,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,28.705),(33.085,28.875),(33.255,28.875),(33.255,28.705),(33.085,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,26.665),(28.285,26.835),(28.455,26.835),(28.455,26.665),(28.285,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,19.525),(33.085,19.695),(33.255,19.695),(33.255,19.525),(33.085,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,18.165),(61.885,18.335),(62.055,18.335),(62.055,18.165),(61.885,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.405),(47.145,13.575),(47.315,13.575),(47.315,13.405),(47.145,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,16.465),(76.285,16.635),(76.455,16.635),(76.455,16.465),(76.285,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,24.965),(71.485,25.135),(71.655,25.135),(71.655,24.965),(71.485,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,32.785),(32.745,32.955),(32.915,32.955),(32.915,32.785),(32.745,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,3.205),(18.685,3.375),(18.855,3.375),(18.855,3.205),(18.685,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,7.625),(18.345,7.795),(18.515,7.795),(18.515,7.625),(18.345,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.345),(37.545,10.515),(37.715,10.515),(37.715,10.345),(37.545,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.145),(47.485,17.315),(47.655,17.315),(47.655,17.145),(47.485,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,23.945),(71.145,24.115),(71.315,24.115),(71.315,23.945),(71.145,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,9.665),(71.145,9.835),(71.315,9.835),(71.315,9.665),(71.145,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,30.745),(61.885,30.915),(62.055,30.915),(62.055,30.745),(61.885,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,2.865),(42.685,3.035),(42.855,3.035),(42.855,2.865),(42.685,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,16.805),(9.085,16.975),(9.255,16.975),(9.255,16.805),(9.085,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,13.065),(66.685,13.235),(66.855,13.235),(66.855,13.065),(66.685,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,20.885),(42.345,21.055),(42.515,21.055),(42.515,20.885),(42.345,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,28.365),(80.745,28.535),(80.915,28.535),(80.915,28.365),(80.745,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,11.025),(13.885,11.195),(14.055,11.195),(14.055,11.025),(13.885,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,33.465),(51.945,33.635),(52.115,33.635),(52.115,33.465),(51.945,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,23.605),(47.485,23.775),(47.655,23.775),(47.655,23.605),(47.485,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.085),(37.545,14.255),(37.715,14.255),(37.715,14.085),(37.545,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.585),(56.745,5.755),(56.915,5.755),(56.915,5.585),(56.745,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,33.805),(75.945,33.975),(76.115,33.975),(76.115,33.805),(75.945,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,36.865),(47.485,37.035),(47.655,37.035),(47.655,36.865),(47.485,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,24.965),(51.945,25.135),(52.115,25.135),(52.115,24.965),(51.945,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,39.925),(52.285,40.095),(52.455,40.095),(52.455,39.925),(52.285,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,18.165),(9.085,18.335),(9.255,18.335),(9.255,18.165),(9.085,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,17.485),(13.885,17.655),(14.055,17.655),(14.055,17.485),(13.885,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,3.545),(75.945,3.715),(76.115,3.715),(76.115,3.545),(75.945,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,6.605),(81.085,6.775),(81.255,6.775),(81.255,6.605),(81.085,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,13.065),(23.485,13.235),(23.655,13.235),(23.655,13.065),(23.485,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,25.305),(8.745,25.475),(8.915,25.475),(8.915,25.305),(8.745,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.765),(37.885,14.935),(38.055,14.935),(38.055,14.765),(37.885,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,40.265),(80.745,40.435),(80.915,40.435),(80.915,40.265),(80.745,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,34.145),(47.145,34.315),(47.315,34.315),(47.315,34.145),(47.145,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,10.345),(61.545,10.515),(61.715,10.515),(61.715,10.345),(61.545,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,26.665),(56.745,26.835),(56.915,26.835),(56.915,26.665),(56.745,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,23.265),(37.545,23.435),(37.715,23.435),(37.715,23.265),(37.545,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,14.085),(27.945,14.255),(28.115,14.255),(28.115,14.085),(27.945,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.045),(47.145,12.215),(47.315,12.215),(47.315,12.045),(47.145,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,39.585),(66.345,39.755),(66.515,39.755),(66.515,39.585),(66.345,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,24.285),(75.945,24.455),(76.115,24.455),(76.115,24.285),(75.945,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,11.025),(18.685,11.195),(18.855,11.195),(18.855,11.025),(18.685,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,18.845),(23.145,19.015),(23.315,19.015),(23.315,18.845),(23.145,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.965),(33.085,8.135),(33.255,8.135),(33.255,7.965),(33.085,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,31.425),(66.685,31.595),(66.855,31.595),(66.855,31.425),(66.685,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,34.485),(71.485,34.655),(71.655,34.655),(71.655,34.485),(71.485,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,38.225),(81.085,38.395),(81.255,38.395),(81.255,38.225),(81.085,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,28.025),(18.345,28.195),(18.515,28.195),(18.515,28.025),(18.345,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.825),(42.685,17.995),(42.855,17.995),(42.855,17.825),(42.685,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,33.805),(32.745,33.975),(32.915,33.975),(32.915,33.805),(32.745,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,22.585),(37.885,22.755),(38.055,22.755),(38.055,22.585),(37.885,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,24.965),(76.285,25.135),(76.455,25.135),(76.455,24.965),(76.285,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,28.705),(42.345,28.875),(42.515,28.875),(42.515,28.705),(42.345,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.985),(47.485,9.155),(47.655,9.155),(47.655,8.985),(47.485,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,21.905),(23.485,22.075),(23.655,22.075),(23.655,21.905),(23.485,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,27.005),(47.145,27.175),(47.315,27.175),(47.315,27.005),(47.145,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,29.725),(66.345,29.895),(66.515,29.895),(66.515,29.725),(66.345,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,34.485),(37.885,34.655),(38.055,34.655),(38.055,34.485),(37.885,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,30.405),(47.145,30.575),(47.315,30.575),(47.315,30.405),(47.145,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,11.365),(23.485,11.535),(23.655,11.535),(23.655,11.365),(23.485,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,29.385),(18.685,29.555),(18.855,29.555),(18.855,29.385),(18.685,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,20.205),(18.685,20.375),(18.855,20.375),(18.855,20.205),(18.685,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,39.925),(9.085,40.095),(9.255,40.095),(9.255,39.925),(9.085,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,31.085),(18.345,31.255),(18.515,31.255),(18.515,31.085),(18.345,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,40.605),(71.145,40.775),(71.315,40.775),(71.315,40.605),(71.145,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,29.385),(33.085,29.555),(33.255,29.555),(33.255,29.385),(33.085,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,26.325),(76.285,26.495),(76.455,26.495),(76.455,26.325),(76.285,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,15.785),(18.685,15.955),(18.855,15.955),(18.855,15.785),(18.685,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.105),(57.085,15.275),(57.255,15.275),(57.255,15.105),(57.085,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.785),(33.085,15.955),(33.255,15.955),(33.255,15.785),(33.085,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,30.405),(57.085,30.575),(57.255,30.575),(57.255,30.405),(57.085,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,32.785),(18.685,32.955),(18.855,32.955),(18.855,32.785),(18.685,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,16.805),(27.945,16.975),(28.115,16.975),(28.115,16.805),(27.945,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,30.065),(66.685,30.235),(66.855,30.235),(66.855,30.065),(66.685,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,21.565),(8.745,21.735),(8.915,21.735),(8.915,21.565),(8.745,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,5.245),(66.345,5.415),(66.515,5.415),(66.515,5.245),(66.345,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,37.205),(13.885,37.375),(14.055,37.375),(14.055,37.205),(13.885,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,28.025),(13.885,28.195),(14.055,28.195),(14.055,28.025),(13.885,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,31.085),(37.545,31.255),(37.715,31.255),(37.715,31.085),(37.545,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,32.105),(75.945,32.275),(76.115,32.275),(76.115,32.105),(75.945,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,13.745),(81.085,13.915),(81.255,13.915),(81.255,13.745),(81.085,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,26.665),(9.085,26.835),(9.255,26.835),(9.255,26.665),(9.085,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,23.605),(76.285,23.775),(76.455,23.775),(76.455,23.605),(76.285,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.905),(47.485,5.075),(47.655,5.075),(47.655,4.905),(47.485,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,29.725),(23.485,29.895),(23.655,29.895),(23.655,29.725),(23.485,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,39.925),(66.685,40.095),(66.855,40.095),(66.855,39.925),(66.685,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,24.285),(47.485,24.455),(47.655,24.455),(47.655,24.285),(47.485,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,20.545),(23.485,20.715),(23.655,20.715),(23.655,20.545),(23.485,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,5.925),(18.685,6.095),(18.855,6.095),(18.855,5.925),(18.685,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,14.425),(28.285,14.595),(28.455,14.595),(28.455,14.425),(28.285,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,21.565),(42.345,21.735),(42.515,21.735),(42.515,21.565),(42.345,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,4.225),(76.285,4.395),(76.455,4.395),(76.455,4.225),(76.285,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,27.345),(13.885,27.515),(14.055,27.515),(14.055,27.345),(13.885,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.925),(33.085,6.095),(33.255,6.095),(33.255,5.925),(33.085,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,32.105),(28.285,32.275),(28.455,32.275),(28.455,32.105),(28.285,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,11.705),(23.145,11.875),(23.315,11.875),(23.315,11.705),(23.145,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,25.645),(51.945,25.815),(52.115,25.815),(52.115,25.645),(51.945,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,40.605),(52.285,40.775),(52.455,40.775),(52.455,40.605),(52.285,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,31.425),(52.285,31.595),(52.455,31.595),(52.455,31.425),(52.285,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,20.205),(56.745,20.375),(56.915,20.375),(56.915,20.205),(56.745,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,29.725),(71.145,29.895),(71.315,29.895),(71.315,29.725),(71.145,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,8.645),(61.545,8.815),(61.715,8.815),(61.715,8.645),(61.545,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,38.225),(23.145,38.395),(23.315,38.395),(23.315,38.225),(23.145,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,23.265),(23.145,23.435),(23.315,23.435),(23.315,23.265),(23.145,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,21.225),(71.485,21.395),(71.655,21.395),(71.655,21.225),(71.485,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,15.785),(18.345,15.955),(18.515,15.955),(18.515,15.785),(18.345,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,12.385),(27.945,12.555),(28.115,12.555),(28.115,12.385),(27.945,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.665),(47.145,9.835),(47.315,9.835),(47.315,9.665),(47.145,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,22.245),(33.085,22.415),(33.255,22.415),(33.255,22.245),(33.085,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,7.625),(71.485,7.795),(71.655,7.795),(71.655,7.625),(71.485,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,22.925),(33.085,23.095),(33.255,23.095),(33.255,22.925),(33.085,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,10.345),(18.345,10.515),(18.515,10.515),(18.515,10.345),(18.345,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,22.585),(76.285,22.755),(76.455,22.755),(76.455,22.585),(76.285,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,21.905),(61.885,22.075),(62.055,22.075),(62.055,21.905),(61.885,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,21.905),(71.485,22.075),(71.655,22.075),(71.655,21.905),(71.485,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,33.805),(51.945,33.975),(52.115,33.975),(52.115,33.805),(51.945,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,23.945),(37.885,24.115),(38.055,24.115),(38.055,23.945),(37.885,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,13.065),(8.745,13.235),(8.915,13.235),(8.915,13.065),(8.745,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,13.065),(23.145,13.235),(23.315,13.235),(23.315,13.065),(23.145,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,5.585),(80.745,5.755),(80.915,5.755),(80.915,5.585),(80.745,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,5.245),(71.145,5.415),(71.315,5.415),(71.315,5.245),(71.145,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,12.725),(18.685,12.895),(18.855,12.895),(18.855,12.725),(18.685,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,35.165),(37.885,35.335),(38.055,35.335),(38.055,35.165),(37.885,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.965),(37.545,8.135),(37.715,8.135),(37.715,7.965),(37.545,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,14.425),(18.345,14.595),(18.515,14.595),(18.515,14.425),(18.345,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.425),(56.745,14.595),(56.915,14.595),(56.915,14.425),(56.745,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,8.985),(75.945,9.155),(76.115,9.155),(76.115,8.985),(75.945,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,31.085),(80.745,31.255),(80.915,31.255),(80.915,31.085),(80.745,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,5.925),(18.345,6.095),(18.515,6.095),(18.515,5.925),(18.345,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.025),(37.545,11.195),(37.715,11.195),(37.715,11.025),(37.545,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.665),(47.485,9.835),(47.655,9.835),(47.655,9.665),(47.485,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.925),(56.745,6.095),(56.915,6.095),(56.915,5.925),(56.745,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,12.045),(75.945,12.215),(76.115,12.215),(76.115,12.045),(75.945,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,11.365),(71.485,11.535),(71.655,11.535),(71.655,11.365),(71.485,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,3.205),(66.345,3.375),(66.515,3.375),(66.515,3.205),(66.345,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,18.165),(75.945,18.335),(76.115,18.335),(76.115,18.165),(75.945,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,39.585),(61.885,39.755),(62.055,39.755),(62.055,39.585),(61.885,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.625),(51.945,7.795),(52.115,7.795),(52.115,7.625),(51.945,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,10.685),(81.085,10.855),(81.255,10.855),(81.255,10.685),(81.085,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,24.285),(33.085,24.455),(33.255,24.455),(33.255,24.285),(33.085,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,24.285),(51.945,24.455),(52.115,24.455),(52.115,24.285),(51.945,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,37.885),(57.085,38.055),(57.255,38.055),(57.255,37.885),(57.085,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,16.805),(8.745,16.975),(8.915,16.975),(8.915,16.805),(8.745,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,39.585),(75.945,39.755),(76.115,39.755),(76.115,39.585),(75.945,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,38.565),(47.485,38.735),(47.655,38.735),(47.655,38.565),(47.485,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,31.425),(8.745,31.595),(8.915,31.595),(8.915,31.425),(8.745,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,4.905),(76.285,5.075),(76.455,5.075),(76.455,4.905),(76.285,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,31.425),(23.145,31.595),(23.315,31.595),(23.315,31.425),(23.145,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,28.705),(57.085,28.875),(57.255,28.875),(57.255,28.705),(57.085,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,26.325),(71.485,26.495),(71.655,26.495),(71.655,26.325),(71.485,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,26.325),(42.685,26.495),(42.855,26.495),(42.855,26.325),(42.685,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,32.785),(56.745,32.955),(56.915,32.955),(56.915,32.785),(56.745,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,35.505),(37.545,35.675),(37.715,35.675),(37.715,35.505),(37.545,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,7.965),(61.545,8.135),(61.715,8.135),(61.715,7.965),(61.545,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.985),(32.745,9.155),(32.915,9.155),(32.915,8.985),(32.745,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,39.245),(61.885,39.415),(62.055,39.415),(62.055,39.245),(61.885,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,35.845),(51.945,36.015),(52.115,36.015),(52.115,35.845),(51.945,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.025),(52.285,11.195),(52.455,11.195),(52.455,11.025),(52.285,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,2.865),(66.345,3.035),(66.515,3.035),(66.515,2.865),(66.345,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,36.525),(32.745,36.695),(32.915,36.695),(32.915,36.525),(32.745,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.785),(37.545,15.955),(37.715,15.955),(37.715,15.785),(37.545,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,33.805),(28.285,33.975),(28.455,33.975),(28.455,33.805),(28.285,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,31.425),(42.345,31.595),(42.515,31.595),(42.515,31.425),(42.345,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,22.245),(42.345,22.415),(42.515,22.415),(42.515,22.245),(42.345,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,9.325),(27.945,9.495),(28.115,9.495),(28.115,9.325),(27.945,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,21.905),(76.285,22.075),(76.455,22.075),(76.455,21.905),(76.285,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,22.925),(42.345,23.095),(42.515,23.095),(42.515,22.925),(42.345,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,28.025),(37.885,28.195),(38.055,28.195),(38.055,28.025),(37.885,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,26.325),(61.545,26.495),(61.715,26.495),(61.715,26.325),(61.545,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,29.385),(27.945,29.555),(28.115,29.555),(28.115,29.385),(27.945,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,6.605),(33.085,6.775),(33.255,6.775),(33.255,6.605),(33.085,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,4.225),(71.485,4.395),(71.655,4.395),(71.655,4.225),(71.485,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,35.845),(42.685,36.015),(42.855,36.015),(42.855,35.845),(42.685,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,11.365),(76.285,11.535),(76.455,11.535),(76.455,11.365),(76.285,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,29.725),(52.285,29.895),(52.455,29.895),(52.455,29.725),(52.285,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,20.545),(52.285,20.715),(52.455,20.715),(52.455,20.545),(52.285,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,15.785),(27.945,15.955),(28.115,15.955),(28.115,15.785),(27.945,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,24.285),(28.285,24.455),(28.455,24.455),(28.455,24.285),(28.285,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,18.845),(13.545,19.015),(13.715,19.015),(13.715,18.845),(13.545,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,40.265),(37.885,40.435),(38.055,40.435),(38.055,40.265),(37.885,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,30.065),(9.085,30.235),(9.255,30.235),(9.255,30.065),(9.085,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.345),(47.145,10.515),(47.315,10.515),(47.315,10.345),(47.145,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,3.205),(71.145,3.375),(71.315,3.375),(71.315,3.205),(71.145,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,2.865),(66.685,3.035),(66.855,3.035),(66.855,2.865),(66.685,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,30.065),(8.745,30.235),(8.915,30.235),(8.915,30.065),(8.745,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,18.505),(71.145,18.675),(71.315,18.675),(71.315,18.505),(71.145,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,9.325),(18.685,9.495),(18.855,9.495),(18.855,9.325),(18.685,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,8.305),(71.485,8.475),(71.655,8.475),(71.655,8.305),(71.485,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,36.525),(57.085,36.695),(57.255,36.695),(57.255,36.525),(57.085,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,20.545),(33.085,20.715),(33.255,20.715),(33.255,20.545),(33.085,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,40.605),(56.745,40.775),(56.915,40.775),(56.915,40.605),(56.745,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,31.425),(56.745,31.595),(56.915,31.595),(56.915,31.425),(56.745,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,34.485),(51.945,34.655),(52.115,34.655),(52.115,34.485),(51.945,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,25.985),(42.685,26.155),(42.855,26.155),(42.855,25.985),(42.685,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,23.945),(76.285,24.115),(76.455,24.115),(76.455,23.945),(76.285,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,4.905),(81.085,5.075),(81.255,5.075),(81.255,4.905),(81.085,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,23.265),(23.485,23.435),(23.655,23.435),(23.655,23.265),(23.485,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,39.925),(8.745,40.095),(8.915,40.095),(8.915,39.925),(8.745,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.405),(51.945,13.575),(52.115,13.575),(52.115,13.405),(51.945,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,39.925),(23.145,40.095),(23.315,40.095),(23.315,39.925),(23.145,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,5.585),(9.085,5.755),(9.255,5.755),(9.255,5.585),(9.085,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.225),(51.945,4.395),(52.115,4.395),(52.115,4.225),(51.945,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,32.785),(23.485,32.955),(23.655,32.955),(23.655,32.785),(23.485,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,20.885),(23.485,21.055),(23.655,21.055),(23.655,20.885),(23.485,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,22.585),(61.885,22.755),(62.055,22.755),(62.055,22.585),(61.885,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,28.705),(66.345,28.875),(66.515,28.875),(66.515,28.705),(66.345,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.485),(57.085,17.655),(57.255,17.655),(57.255,17.485),(57.085,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,11.365),(28.285,11.535),(28.455,11.535),(28.455,11.365),(28.285,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,20.205),(80.745,20.375),(80.915,20.375),(80.915,20.205),(80.745,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.645),(37.545,8.815),(37.715,8.815),(37.715,8.645),(37.545,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,23.945),(23.485,24.115),(23.655,24.115),(23.655,23.945),(23.485,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,5.245),(18.685,5.415),(18.855,5.415),(18.855,5.245),(18.685,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,2.865),(71.145,3.035),(71.315,3.035),(71.315,2.865),(71.145,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,40.605),(42.685,40.775),(42.855,40.775),(42.855,40.605),(42.685,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,35.845),(80.745,36.015),(80.915,36.015),(80.915,35.845),(80.745,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,15.785),(80.745,15.955),(80.915,15.955),(80.915,15.785),(80.745,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,32.445),(66.685,32.615),(66.855,32.615),(66.855,32.445),(66.685,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,22.925),(47.145,23.095),(47.315,23.095),(47.315,22.925),(47.145,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.885),(42.685,4.055),(42.855,4.055),(42.855,3.885),(42.685,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,32.785),(80.745,32.955),(80.915,32.955),(80.915,32.785),(80.745,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.725),(37.545,12.895),(37.715,12.895),(37.715,12.725),(37.545,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,13.745),(75.945,13.915),(76.115,13.915),(76.115,13.745),(75.945,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,24.965),(13.885,25.135),(14.055,25.135),(14.055,24.965),(13.885,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,5.585),(66.685,5.755),(66.855,5.755),(66.855,5.585),(66.685,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,31.765),(18.685,31.935),(18.855,31.935),(18.855,31.765),(18.685,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,37.885),(27.945,38.055),(28.115,38.055),(28.115,37.885),(27.945,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,22.585),(61.545,22.755),(61.715,22.755),(61.715,22.585),(61.545,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,19.185),(33.085,19.355),(33.255,19.355),(33.255,19.185),(33.085,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,25.305),(23.485,25.475),(23.655,25.475),(23.655,25.305),(23.485,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,10.345),(71.485,10.515),(71.655,10.515),(71.655,10.345),(71.485,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,15.445),(61.545,15.615),(61.715,15.615),(61.715,15.445),(61.545,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,23.605),(23.145,23.775),(23.315,23.775),(23.315,23.605),(23.145,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.045),(51.945,12.215),(52.115,12.215),(52.115,12.045),(51.945,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.665),(32.745,9.835),(32.915,9.835),(32.915,9.665),(32.745,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,16.805),(80.745,16.975),(80.915,16.975),(80.915,16.805),(80.745,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,7.965),(75.945,8.135),(76.115,8.135),(76.115,7.965),(75.945,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,19.865),(33.085,20.035),(33.255,20.035),(33.255,19.865),(33.085,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,21.225),(61.885,21.395),(62.055,21.395),(62.055,21.225),(61.885,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,39.925),(56.745,40.095),(56.915,40.095),(56.915,39.925),(56.745,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,14.425),(71.485,14.595),(71.655,14.595),(71.655,14.425),(71.485,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,39.245),(27.945,39.415),(28.115,39.415),(28.115,39.245),(27.945,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,11.025),(18.345,11.195),(18.515,11.195),(18.515,11.025),(18.345,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.745),(32.745,13.915),(32.915,13.915),(32.915,13.745),(32.745,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,39.585),(51.945,39.755),(52.115,39.755),(52.115,39.585),(51.945,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,23.605),(42.345,23.775),(42.515,23.775),(42.515,23.605),(42.345,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,30.405),(52.285,30.575),(52.455,30.575),(52.455,30.405),(52.285,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,3.885),(80.745,4.055),(80.915,4.055),(80.915,3.885),(80.745,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.345),(51.945,10.515),(52.115,10.515),(52.115,10.345),(51.945,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,3.205),(23.485,3.375),(23.655,3.375),(23.655,3.205),(23.485,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,40.605),(76.285,40.775),(76.455,40.775),(76.455,40.605),(76.285,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.425),(37.885,14.595),(38.055,14.595),(38.055,14.425),(37.885,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,34.485),(76.285,34.655),(76.455,34.655),(76.455,34.485),(76.285,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,37.205),(57.085,37.375),(57.255,37.375),(57.255,37.205),(57.085,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.925),(37.885,6.095),(38.055,6.095),(38.055,5.925),(37.885,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,18.845),(9.085,19.015),(9.255,19.015),(9.255,18.845),(9.085,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,10.005),(66.345,10.175),(66.515,10.175),(66.515,10.005),(66.345,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,27.685),(75.945,27.855),(76.115,27.855),(76.115,27.685),(75.945,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,32.105),(47.485,32.275),(47.655,32.275),(47.655,32.105),(47.485,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,32.105),(56.745,32.275),(56.915,32.275),(56.915,32.105),(56.745,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.765),(37.545,14.935),(37.715,14.935),(37.715,14.765),(37.545,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,34.825),(47.145,34.995),(47.315,34.995),(47.315,34.825),(47.145,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,23.265),(71.485,23.435),(71.655,23.435),(71.655,23.265),(71.485,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,36.185),(66.345,36.355),(66.515,36.355),(66.515,36.185),(66.345,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,32.445),(27.945,32.615),(28.115,32.615),(28.115,32.445),(27.945,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,34.145),(23.145,34.315),(23.315,34.315),(23.315,34.145),(23.145,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,6.945),(61.885,7.115),(62.055,7.115),(62.055,6.945),(61.885,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,32.785),(71.485,32.955),(71.655,32.955),(71.655,32.785),(71.485,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,40.265),(23.485,40.435),(23.655,40.435),(23.655,40.265),(23.485,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,37.545),(66.685,37.715),(66.855,37.715),(66.855,37.545),(66.685,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,35.505),(18.345,35.675),(18.515,35.675),(18.515,35.505),(18.345,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,31.765),(8.745,31.935),(8.915,31.935),(8.915,31.765),(8.745,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.485),(42.685,17.655),(42.855,17.655),(42.855,17.485),(42.685,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,19.865),(18.345,20.035),(18.515,20.035),(18.515,19.865),(18.345,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,8.985),(28.285,9.155),(28.455,9.155),(28.455,8.985),(28.285,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,8.305),(66.685,8.475),(66.855,8.475),(66.855,8.305),(66.685,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,10.685),(75.945,10.855),(76.115,10.855),(76.115,10.685),(75.945,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,12.045),(28.285,12.215),(28.455,12.215),(28.455,12.045),(28.285,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,17.825),(75.945,17.995),(76.115,17.995),(76.115,17.825),(75.945,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,37.545),(57.085,37.715),(57.255,37.715),(57.255,37.545),(57.085,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,30.065),(80.745,30.235),(80.915,30.235),(80.915,30.065),(80.745,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.325),(37.545,9.495),(37.715,9.495),(37.715,9.325),(37.545,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,10.345),(75.945,10.515),(76.115,10.515),(76.115,10.345),(75.945,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.125),(47.485,16.295),(47.655,16.295),(47.655,16.125),(47.485,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,18.845),(66.685,19.015),(66.855,19.015),(66.855,18.845),(66.685,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,26.325),(81.085,26.495),(81.255,26.495),(81.255,26.325),(81.085,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,33.805),(23.145,33.975),(23.315,33.975),(23.315,33.805),(23.145,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,33.465),(80.745,33.635),(80.915,33.635),(80.915,33.465),(80.745,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,35.845),(66.345,36.015),(66.515,36.015),(66.515,35.845),(66.345,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,32.105),(27.945,32.275),(28.115,32.275),(28.115,32.105),(27.945,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,31.765),(42.345,31.935),(42.515,31.935),(42.515,31.765),(42.345,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,22.245),(13.545,22.415),(13.715,22.415),(13.715,22.245),(13.545,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,19.865),(42.345,20.035),(42.515,20.035),(42.515,19.865),(42.345,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,14.425),(75.945,14.595),(76.115,14.595),(76.115,14.425),(75.945,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.885),(32.745,4.055),(32.915,4.055),(32.915,3.885),(32.745,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,20.545),(47.145,20.715),(47.315,20.715),(47.315,20.545),(47.145,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,6.265),(66.685,6.435),(66.855,6.435),(66.855,6.265),(66.685,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,10.345),(28.285,10.515),(28.455,10.515),(28.455,10.345),(28.285,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,27.005),(28.285,27.175),(28.455,27.175),(28.455,27.005),(28.285,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,23.605),(47.145,23.775),(47.315,23.775),(47.315,23.605),(47.145,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,36.865),(47.145,37.035),(47.315,37.035),(47.315,36.865),(47.145,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,16.465),(13.885,16.635),(14.055,16.635),(14.055,16.465),(13.885,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,9.665),(61.545,9.835),(61.715,9.835),(61.715,9.665),(61.545,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,5.585),(61.885,5.755),(62.055,5.755),(62.055,5.585),(61.885,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,30.405),(28.285,30.575),(28.455,30.575),(28.455,30.405),(28.285,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,30.065),(57.085,30.235),(57.255,30.235),(57.255,30.065),(57.085,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,24.285),(23.145,24.455),(23.315,24.455),(23.315,24.285),(23.145,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,34.485),(81.085,34.655),(81.255,34.655),(81.255,34.485),(81.085,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,34.145),(18.345,34.315),(18.515,34.315),(18.515,34.145),(18.345,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,34.145),(56.745,34.315),(56.915,34.315),(56.915,34.145),(56.745,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,18.165),(13.885,18.335),(14.055,18.335),(14.055,18.165),(13.885,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.345),(32.745,10.515),(32.915,10.515),(32.915,10.345),(32.745,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,31.085),(61.885,31.255),(62.055,31.255),(62.055,31.085),(61.885,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,7.625),(8.745,7.795),(8.915,7.795),(8.915,7.625),(8.745,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,39.585),(76.285,39.755),(76.455,39.755),(76.455,39.585),(76.285,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,19.525),(61.885,19.695),(62.055,19.695),(62.055,19.525),(61.885,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,22.925),(75.945,23.095),(76.115,23.095),(76.115,22.925),(75.945,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,36.525),(18.345,36.695),(18.515,36.695),(18.515,36.525),(18.345,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,35.165),(28.285,35.335),(28.455,35.335),(28.455,35.165),(28.285,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,20.205),(23.485,20.375),(23.655,20.375),(23.655,20.205),(23.485,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,33.125),(37.545,33.295),(37.715,33.295),(37.715,33.125),(37.545,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,20.885),(66.685,21.055),(66.855,21.055),(66.855,20.885),(66.685,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.745),(33.085,13.915),(33.255,13.915),(33.255,13.745),(33.085,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.745),(51.945,13.915),(52.115,13.915),(52.115,13.745),(51.945,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,32.445),(23.145,32.615),(23.315,32.615),(23.315,32.445),(23.145,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,15.785),(23.485,15.955),(23.655,15.955),(23.655,15.785),(23.485,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,24.965),(47.485,25.135),(47.655,25.135),(47.655,24.965),(47.485,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,34.145),(42.685,34.315),(42.855,34.315),(42.855,34.145),(42.685,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,29.725),(13.545,29.895),(13.715,29.895),(13.715,29.725),(13.545,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,37.205),(42.685,37.375),(42.855,37.375),(42.855,37.205),(42.685,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.105),(37.885,15.275),(38.055,15.275),(38.055,15.105),(37.885,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,20.545),(13.545,20.715),(13.715,20.715),(13.715,20.545),(13.545,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,37.545),(61.545,37.715),(61.715,37.715),(61.715,37.545),(61.545,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,11.365),(23.145,11.535),(23.315,11.535),(23.315,11.365),(23.145,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,33.805),(56.745,33.975),(56.915,33.975),(56.915,33.805),(56.745,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,25.305),(18.685,25.475),(18.855,25.475),(18.855,25.305),(18.685,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,5.585),(8.745,5.755),(8.915,5.755),(8.915,5.585),(8.745,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.125),(51.945,16.295),(52.115,16.295),(52.115,16.125),(51.945,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,2.865),(47.485,3.035),(47.655,3.035),(47.655,2.865),(47.485,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.445),(37.545,15.615),(37.715,15.615),(37.715,15.445),(37.545,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,35.505),(47.145,35.675),(47.315,35.675),(47.315,35.505),(47.145,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,7.625),(13.885,7.795),(14.055,7.795),(14.055,7.625),(13.885,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,33.125),(27.945,33.295),(28.115,33.295),(28.115,33.125),(27.945,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,19.865),(47.145,20.035),(47.315,20.035),(47.315,19.865),(47.145,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,6.265),(13.885,6.435),(14.055,6.435),(14.055,6.265),(13.885,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,13.405),(80.745,13.575),(80.915,13.575),(80.915,13.405),(80.745,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,36.185),(18.345,36.355),(18.515,36.355),(18.515,36.185),(18.345,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,18.845),(18.685,19.015),(18.855,19.015),(18.855,18.845),(18.685,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.705),(42.345,11.875),(42.515,11.875),(42.515,11.705),(42.345,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.365),(42.345,11.535),(42.515,11.535),(42.515,11.365),(42.345,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,17.145),(23.145,17.315),(23.315,17.315),(23.315,17.145),(23.145,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,18.505),(61.545,18.675),(61.715,18.675),(61.715,18.505),(61.545,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.285),(42.685,7.455),(42.855,7.455),(42.855,7.285),(42.685,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,19.185),(32.745,19.355),(32.915,19.355),(32.915,19.185),(32.745,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,25.645),(23.485,25.815),(23.655,25.815),(23.655,25.645),(23.485,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,6.945),(27.945,7.115),(28.115,7.115),(28.115,6.945),(27.945,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,8.645),(76.285,8.815),(76.455,8.815),(76.455,8.645),(76.285,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,30.065),(66.345,30.235),(66.515,30.235),(66.515,30.065),(66.345,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.385),(33.085,12.555),(33.255,12.555),(33.255,12.385),(33.085,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,8.985),(9.085,9.155),(9.255,9.155),(9.255,8.985),(9.085,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,11.025),(71.485,11.195),(71.655,11.195),(71.655,11.025),(71.485,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,39.585),(81.085,39.755),(81.255,39.755),(81.255,39.585),(81.085,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,32.105),(13.545,32.275),(13.715,32.275),(13.715,32.105),(13.545,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,18.845),(61.885,19.015),(62.055,19.015),(62.055,18.845),(61.885,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,13.745),(28.285,13.915),(28.455,13.915),(28.455,13.745),(28.285,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,21.225),(27.945,21.395),(28.115,21.395),(28.115,21.225),(27.945,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,34.485),(23.145,34.655),(23.315,34.655),(23.315,34.485),(23.145,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,16.125),(28.285,16.295),(28.455,16.295),(28.455,16.125),(28.285,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,28.025),(76.285,28.195),(76.455,28.195),(76.455,28.025),(76.285,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.085),(42.345,14.255),(42.515,14.255),(42.515,14.085),(42.345,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,39.925),(33.085,40.095),(33.255,40.095),(33.255,39.925),(33.085,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,35.165),(81.085,35.335),(81.255,35.335),(81.255,35.165),(81.085,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.965),(51.945,8.135),(52.115,8.135),(52.115,7.965),(51.945,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,9.325),(71.485,9.495),(71.655,9.495),(71.655,9.325),(71.485,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,24.625),(61.545,24.795),(61.715,24.795),(61.715,24.625),(61.545,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,12.725),(23.485,12.895),(23.655,12.895),(23.655,12.725),(23.485,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,21.565),(18.685,21.735),(18.855,21.735),(18.855,21.565),(18.685,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,19.185),(57.085,19.355),(57.255,19.355),(57.255,19.185),(57.085,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,29.725),(81.085,29.895),(81.255,29.895),(81.255,29.725),(81.085,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,14.085),(81.085,14.255),(81.255,14.255),(81.255,14.085),(81.085,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,35.505),(71.485,35.675),(71.655,35.675),(71.655,35.505),(71.485,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,40.265),(76.285,40.435),(76.455,40.435),(76.455,40.265),(76.285,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,30.745),(33.085,30.915),(33.255,30.915),(33.255,30.745),(33.085,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,38.905),(37.545,39.075),(37.715,39.075),(37.715,38.905),(37.545,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,29.385),(61.885,29.555),(62.055,29.555),(62.055,29.385),(61.885,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,21.565),(33.085,21.735),(33.255,21.735),(33.255,21.565),(33.085,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,20.205),(61.885,20.375),(62.055,20.375),(62.055,20.205),(61.885,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.445),(47.145,15.615),(47.315,15.615),(47.315,15.445),(47.145,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,34.825),(32.745,34.995),(32.915,34.995),(32.915,34.825),(32.745,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,30.065),(23.485,30.235),(23.655,30.235),(23.655,30.065),(23.485,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.805),(37.885,16.975),(38.055,16.975),(38.055,16.805),(37.885,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,18.845),(8.745,19.015),(8.915,19.015),(8.915,18.845),(8.745,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,15.785),(61.885,15.955),(62.055,15.955),(62.055,15.785),(61.885,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,25.985),(71.145,26.155),(71.315,26.155),(71.315,25.985),(71.145,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,32.785),(61.885,32.955),(62.055,32.955),(62.055,32.785),(61.885,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,30.405),(13.545,30.575),(13.715,30.575),(13.715,30.405),(13.545,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,12.045),(23.145,12.215),(23.315,12.215),(23.315,12.045),(23.145,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,38.225),(61.545,38.395),(61.715,38.395),(61.715,38.225),(61.545,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,24.965),(57.085,25.135),(57.255,25.135),(57.255,24.965),(57.085,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,5.245),(81.085,5.415),(81.255,5.415),(81.255,5.245),(81.085,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,11.705),(18.685,11.875),(18.855,11.875),(18.855,11.705),(18.685,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,15.105),(66.685,15.275),(66.855,15.275),(66.855,15.105),(66.685,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,30.405),(80.745,30.575),(80.915,30.575),(80.915,30.405),(80.745,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,23.265),(75.945,23.435),(76.115,23.435),(76.115,23.265),(75.945,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,19.525),(27.945,19.695),(28.115,19.695),(28.115,19.525),(27.945,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,7.965),(76.285,8.135),(76.455,8.135),(76.455,7.965),(76.285,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,35.505),(51.945,35.675),(52.115,35.675),(52.115,35.505),(51.945,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,25.645),(47.485,25.815),(47.655,25.815),(47.655,25.645),(47.485,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.465),(47.485,16.635),(47.655,16.635),(47.655,16.465),(47.485,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,20.205),(9.085,20.375),(9.255,20.375),(9.255,20.205),(9.085,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.005),(47.145,10.175),(47.315,10.175),(47.315,10.005),(47.145,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,5.925),(61.885,6.095),(62.055,6.095),(62.055,5.925),(61.885,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.785),(52.285,15.955),(52.455,15.955),(52.455,15.785),(52.285,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,12.385),(66.685,12.555),(66.855,12.555),(66.855,12.385),(66.685,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,3.885),(71.145,4.055),(71.315,4.055),(71.315,3.885),(71.145,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,27.005),(23.145,27.175),(23.315,27.175),(23.315,27.005),(23.145,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,21.565),(56.745,21.735),(56.915,21.735),(56.915,21.565),(56.745,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,28.025),(81.085,28.195),(81.255,28.195),(81.255,28.025),(81.085,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,25.305),(37.545,25.475),(37.715,25.475),(37.715,25.305),(37.545,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,11.025),(28.285,11.195),(28.455,11.195),(28.455,11.025),(28.285,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,36.865),(32.745,37.035),(32.915,37.035),(32.915,36.865),(32.745,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,26.325),(75.945,26.495),(76.115,26.495),(76.115,26.325),(75.945,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,13.065),(18.685,13.235),(18.855,13.235),(18.855,13.065),(18.685,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,20.885),(23.145,21.055),(23.315,21.055),(23.315,20.885),(23.145,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,6.945),(13.545,7.115),(13.715,7.115),(13.715,6.945),(13.545,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,33.465),(66.685,33.635),(66.855,33.635),(66.855,33.465),(66.685,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,9.325),(76.285,9.495),(76.455,9.495),(76.455,9.325),(76.285,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,32.445),(47.145,32.615),(47.315,32.615),(47.315,32.445),(47.145,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,36.525),(71.485,36.695),(71.655,36.695),(71.655,36.525),(71.485,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.545),(47.485,3.715),(47.655,3.715),(47.655,3.545),(47.485,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,40.265),(81.085,40.435),(81.255,40.435),(81.255,40.265),(81.085,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,2.865),(13.545,3.035),(13.715,3.035),(13.715,2.865),(13.545,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,19.185),(66.345,19.355),(66.515,19.355),(66.515,19.185),(66.345,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.005),(47.485,10.175),(47.655,10.175),(47.655,10.005),(47.485,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,33.125),(18.345,33.295),(18.515,33.295),(18.515,33.125),(18.345,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,37.885),(61.885,38.055),(62.055,38.055),(62.055,37.885),(61.885,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,30.745),(42.345,30.915),(42.515,30.915),(42.515,30.745),(42.345,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.645),(42.685,8.815),(42.855,8.815),(42.855,8.645),(42.685,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.805),(52.285,16.975),(52.455,16.975),(52.455,16.805),(52.285,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,5.925),(9.085,6.095),(9.255,6.095),(9.255,5.925),(9.085,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,9.665),(9.085,9.835),(9.255,9.835),(9.255,9.665),(9.085,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,15.785),(76.285,15.955),(76.455,15.955),(76.455,15.785),(76.285,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,32.105),(9.085,32.275),(9.255,32.275),(9.255,32.105),(9.085,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,37.885),(75.945,38.055),(76.115,38.055),(76.115,37.885),(75.945,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,31.765),(66.345,31.935),(66.515,31.935),(66.515,31.765),(66.345,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,36.525),(37.885,36.695),(38.055,36.695),(38.055,36.525),(37.885,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,39.585),(13.885,39.755),(14.055,39.755),(14.055,39.585),(13.885,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,27.005),(71.485,27.175),(71.655,27.175),(71.655,27.005),(71.485,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,12.725),(71.485,12.895),(71.655,12.895),(71.655,12.725),(71.485,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,12.725),(61.885,12.895),(62.055,12.895),(62.055,12.725),(61.885,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,4.225),(75.945,4.395),(76.115,4.395),(76.115,4.225),(75.945,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,29.045),(57.085,29.215),(57.255,29.215),(57.255,29.045),(57.085,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,31.425),(18.685,31.595),(18.855,31.595),(18.855,31.425),(18.685,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,22.245),(18.685,22.415),(18.855,22.415),(18.855,22.245),(18.685,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,27.685),(37.545,27.855),(37.715,27.855),(37.715,27.685),(37.545,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,19.865),(28.285,20.035),(28.455,20.035),(28.455,19.865),(28.285,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,28.705),(75.945,28.875),(76.115,28.875),(76.115,28.705),(75.945,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,13.405),(23.485,13.575),(23.655,13.575),(23.655,13.405),(23.485,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,19.525),(75.945,19.695),(76.115,19.695),(76.115,19.525),(75.945,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,36.185),(71.485,36.355),(71.655,36.355),(71.655,36.185),(71.485,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,31.425),(33.085,31.595),(33.255,31.595),(33.255,31.425),(33.085,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,22.925),(18.685,23.095),(18.855,23.095),(18.855,22.925),(18.685,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.465),(33.085,16.635),(33.255,16.635),(33.255,16.465),(33.085,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,8.645),(18.685,8.815),(18.855,8.815),(18.855,8.645),(18.685,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,6.265),(42.345,6.435),(42.515,6.435),(42.515,6.265),(42.345,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,35.505),(32.745,35.675),(32.915,35.675),(32.915,35.505),(32.745,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,27.005),(56.745,27.175),(56.915,27.175),(56.915,27.005),(56.745,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,34.825),(18.685,34.995),(18.855,34.995),(18.855,34.825),(18.685,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,32.105),(66.685,32.275),(66.855,32.275),(66.855,32.105),(66.685,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,32.445),(13.545,32.615),(13.715,32.615),(13.715,32.445),(13.545,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,39.245),(13.885,39.415),(14.055,39.415),(14.055,39.245),(13.885,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,29.725),(13.885,29.895),(14.055,29.895),(14.055,29.725),(13.885,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,27.345),(37.545,27.515),(37.715,27.515),(37.715,27.345),(37.545,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,36.185),(37.885,36.355),(38.055,36.355),(38.055,36.185),(37.885,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,25.645),(76.285,25.815),(76.455,25.815),(76.455,25.645),(76.285,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,38.905),(71.145,39.075),(71.315,39.075),(71.315,38.905),(71.145,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,23.945),(47.485,24.115),(47.655,24.115),(47.655,23.945),(47.485,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,12.385),(61.545,12.555),(61.715,12.555),(61.715,12.385),(61.545,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,31.765),(23.485,31.935),(23.655,31.935),(23.655,31.765),(23.485,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,26.325),(47.485,26.495),(47.655,26.495),(47.655,26.325),(47.485,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,22.585),(23.485,22.755),(23.655,22.755),(23.655,22.585),(23.485,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,16.805),(23.485,16.975),(23.655,16.975),(23.655,16.805),(23.485,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,28.705),(32.745,28.875),(32.915,28.875),(32.915,28.705),(32.745,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.465),(57.085,16.635),(57.255,16.635),(57.255,16.465),(57.085,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,37.545),(47.145,37.715),(47.315,37.715),(47.315,37.545),(47.145,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,2.865),(81.085,3.035),(81.255,3.035),(81.255,2.865),(81.085,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,18.505),(9.085,18.675),(9.255,18.675),(9.255,18.505),(9.085,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,13.745),(23.145,13.915),(23.315,13.915),(23.315,13.745),(23.145,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,38.225),(18.345,38.395),(18.515,38.395),(18.515,38.225),(18.345,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,38.225),(56.745,38.395),(56.915,38.395),(56.915,38.225),(56.745,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,29.385),(37.885,29.555),(38.055,29.555),(38.055,29.385),(37.885,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,10.685),(61.545,10.855),(61.715,10.855),(61.715,10.685),(61.545,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,35.845),(37.885,36.015),(38.055,36.015),(38.055,35.845),(37.885,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,22.245),(28.285,22.415),(28.455,22.415),(28.455,22.245),(28.285,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,6.605),(61.885,6.775),(62.055,6.775),(62.055,6.605),(61.885,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,22.925),(56.745,23.095),(56.915,23.095),(56.915,22.925),(56.745,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,12.725),(76.285,12.895),(76.455,12.895),(76.455,12.725),(76.285,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,29.385),(51.945,29.555),(52.115,29.555),(52.115,29.385),(51.945,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,3.545),(76.285,3.715),(76.455,3.715),(76.455,3.545),(76.285,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,36.865),(18.685,37.035),(18.855,37.035),(18.855,36.865),(18.685,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,33.125),(47.145,33.295),(47.315,33.295),(47.315,33.125),(47.145,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,33.465),(33.085,33.635),(33.255,33.635),(33.255,33.465),(33.085,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,39.925),(18.685,40.095),(18.855,40.095),(18.855,39.925),(18.685,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.225),(47.485,4.395),(47.655,4.395),(47.655,4.225),(47.485,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,36.865),(66.345,37.035),(66.515,37.035),(66.515,36.865),(66.345,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,36.185),(76.285,36.355),(76.455,36.355),(76.455,36.185),(76.285,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,38.225),(37.545,38.395),(37.715,38.395),(37.715,38.225),(37.545,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,29.045),(66.345,29.215),(66.515,29.215),(66.515,29.045),(66.345,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,9.665),(71.485,9.835),(71.655,9.835),(71.655,9.665),(71.485,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,24.965),(33.085,25.135),(33.255,25.135),(33.255,24.965),(33.085,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,7.285),(66.345,7.455),(66.515,7.455),(66.515,7.285),(66.345,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.485),(52.285,17.655),(52.455,17.655),(52.455,17.485),(52.285,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,25.985),(37.885,26.155),(38.055,26.155),(38.055,25.985),(37.885,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,18.505),(66.685,18.675),(66.855,18.675),(66.855,18.505),(66.685,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,12.725),(28.285,12.895),(28.455,12.895),(28.455,12.725),(28.285,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.385),(57.085,12.555),(57.255,12.555),(57.255,12.385),(57.085,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,14.765),(18.685,14.935),(18.855,14.935),(18.855,14.765),(18.685,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,37.205),(37.885,37.375),(38.055,37.375),(38.055,37.205),(37.885,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,40.265),(13.885,40.435),(14.055,40.435),(14.055,40.265),(13.885,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,25.985),(47.485,26.155),(47.655,26.155),(47.655,25.985),(47.485,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.065),(37.545,13.235),(37.715,13.235),(37.715,13.065),(37.545,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,13.405),(71.485,13.575),(71.655,13.575),(71.655,13.405),(71.485,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,3.205),(23.145,3.375),(23.315,3.375),(23.315,3.205),(23.145,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,14.085),(75.945,14.255),(76.115,14.255),(76.115,14.085),(75.945,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,32.105),(18.685,32.275),(18.855,32.275),(18.855,32.105),(18.685,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,24.285),(71.145,24.455),(71.315,24.455),(71.315,24.285),(71.145,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,29.385),(75.945,29.555),(76.115,29.555),(76.115,29.385),(75.945,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,26.325),(33.085,26.495),(33.255,26.495),(33.255,26.325),(33.085,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.145),(33.085,17.315),(33.255,17.315),(33.255,17.145),(33.085,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.805),(51.945,16.975),(52.115,16.975),(52.115,16.805),(51.945,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,9.325),(61.545,9.495),(61.715,9.495),(61.715,9.325),(61.545,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,5.245),(61.885,5.415),(62.055,5.415),(62.055,5.245),(61.885,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,33.805),(66.685,33.975),(66.855,33.975),(66.855,33.805),(66.685,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,40.605),(47.485,40.775),(47.655,40.775),(47.655,40.605),(47.485,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.885),(37.885,4.055),(38.055,4.055),(38.055,3.885),(37.885,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,33.465),(8.745,33.635),(8.915,33.635),(8.915,33.465),(8.745,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,23.605),(18.685,23.775),(18.855,23.775),(18.855,23.605),(18.685,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,33.465),(23.145,33.635),(23.315,33.635),(23.315,33.465),(23.145,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.005),(32.745,10.175),(32.915,10.175),(32.915,10.005),(32.745,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,33.125),(13.545,33.295),(13.715,33.295),(13.715,33.125),(13.545,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,25.305),(56.745,25.475),(56.915,25.475),(56.915,25.305),(56.745,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,23.605),(33.085,23.775),(33.255,23.775),(33.255,23.605),(33.085,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,5.245),(75.945,5.415),(76.115,5.415),(76.115,5.245),(75.945,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,5.585),(66.345,5.755),(66.515,5.755),(66.515,5.585),(66.345,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.885),(47.485,4.055),(47.655,4.055),(47.655,3.885),(47.485,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,33.465),(28.285,33.635),(28.455,33.635),(28.455,33.465),(28.285,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,6.265),(13.545,6.435),(13.715,6.435),(13.715,6.265),(13.545,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,35.165),(47.145,35.335),(47.315,35.335),(47.315,35.165),(47.145,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,37.885),(51.945,38.055),(52.115,38.055),(52.115,37.885),(51.945,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,33.125),(71.485,33.295),(71.655,33.295),(71.655,33.125),(71.485,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,38.565),(32.745,38.735),(32.915,38.735),(32.915,38.565),(32.745,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.225),(33.085,4.395),(33.255,4.395),(33.255,4.225),(33.085,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,32.445),(32.745,32.615),(32.915,32.615),(32.915,32.445),(32.745,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,24.625),(47.485,24.795),(47.655,24.795),(47.655,24.625),(47.485,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,33.465),(42.345,33.635),(42.515,33.635),(42.515,33.465),(42.345,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,38.225),(47.145,38.395),(47.315,38.395),(47.315,38.225),(47.145,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,23.265),(13.545,23.435),(13.715,23.435),(13.715,23.265),(13.545,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,7.285),(71.145,7.455),(71.315,7.455),(71.315,7.285),(71.145,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.165),(42.685,18.335),(42.855,18.335),(42.855,18.165),(42.685,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,14.765),(28.285,14.935),(28.455,14.935),(28.455,14.765),(28.285,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,24.965),(42.345,25.135),(42.515,25.135),(42.515,24.965),(42.345,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,3.885),(71.485,4.055),(71.655,4.055),(71.655,3.885),(71.485,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,30.065),(37.885,30.235),(38.055,30.235),(38.055,30.065),(37.885,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,28.025),(75.945,28.195),(76.115,28.195),(76.115,28.025),(75.945,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,28.365),(66.345,28.535),(66.515,28.535),(66.515,28.365),(66.345,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,40.605),(27.945,40.775),(28.115,40.775),(28.115,40.605),(27.945,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,31.425),(27.945,31.595),(28.115,31.595),(28.115,31.425),(27.945,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.105),(37.545,15.275),(37.715,15.275),(37.715,15.105),(37.545,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,4.905),(66.345,5.075),(66.515,5.075),(66.515,4.905),(66.345,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,37.885),(42.685,38.055),(42.855,38.055),(42.855,37.885),(42.685,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,35.845),(76.285,36.015),(76.455,36.015),(76.455,35.845),(76.285,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,31.765),(52.285,31.935),(52.455,31.935),(52.455,31.765),(52.285,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,13.405),(76.285,13.575),(76.455,13.575),(76.455,13.405),(76.285,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,35.845),(66.685,36.015),(66.855,36.015),(66.855,35.845),(66.685,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,20.885),(13.545,21.055),(13.715,21.055),(13.715,20.885),(13.545,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,26.325),(28.285,26.495),(28.455,26.495),(28.455,26.325),(28.285,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,34.145),(33.085,34.315),(33.255,34.315),(33.255,34.145),(33.085,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,2.865),(13.885,3.035),(14.055,3.035),(14.055,2.865),(13.885,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.085),(47.485,14.255),(47.655,14.255),(47.655,14.085),(47.485,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,32.105),(8.745,32.275),(8.915,32.275),(8.915,32.105),(8.745,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,21.905),(61.545,22.075),(61.715,22.075),(61.715,21.905),(61.545,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,20.545),(71.145,20.715),(71.315,20.715),(71.315,20.545),(71.145,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,23.605),(18.345,23.775),(18.515,23.775),(18.515,23.605),(18.345,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,38.565),(57.085,38.735),(57.255,38.735),(57.255,38.565),(57.085,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,23.605),(56.745,23.775),(56.915,23.775),(56.915,23.605),(56.745,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,22.585),(33.085,22.755),(33.255,22.755),(33.255,22.585),(33.085,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.385),(37.545,12.555),(37.715,12.555),(37.715,12.385),(37.545,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.705),(47.485,11.875),(47.655,11.875),(47.655,11.705),(47.485,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,36.865),(18.345,37.035),(18.515,37.035),(18.515,36.865),(18.345,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,36.525),(51.945,36.695),(52.115,36.695),(52.115,36.525),(51.945,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,37.545),(23.485,37.715),(23.655,37.715),(23.655,37.545),(23.485,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,25.985),(76.285,26.155),(76.455,26.155),(76.455,25.985),(76.285,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,6.605),(42.685,6.775),(42.855,6.775),(42.855,6.605),(42.685,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.445),(51.945,15.615),(52.115,15.615),(52.115,15.445),(51.945,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,34.825),(23.485,34.995),(23.655,34.995),(23.655,34.825),(23.485,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,5.585),(71.145,5.755),(71.315,5.755),(71.315,5.585),(71.145,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,18.505),(61.885,18.675),(62.055,18.675),(62.055,18.505),(61.885,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,16.805),(76.285,16.975),(76.455,16.975),(76.455,16.805),(76.285,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,13.405),(28.285,13.575),(28.455,13.575),(28.455,13.405),(28.285,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,22.245),(80.745,22.415),(80.915,22.415),(80.915,22.245),(80.745,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.685),(37.545,10.855),(37.715,10.855),(37.715,10.685),(37.545,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.485),(47.485,17.655),(47.655,17.655),(47.655,17.485),(47.485,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,40.265),(47.145,40.435),(47.315,40.435),(47.315,40.265),(47.145,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,14.085),(71.485,14.255),(71.655,14.255),(71.655,14.085),(71.485,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,10.005),(61.545,10.175),(61.715,10.175),(61.715,10.005),(61.545,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,38.225),(71.485,38.395),(71.655,38.395),(71.655,38.225),(71.485,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.005),(52.285,10.175),(52.455,10.175),(52.455,10.005),(52.285,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,34.485),(66.685,34.655),(66.855,34.655),(66.855,34.485),(66.685,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,24.965),(47.145,25.135),(47.315,25.135),(47.315,24.965),(47.145,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,34.825),(80.745,34.995),(80.915,34.995),(80.915,34.825),(80.745,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,36.185),(52.285,36.355),(52.455,36.355),(52.455,36.185),(52.285,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,37.545),(32.745,37.715),(32.915,37.715),(32.915,37.545),(32.745,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,24.285),(18.685,24.455),(18.855,24.455),(18.855,24.285),(18.685,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,3.885),(76.285,4.055),(76.455,4.055),(76.455,3.885),(76.285,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,30.065),(52.285,30.235),(52.455,30.235),(52.455,30.065),(52.285,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,40.605),(57.085,40.775),(57.255,40.775),(57.255,40.605),(57.085,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,28.365),(71.145,28.535),(71.315,28.535),(71.315,28.365),(71.145,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,5.585),(13.885,5.755),(14.055,5.755),(14.055,5.585),(13.885,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,15.445),(76.285,15.615),(76.455,15.615),(76.455,15.445),(76.285,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,21.225),(33.085,21.395),(33.255,21.395),(33.255,21.225),(33.085,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,35.845),(81.085,36.015),(81.255,36.015),(81.255,35.845),(81.085,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,38.905),(42.685,39.075),(42.855,39.075),(42.855,38.905),(42.685,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,19.865),(56.745,20.035),(56.915,20.035),(56.915,19.865),(56.745,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,32.445),(52.285,32.615),(52.455,32.615),(52.455,32.445),(52.285,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,27.345),(23.485,27.515),(23.655,27.515),(23.655,27.345),(23.485,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,16.465),(18.345,16.635),(18.515,16.635),(18.515,16.465),(18.345,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,25.645),(23.145,25.815),(23.315,25.815),(23.315,25.645),(23.145,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,3.885),(23.485,4.055),(23.655,4.055),(23.655,3.885),(23.485,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.085),(51.945,14.255),(52.115,14.255),(52.115,14.085),(51.945,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.585),(52.285,5.755),(52.455,5.755),(52.455,5.585),(52.285,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,19.525),(13.885,19.695),(14.055,19.695),(14.055,19.525),(13.885,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,38.565),(51.945,38.735),(52.115,38.735),(52.115,38.565),(51.945,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.645),(37.885,8.815),(38.055,8.815),(38.055,8.645),(37.885,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,32.445),(18.685,32.615),(18.855,32.615),(18.855,32.445),(18.685,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,7.285),(23.485,7.455),(23.655,7.455),(23.655,7.285),(23.485,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,38.565),(66.345,38.735),(66.515,38.735),(66.515,38.565),(66.345,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,22.585),(42.345,22.755),(42.515,22.755),(42.515,22.585),(42.345,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,11.365),(18.685,11.535),(18.855,11.535),(18.855,11.365),(18.685,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.345),(57.085,10.515),(57.255,10.515),(57.255,10.345),(57.085,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,13.065),(18.345,13.235),(18.515,13.235),(18.515,13.065),(18.345,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.065),(56.745,13.235),(56.915,13.235),(56.915,13.065),(56.745,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.365),(33.085,11.535),(33.255,11.535),(33.255,11.365),(33.085,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,38.905),(61.545,39.075),(61.715,39.075),(61.715,38.905),(61.545,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,25.645),(42.345,25.815),(42.515,25.815),(42.515,25.645),(42.345,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,33.465),(13.545,33.635),(13.715,33.635),(13.715,33.465),(13.545,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,33.805),(8.745,33.975),(8.915,33.975),(8.915,33.805),(8.745,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,4.905),(18.345,5.075),(18.515,5.075),(18.515,4.905),(18.345,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,16.805),(81.085,16.975),(81.255,16.975),(81.255,16.805),(81.085,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,17.145),(61.545,17.315),(61.715,17.315),(61.715,17.145),(61.545,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,36.525),(76.285,36.695),(76.455,36.695),(76.455,36.525),(76.285,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,39.245),(57.085,39.415),(57.255,39.415),(57.255,39.245),(57.085,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,24.285),(56.745,24.455),(56.915,24.455),(56.915,24.285),(56.745,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,20.885),(9.085,21.055),(9.255,21.055),(9.255,20.885),(9.085,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,27.345),(47.145,27.515),(47.315,27.515),(47.315,27.345),(47.145,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,18.845),(71.145,19.015),(71.315,19.015),(71.315,18.845),(71.145,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,37.205),(47.485,37.375),(47.655,37.375),(47.655,37.205),(47.485,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,25.305),(61.885,25.475),(62.055,25.475),(62.055,25.305),(61.885,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,25.305),(71.485,25.475),(71.655,25.475),(71.655,25.305),(71.485,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,36.185),(23.145,36.355),(23.315,36.355),(23.315,36.185),(23.145,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,16.465),(75.945,16.635),(76.115,16.635),(76.115,16.465),(75.945,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,11.025),(80.745,11.195),(80.915,11.195),(80.915,11.025),(80.745,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,34.825),(71.485,34.995),(71.655,34.995),(71.655,34.825),(71.485,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,11.705),(23.485,11.875),(23.655,11.875),(23.655,11.705),(23.485,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,37.885),(81.085,38.055),(81.255,38.055),(81.255,37.885),(81.085,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,34.145),(37.545,34.315),(37.715,34.315),(37.715,34.145),(37.545,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,6.265),(71.145,6.435),(71.315,6.435),(71.315,6.265),(71.145,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,31.425),(61.545,31.595),(61.715,31.595),(61.715,31.425),(61.545,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,21.905),(18.345,22.075),(18.515,22.075),(18.515,21.905),(18.345,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.545),(42.345,3.715),(42.515,3.715),(42.515,3.545),(42.345,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,34.485),(61.545,34.655),(61.715,34.655),(61.715,34.485),(61.545,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,26.665),(76.285,26.835),(76.455,26.835),(76.455,26.665),(76.285,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,17.485),(76.285,17.655),(76.455,17.655),(76.455,17.485),(76.285,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,14.085),(28.285,14.255),(28.455,14.255),(28.455,14.085),(28.285,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,32.105),(80.745,32.275),(80.915,32.275),(80.915,32.105),(80.745,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,21.225),(42.345,21.395),(42.515,21.395),(42.515,21.225),(42.345,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,37.545),(52.285,37.715),(52.455,37.715),(52.455,37.545),(52.285,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.625),(42.345,7.795),(42.515,7.795),(42.515,7.625),(42.345,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,3.205),(71.485,3.375),(71.655,3.375),(71.655,3.205),(71.485,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,22.585),(47.145,22.755),(47.315,22.755),(47.315,22.585),(47.145,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,38.225),(32.745,38.395),(32.915,38.395),(32.915,38.225),(32.745,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,34.145),(27.945,34.315),(28.115,34.315),(28.115,34.145),(27.945,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,21.905),(42.345,22.075),(42.515,22.075),(42.515,21.905),(42.345,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.285),(47.485,7.455),(47.655,7.455),(47.655,7.285),(47.485,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,27.685),(42.685,27.855),(42.855,27.855),(42.855,27.685),(42.685,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.505),(42.685,18.675),(42.855,18.675),(42.855,18.505),(42.685,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.965),(47.485,8.135),(47.655,8.135),(47.655,7.965),(47.485,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,28.705),(9.085,28.875),(9.255,28.875),(9.255,28.705),(9.085,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,19.525),(9.085,19.695),(9.255,19.695),(9.255,19.525),(9.085,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,31.085),(33.085,31.255),(33.255,31.255),(33.255,31.085),(33.085,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,25.645),(47.145,25.815),(47.315,25.815),(47.315,25.645),(47.145,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,8.305),(18.685,8.475),(18.855,8.475),(18.855,8.305),(18.685,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,23.945),(18.345,24.115),(18.515,24.115),(18.515,23.945),(18.345,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,4.565),(76.285,4.735),(76.455,4.735),(76.455,4.565),(76.285,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,9.665),(18.345,9.835),(18.515,9.835),(18.515,9.665),(18.345,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,10.005),(18.345,10.175),(18.515,10.175),(18.515,10.005),(18.345,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.145),(37.885,17.315),(38.055,17.315),(38.055,17.145),(37.885,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,5.245),(13.545,5.415),(13.715,5.415),(13.715,5.245),(13.545,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.305),(33.085,8.475),(33.255,8.475),(33.255,8.305),(33.085,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,36.865),(71.485,37.035),(71.655,37.035),(71.655,36.865),(71.485,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,26.325),(23.145,26.495),(23.315,26.495),(23.315,26.325),(23.145,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.005),(56.745,10.175),(56.915,10.175),(56.915,10.005),(56.745,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,39.925),(81.085,40.095),(81.255,40.095),(81.255,39.925),(81.085,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,36.525),(81.085,36.695),(81.255,36.695),(81.255,36.525),(81.085,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,6.945),(42.345,7.115),(42.515,7.115),(42.515,6.945),(42.345,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,36.185),(56.745,36.355),(56.915,36.355),(56.915,36.185),(56.745,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,20.205),(13.885,20.375),(14.055,20.375),(14.055,20.205),(13.885,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,13.065),(80.745,13.235),(80.915,13.235),(80.915,13.065),(80.745,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.385),(51.945,12.555),(52.115,12.555),(52.115,12.385),(51.945,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,33.125),(52.285,33.295),(52.455,33.295),(52.455,33.125),(52.285,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,35.845),(13.885,36.015),(14.055,36.015),(14.055,35.845),(13.885,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,23.945),(37.545,24.115),(37.715,24.115),(37.715,23.945),(37.545,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,12.045),(18.685,12.215),(18.855,12.215),(18.855,12.045),(18.685,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,21.565),(61.885,21.735),(62.055,21.735),(62.055,21.565),(61.885,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,24.965),(75.945,25.135),(76.115,25.135),(76.115,24.965),(75.945,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,23.605),(37.885,23.775),(38.055,23.775),(38.055,23.605),(37.885,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,27.005),(27.945,27.175),(28.115,27.175),(28.115,27.005),(27.945,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.325),(47.485,9.495),(47.655,9.495),(47.655,9.325),(47.485,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,31.425),(23.485,31.595),(23.655,31.595),(23.655,31.425),(23.485,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,22.245),(23.485,22.415),(23.655,22.415),(23.655,22.245),(23.485,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,32.445),(56.745,32.615),(56.915,32.615),(56.915,32.445),(56.745,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,36.865),(37.885,37.035),(38.055,37.035),(38.055,36.865),(37.885,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,35.165),(37.545,35.335),(37.715,35.335),(37.715,35.165),(37.545,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,32.785),(13.885,32.955),(14.055,32.955),(14.055,32.785),(13.885,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,18.165),(61.545,18.335),(61.715,18.335),(61.715,18.165),(61.545,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,22.925),(23.485,23.095),(23.655,23.095),(23.655,22.925),(23.485,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.125),(57.085,16.295),(57.255,16.295),(57.255,16.125),(57.085,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.545),(47.145,3.715),(47.315,3.715),(47.315,3.545),(47.145,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,26.665),(81.085,26.835),(81.255,26.835),(81.255,26.665),(81.085,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,17.485),(81.085,17.655),(81.255,17.655),(81.255,17.485),(81.085,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,8.645),(23.485,8.815),(23.655,8.815),(23.655,8.645),(23.485,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,31.765),(13.545,31.935),(13.715,31.935),(13.715,31.765),(13.545,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,39.245),(42.685,39.415),(42.855,39.415),(42.855,39.245),(42.685,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,22.585),(13.545,22.755),(13.715,22.755),(13.715,22.585),(13.545,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,13.405),(23.145,13.575),(23.315,13.575),(23.315,13.405),(23.145,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,39.585),(61.545,39.755),(61.715,39.755),(61.715,39.585),(61.545,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,4.225),(23.145,4.395),(23.315,4.395),(23.315,4.225),(23.145,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,23.945),(27.945,24.115),(28.115,24.115),(28.115,23.945),(27.945,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,27.005),(18.685,27.175),(18.855,27.175),(18.855,27.005),(18.685,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,5.925),(13.885,6.095),(14.055,6.095),(14.055,5.925),(13.885,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,9.665),(13.885,9.835),(14.055,9.835),(14.055,9.665),(13.885,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,37.545),(28.285,37.715),(28.455,37.715),(28.455,37.545),(28.285,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,35.165),(27.945,35.335),(28.115,35.335),(28.115,35.165),(27.945,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,11.705),(61.885,11.875),(62.055,11.875),(62.055,11.705),(61.885,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,21.565),(9.085,21.735),(9.255,21.735),(9.255,21.565),(9.085,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,20.885),(18.685,21.055),(18.855,21.055),(18.855,20.885),(18.685,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.585),(42.685,5.755),(42.855,5.755),(42.855,5.585),(42.685,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.405),(42.345,13.575),(42.515,13.575),(42.515,13.405),(42.345,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.345),(33.085,10.515),(33.255,10.515),(33.255,10.345),(33.085,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,6.605),(66.345,6.775),(66.515,6.775),(66.515,6.605),(66.345,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,2.865),(80.745,3.035),(80.915,3.035),(80.915,2.865),(80.745,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.985),(37.885,9.155),(38.055,9.155),(38.055,8.985),(37.885,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,36.865),(75.945,37.035),(76.115,37.035),(76.115,36.865),(75.945,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,21.225),(32.745,21.395),(32.915,21.395),(32.915,21.225),(32.745,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,10.685),(76.285,10.855),(76.455,10.855),(76.455,10.685),(76.285,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,7.285),(76.285,7.455),(76.455,7.455),(76.455,7.285),(76.285,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,32.105),(66.345,32.275),(66.515,32.275),(66.515,32.105),(66.345,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,37.885),(13.885,38.055),(14.055,38.055),(14.055,37.885),(13.885,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,33.805),(47.145,33.975),(47.315,33.975),(47.315,33.805),(47.145,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.105),(47.145,15.275),(47.315,15.275),(47.315,15.105),(47.145,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.425),(33.085,14.595),(33.255,14.595),(33.255,14.425),(33.085,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.705),(52.285,11.875),(52.455,11.875),(52.455,11.705),(52.285,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,13.065),(71.485,13.235),(71.655,13.235),(71.655,13.065),(71.485,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,38.905),(81.085,39.075),(81.255,39.075),(81.255,38.905),(81.085,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,34.145),(13.545,34.315),(13.715,34.315),(13.715,34.145),(13.545,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,8.985),(71.145,9.155),(71.315,9.155),(71.315,8.985),(71.145,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,28.025),(37.545,28.195),(37.715,28.195),(37.715,28.025),(37.545,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,28.365),(42.685,28.535),(42.855,28.535),(42.855,28.365),(42.685,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,38.225),(51.945,38.395),(52.115,38.395),(52.115,38.225),(51.945,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,29.045),(75.945,29.215),(76.115,29.215),(76.115,29.045),(75.945,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,12.045),(8.745,12.215),(8.915,12.215),(8.915,12.045),(8.745,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,4.905),(71.485,5.075),(71.655,5.075),(71.655,4.905),(71.485,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.465),(51.945,16.635),(52.115,16.635),(52.115,16.465),(51.945,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,27.685),(32.745,27.855),(32.915,27.855),(32.915,27.685),(32.745,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,6.605),(66.685,6.775),(66.855,6.775),(66.855,6.605),(66.685,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,36.525),(23.145,36.695),(23.315,36.695),(23.315,36.525),(23.145,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,18.165),(71.145,18.335),(71.315,18.335),(71.315,18.165),(71.145,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,34.485),(37.545,34.655),(37.715,34.655),(37.715,34.485),(37.545,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,37.205),(81.085,37.375),(81.255,37.375),(81.255,37.205),(81.085,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,30.065),(13.885,30.235),(14.055,30.235),(14.055,30.065),(13.885,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,14.765),(23.485,14.935),(23.655,14.935),(23.655,14.765),(23.485,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.905),(37.885,5.075),(38.055,5.075),(38.055,4.905),(37.885,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,31.765),(81.085,31.935),(81.255,31.935),(81.255,31.765),(81.085,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,23.265),(33.085,23.435),(33.255,23.435),(33.255,23.265),(33.085,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,32.445),(80.745,32.615),(80.915,32.615),(80.915,32.445),(80.745,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,32.785),(33.085,32.955),(33.255,32.955),(33.255,32.785),(33.085,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,31.425),(61.885,31.595),(62.055,31.595),(62.055,31.425),(61.885,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,22.245),(61.885,22.415),(62.055,22.415),(62.055,22.245),(61.885,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,24.285),(37.885,24.455),(38.055,24.455),(38.055,24.285),(37.885,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.905),(51.945,5.075),(52.115,5.075),(52.115,4.905),(51.945,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,32.105),(23.485,32.275),(23.655,32.275),(23.655,32.105),(23.485,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,10.005),(23.145,10.175),(23.315,10.175),(23.315,10.005),(23.145,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,22.925),(61.885,23.095),(62.055,23.095),(62.055,22.925),(61.885,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,28.025),(61.545,28.195),(61.715,28.195),(61.715,28.025),(61.545,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,29.045),(32.745,29.215),(32.915,29.215),(32.915,29.045),(32.745,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,20.885),(8.745,21.055),(8.915,21.055),(8.915,20.885),(8.745,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,35.845),(47.145,36.015),(47.315,36.015),(47.315,35.845),(47.145,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,24.625),(37.545,24.795),(37.715,24.795),(37.715,24.625),(37.545,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,34.825),(61.885,34.995),(62.055,34.995),(62.055,34.825),(61.885,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,14.085),(23.145,14.255),(23.315,14.255),(23.315,14.085),(23.145,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,40.265),(61.545,40.435),(61.715,40.435),(61.715,40.265),(61.545,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.345),(42.345,10.515),(42.515,10.515),(42.515,10.345),(42.345,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,21.565),(27.945,21.735),(28.115,21.735),(28.115,21.565),(27.945,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,11.025),(66.685,11.195),(66.855,11.195),(66.855,11.025),(66.685,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.845),(42.685,19.015),(42.855,19.015),(42.855,18.845),(42.685,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,19.865),(9.085,20.035),(9.255,20.035),(9.255,19.865),(9.085,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,38.225),(28.285,38.395),(28.455,38.395),(28.455,38.225),(28.285,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,21.905),(51.945,22.075),(52.115,22.075),(52.115,21.905),(51.945,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.825),(57.085,17.995),(57.255,17.995),(57.255,17.825),(57.085,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,22.245),(9.085,22.415),(9.255,22.415),(9.255,22.245),(9.085,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,20.205),(71.145,20.375),(71.315,20.375),(71.315,20.205),(71.145,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,22.925),(9.085,23.095),(9.255,23.095),(9.255,22.925),(9.085,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,10.005),(71.485,10.175),(71.655,10.175),(71.655,10.005),(71.485,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,12.385),(61.885,12.555),(62.055,12.555),(62.055,12.385),(61.885,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.465),(32.745,16.635),(32.915,16.635),(32.915,16.465),(32.745,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,39.245),(81.085,39.415),(81.255,39.415),(81.255,39.245),(81.085,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,30.065),(81.085,30.235),(81.255,30.235),(81.255,30.065),(81.085,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,13.065),(28.285,13.235),(28.455,13.235),(28.455,13.065),(28.285,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,15.105),(18.685,15.275),(18.855,15.275),(18.855,15.105),(18.685,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,35.505),(66.685,35.675),(66.855,35.675),(66.855,35.505),(66.685,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,27.005),(37.545,27.175),(37.715,27.175),(37.715,27.005),(37.545,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,34.485),(47.145,34.655),(47.315,34.655),(47.315,34.485),(47.145,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,18.505),(81.085,18.675),(81.255,18.675),(81.255,18.505),(81.085,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.665),(37.885,9.835),(38.055,9.835),(38.055,9.665),(37.885,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.005),(37.885,10.175),(38.055,10.175),(38.055,10.005),(37.885,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,19.865),(66.685,20.035),(66.855,20.035),(66.855,19.865),(66.685,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.385),(52.285,12.555),(52.455,12.555),(52.455,12.385),(52.285,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,32.445),(71.485,32.615),(71.655,32.615),(71.655,32.445),(71.485,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,21.225),(66.345,21.395),(66.515,21.395),(66.515,21.225),(66.345,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,35.165),(18.345,35.335),(18.515,35.335),(18.515,35.165),(18.345,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,35.165),(56.745,35.335),(56.915,35.335),(56.915,35.165),(56.745,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,39.925),(61.885,40.095),(62.055,40.095),(62.055,39.925),(61.885,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,23.265),(42.345,23.435),(42.515,23.435),(42.515,23.265),(42.345,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,8.985),(23.485,9.155),(23.655,9.155),(23.655,8.985),(23.485,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.005),(51.945,10.175),(52.115,10.175),(52.115,10.005),(51.945,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,6.945),(42.685,7.115),(42.855,7.115),(42.855,6.945),(42.685,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.685),(42.685,10.855),(42.855,10.855),(42.855,10.685),(42.685,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,26.325),(51.945,26.495),(52.115,26.495),(52.115,26.325),(51.945,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,28.365),(32.745,28.535),(32.915,28.535),(32.915,28.365),(32.745,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,39.925),(75.945,40.095),(76.115,40.095),(76.115,39.925),(75.945,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,38.565),(37.885,38.735),(38.055,38.735),(38.055,38.565),(37.885,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,19.185),(13.545,19.355),(13.715,19.355),(13.715,19.185),(13.545,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.425),(37.545,14.595),(37.715,14.595),(37.715,14.425),(37.545,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,14.765),(71.485,14.935),(71.655,14.935),(71.655,14.765),(71.485,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,15.445),(75.945,15.615),(76.115,15.615),(76.115,15.445),(75.945,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,20.205),(52.285,20.375),(52.455,20.375),(52.455,20.205),(52.285,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,16.125),(18.345,16.295),(18.515,16.295),(18.515,16.125),(18.345,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,31.085),(57.085,31.255),(57.255,31.255),(57.255,31.085),(57.085,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,33.465),(18.685,33.635),(18.855,33.635),(18.855,33.465),(18.685,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,29.725),(37.545,29.895),(37.715,29.895),(37.715,29.725),(37.545,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,21.905),(28.285,22.075),(28.455,22.075),(28.455,21.905),(28.285,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,30.745),(75.945,30.915),(76.115,30.915),(76.115,30.745),(75.945,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,6.945),(23.485,7.115),(23.655,7.115),(23.655,6.945),(23.485,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,17.145),(71.485,17.315),(71.655,17.315),(71.655,17.145),(71.485,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,12.045),(80.745,12.215),(80.915,12.215),(80.915,12.045),(80.745,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,37.545),(23.145,37.715),(23.315,37.715),(23.315,37.545),(23.145,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,24.285),(76.285,24.455),(76.455,24.455),(76.455,24.285),(76.285,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,17.825),(61.545,17.995),(61.715,17.995),(61.715,17.825),(61.545,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,17.825),(66.345,17.995),(66.515,17.995),(66.515,17.825),(66.345,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,21.225),(23.485,21.395),(23.655,21.395),(23.655,21.225),(23.485,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,34.485),(13.545,34.655),(13.715,34.655),(13.715,34.485),(13.545,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,29.045),(51.945,29.215),(52.115,29.215),(52.115,29.045),(51.945,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,15.105),(28.285,15.275),(28.455,15.275),(28.455,15.105),(28.285,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,23.605),(61.885,23.775),(62.055,23.775),(62.055,23.605),(61.885,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,7.625),(23.485,7.795),(23.655,7.795),(23.655,7.625),(23.485,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,24.285),(23.485,24.455),(23.655,24.455),(23.655,24.285),(23.485,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,6.605),(9.085,6.775),(9.255,6.775),(9.255,6.605),(9.085,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,3.205),(18.345,3.375),(18.515,3.375),(18.515,3.205),(18.345,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,14.425),(61.545,14.595),(61.715,14.595),(61.715,14.425),(61.545,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.025),(33.085,11.195),(33.255,11.195),(33.255,11.025),(33.085,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.645),(42.345,8.815),(42.515,8.815),(42.515,8.645),(42.345,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,22.925),(27.945,23.095),(28.115,23.095),(28.115,22.925),(27.945,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.125),(42.345,16.295),(42.515,16.295),(42.515,16.125),(42.345,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.105),(32.745,15.275),(32.915,15.275),(32.915,15.105),(32.745,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,39.585),(47.145,39.755),(47.315,39.755),(47.315,39.585),(47.145,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,24.625),(13.545,24.795),(13.715,24.795),(13.715,24.625),(13.545,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,19.525),(42.685,19.695),(42.855,19.695),(42.855,19.525),(42.685,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,37.545),(71.485,37.715),(71.655,37.715),(71.655,37.545),(71.485,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,20.545),(9.085,20.715),(9.255,20.715),(9.255,20.545),(9.085,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,40.265),(18.345,40.435),(18.515,40.435),(18.515,40.265),(18.345,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,40.265),(56.745,40.435),(56.915,40.435),(56.915,40.265),(56.745,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.165),(47.485,18.335),(47.655,18.335),(47.655,18.165),(47.485,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,37.885),(37.885,38.055),(38.055,38.055),(38.055,37.885),(37.885,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.325),(33.085,9.495),(33.255,9.495),(33.255,9.325),(33.085,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,24.965),(56.745,25.135),(56.915,25.135),(56.915,24.965),(56.745,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,14.765),(76.285,14.935),(76.455,14.935),(76.455,14.765),(76.285,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,28.365),(81.085,28.535),(81.255,28.535),(81.255,28.365),(81.085,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,19.185),(81.085,19.355),(81.255,19.355),(81.255,19.185),(81.085,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,38.905),(75.945,39.075),(76.115,39.075),(76.115,38.905),(75.945,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,35.505),(33.085,35.675),(33.255,35.675),(33.255,35.505),(33.085,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,6.265),(32.745,6.435),(32.915,6.435),(32.915,6.265),(32.745,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,37.885),(47.485,38.055),(47.655,38.055),(47.655,37.885),(47.485,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.445),(47.485,15.615),(47.655,15.615),(47.655,15.445),(47.485,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,37.545),(56.745,37.715),(56.915,37.715),(56.915,37.545),(56.745,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,40.265),(37.545,40.435),(37.715,40.435),(37.715,40.265),(37.545,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,17.145),(76.285,17.315),(76.455,17.315),(76.455,17.145),(76.285,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,11.705),(13.545,11.875),(13.715,11.875),(13.715,11.705),(13.545,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,20.545),(66.685,20.715),(66.855,20.715),(66.855,20.545),(66.685,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,11.025),(8.745,11.195),(8.915,11.195),(8.915,11.025),(8.745,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,18.505),(13.885,18.675),(14.055,18.675),(14.055,18.505),(13.885,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.925),(57.085,6.095),(57.255,6.095),(57.255,5.925),(57.085,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,35.845),(32.745,36.015),(32.915,36.015),(32.915,35.845),(32.745,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,15.785),(13.545,15.955),(13.715,15.955),(13.715,15.785),(13.545,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,6.605),(47.485,6.775),(47.655,6.775),(47.655,6.605),(47.485,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,40.605),(75.945,40.775),(76.115,40.775),(76.115,40.605),(75.945,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,31.425),(75.945,31.595),(76.115,31.595),(76.115,31.425),(75.945,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.965),(42.345,8.135),(42.515,8.135),(42.515,7.965),(42.345,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.125),(47.145,16.295),(47.315,16.295),(47.315,16.125),(47.145,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,17.485),(13.545,17.655),(13.715,17.655),(13.715,17.485),(13.545,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.025),(42.345,11.195),(42.515,11.195),(42.515,11.025),(42.345,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,25.645),(18.685,25.815),(18.855,25.815),(18.855,25.645),(18.685,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,35.505),(23.145,35.675),(23.315,35.675),(23.315,35.505),(23.145,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,12.045),(66.345,12.215),(66.515,12.215),(66.515,12.045),(66.345,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,9.325),(28.285,9.495),(28.455,9.495),(28.455,9.325),(28.285,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,19.865),(8.745,20.035),(8.915,20.035),(8.915,19.865),(8.745,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,24.285),(61.885,24.455),(62.055,24.455),(62.055,24.285),(61.885,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.165),(51.945,18.335),(52.115,18.335),(52.115,18.165),(51.945,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,37.205),(47.145,37.375),(47.315,37.375),(47.315,37.205),(47.145,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,28.025),(47.145,28.195),(47.315,28.195),(47.315,28.025),(47.145,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,39.925),(51.945,40.095),(52.115,40.095),(52.115,39.925),(51.945,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,33.805),(52.285,33.975),(52.455,33.975),(52.455,33.805),(52.285,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,36.525),(33.085,36.695),(33.255,36.695),(33.255,36.525),(33.085,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,35.165),(71.485,35.335),(71.655,35.335),(71.655,35.165),(71.485,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.325),(42.345,9.495),(42.515,9.495),(42.515,9.325),(42.345,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,40.605),(32.745,40.775),(32.915,40.775),(32.915,40.605),(32.745,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,38.905),(47.485,39.075),(47.655,39.075),(47.655,38.905),(47.485,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,34.485),(32.745,34.655),(32.915,34.655),(32.915,34.485),(32.745,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,26.665),(47.485,26.835),(47.655,26.835),(47.655,26.665),(47.485,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,35.505),(42.345,35.675),(42.515,35.675),(42.515,35.505),(42.345,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,8.305),(23.485,8.475),(23.655,8.475),(23.655,8.305),(23.485,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,8.985),(76.285,9.155),(76.455,9.155),(76.455,8.985),(76.285,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,33.805),(18.685,33.975),(18.855,33.975),(18.855,33.805),(18.685,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,20.205),(42.685,20.375),(42.855,20.375),(42.855,20.205),(42.685,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,18.845),(66.345,19.015),(66.515,19.015),(66.515,18.845),(66.345,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,23.605),(27.945,23.775),(28.115,23.775),(28.115,23.605),(27.945,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,32.105),(37.885,32.275),(38.055,32.275),(38.055,32.105),(37.885,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,39.245),(75.945,39.415),(76.115,39.415),(76.115,39.245),(75.945,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,32.445),(61.885,32.615),(62.055,32.615),(62.055,32.445),(61.885,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,30.405),(66.345,30.575),(66.515,30.575),(66.515,30.405),(66.345,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,10.005),(18.685,10.175),(18.855,10.175),(18.855,10.005),(18.685,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.785),(42.685,15.955),(42.855,15.955),(42.855,15.785),(42.685,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,8.645),(13.545,8.815),(13.715,8.815),(13.715,8.645),(13.545,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,23.945),(51.945,24.115),(52.115,24.115),(52.115,23.945),(51.945,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.725),(33.085,12.895),(33.255,12.895),(33.255,12.725),(33.085,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,11.365),(61.885,11.535),(62.055,11.535),(62.055,11.365),(61.885,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,6.265),(61.545,6.435),(61.715,6.435),(61.715,6.265),(61.545,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.005),(33.085,10.175),(33.255,10.175),(33.255,10.005),(33.085,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,36.185),(18.685,36.355),(18.855,36.355),(18.855,36.185),(18.685,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,12.045),(23.485,12.215),(23.655,12.215),(23.655,12.045),(23.485,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,35.165),(51.945,35.335),(52.115,35.335),(52.115,35.165),(51.945,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,29.045),(81.085,29.215),(81.255,29.215),(81.255,29.045),(81.085,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.745),(37.885,13.915),(38.055,13.915),(38.055,13.745),(37.885,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,36.185),(33.085,36.355),(33.255,36.355),(33.255,36.185),(33.085,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,31.765),(71.145,31.935),(71.315,31.935),(71.315,31.765),(71.145,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.965),(47.145,8.135),(47.315,8.135),(47.315,7.965),(47.145,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,11.365),(75.945,11.535),(76.115,11.535),(76.115,11.365),(75.945,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,27.005),(76.285,27.175),(76.455,27.175),(76.455,27.005),(76.285,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,25.645),(56.745,25.815),(56.915,25.815),(56.915,25.645),(56.745,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,25.645),(18.345,25.815),(18.515,25.815),(18.515,25.645),(18.345,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.465),(56.745,16.635),(56.915,16.635),(56.915,16.465),(56.745,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.745),(47.485,13.915),(47.655,13.915),(47.655,13.745),(47.485,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.565),(47.485,4.735),(47.655,4.735),(47.655,4.565),(47.485,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,12.385),(13.545,12.555),(13.715,12.555),(13.715,12.385),(13.545,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,39.585),(23.485,39.755),(23.655,39.755),(23.655,39.585),(23.485,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,35.845),(61.545,36.015),(61.715,36.015),(61.715,35.845),(61.545,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,19.185),(13.885,19.355),(14.055,19.355),(14.055,19.185),(13.885,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.925),(42.685,6.095),(42.855,6.095),(42.855,5.925),(42.685,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,18.165),(28.285,18.335),(28.455,18.335),(28.455,18.165),(28.285,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,17.145),(61.885,17.315),(62.055,17.315),(62.055,17.145),(61.885,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,23.265),(66.345,23.435),(66.515,23.435),(66.515,23.265),(66.345,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,20.545),(61.885,20.715),(62.055,20.715),(62.055,20.545),(61.885,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,33.125),(66.685,33.295),(66.855,33.295),(66.855,33.125),(66.685,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,15.105),(23.145,15.275),(23.315,15.275),(23.315,15.105),(23.145,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,6.605),(57.085,6.775),(57.255,6.775),(57.255,6.605),(57.085,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.165),(32.745,18.335),(32.915,18.335),(32.915,18.165),(32.745,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,3.545),(18.345,3.715),(18.515,3.715),(18.515,3.545),(18.345,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.545),(56.745,3.715),(56.915,3.715),(56.915,3.545),(56.745,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,8.985),(81.085,9.155),(81.255,9.155),(81.255,8.985),(81.085,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,40.265),(71.485,40.435),(71.655,40.435),(71.655,40.265),(71.485,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,38.905),(51.945,39.075),(52.115,39.075),(52.115,38.905),(51.945,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,21.565),(13.545,21.735),(13.715,21.735),(13.715,21.565),(13.545,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,26.325),(18.685,26.495),(18.855,26.495),(18.855,26.325),(18.685,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,39.585),(32.745,39.755),(32.915,39.755),(32.915,39.585),(32.745,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,16.805),(61.545,16.975),(61.715,16.975),(61.715,16.805),(61.545,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,32.105),(52.285,32.275),(52.455,32.275),(52.455,32.105),(52.285,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.785),(47.145,15.955),(47.315,15.955),(47.315,15.785),(47.145,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,30.405),(71.145,30.575),(71.315,30.575),(71.315,30.405),(71.145,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.485),(32.745,17.655),(32.915,17.655),(32.915,17.485),(32.745,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,28.025),(51.945,28.195),(52.115,28.195),(52.115,28.025),(51.945,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,37.545),(61.885,37.715),(62.055,37.715),(62.055,37.545),(61.885,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.725),(42.345,12.895),(42.515,12.895),(42.515,12.725),(42.345,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,27.685),(47.485,27.855),(47.655,27.855),(47.655,27.685),(47.485,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.505),(47.485,18.675),(47.655,18.675),(47.655,18.505),(47.485,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,20.545),(8.745,20.715),(8.915,20.715),(8.915,20.545),(8.745,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.625),(37.545,7.795),(37.715,7.795),(37.715,7.625),(37.545,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,8.305),(61.885,8.475),(62.055,8.475),(62.055,8.305),(61.885,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,24.965),(37.885,25.135),(38.055,25.135),(38.055,24.965),(37.885,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,3.885),(61.545,4.055),(61.715,4.055),(61.715,3.885),(61.545,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,21.565),(13.885,21.735),(14.055,21.735),(14.055,21.565),(13.885,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,40.605),(51.945,40.775),(52.115,40.775),(52.115,40.605),(51.945,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,34.485),(18.685,34.655),(18.855,34.655),(18.855,34.485),(18.685,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,40.605),(66.345,40.775),(66.515,40.775),(66.515,40.605),(66.345,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.025),(57.085,11.195),(57.255,11.195),(57.255,11.025),(57.085,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,13.405),(18.685,13.575),(18.855,13.575),(18.855,13.405),(18.685,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,4.225),(18.685,4.395),(18.855,4.395),(18.855,4.225),(18.685,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,29.045),(23.145,29.215),(23.315,29.215),(23.315,29.045),(23.145,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,2.865),(37.885,3.035),(38.055,3.035),(38.055,2.865),(37.885,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,9.665),(76.285,9.835),(76.455,9.835),(76.455,9.665),(76.285,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,9.325),(13.545,9.495),(13.715,9.495),(13.715,9.325),(13.545,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.105),(56.745,15.275),(56.915,15.275),(56.915,15.105),(56.745,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,27.685),(71.485,27.855),(71.655,27.855),(71.655,27.685),(71.485,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,23.265),(71.145,23.435),(71.315,23.435),(71.315,23.265),(71.145,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.405),(33.085,13.575),(33.255,13.575),(33.255,13.405),(33.085,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,12.045),(61.885,12.215),(62.055,12.215),(62.055,12.045),(61.885,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,28.365),(75.945,28.535),(76.115,28.535),(76.115,28.365),(75.945,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,6.945),(71.145,7.115),(71.315,7.115),(71.315,6.945),(71.145,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,35.505),(13.545,35.675),(13.715,35.675),(13.715,35.505),(13.545,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,13.745),(76.285,13.915),(76.455,13.915),(76.455,13.745),(76.285,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,13.745),(66.685,13.915),(66.855,13.915),(66.855,13.745),(66.685,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,38.905),(28.285,39.075),(28.455,39.075),(28.455,38.905),(28.285,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,21.905),(27.945,22.075),(28.115,22.075),(28.115,21.905),(27.945,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,32.445),(42.345,32.615),(42.515,32.615),(42.515,32.445),(42.345,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,11.705),(13.885,11.875),(14.055,11.875),(14.055,11.705),(13.885,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,40.265),(75.945,40.435),(76.115,40.435),(76.115,40.265),(75.945,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,20.885),(71.145,21.055),(71.315,21.055),(71.315,20.885),(71.145,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,39.245),(47.485,39.415),(47.655,39.415),(47.655,39.245),(47.485,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,27.345),(71.485,27.515),(71.655,27.515),(71.655,27.345),(71.485,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,36.865),(13.885,37.035),(14.055,37.035),(14.055,36.865),(13.885,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,32.105),(23.145,32.275),(23.315,32.275),(23.315,32.105),(23.145,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.005),(37.545,10.175),(37.715,10.175),(37.715,10.005),(37.545,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,13.745),(23.485,13.915),(23.655,13.915),(23.655,13.745),(23.485,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,27.005),(61.885,27.175),(62.055,27.175),(62.055,27.005),(61.885,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,28.025),(28.285,28.195),(28.455,28.195),(28.455,28.025),(28.285,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.045),(52.285,12.215),(52.455,12.215),(52.455,12.045),(52.285,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,36.185),(37.545,36.355),(37.715,36.355),(37.715,36.185),(37.545,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,36.525),(61.545,36.695),(61.715,36.695),(61.715,36.525),(61.545,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,33.125),(33.085,33.295),(33.255,33.295),(33.255,33.125),(33.085,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.725),(47.145,12.895),(47.315,12.895),(47.315,12.725),(47.145,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,34.145),(80.745,34.315),(80.915,34.315),(80.915,34.145),(80.745,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.585),(47.485,5.755),(47.655,5.755),(47.655,5.585),(47.485,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,37.205),(32.745,37.375),(32.915,37.375),(32.915,37.205),(32.745,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,28.025),(32.745,28.195),(32.915,28.195),(32.915,28.025),(32.745,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,34.485),(28.285,34.655),(28.455,34.655),(28.455,34.485),(28.285,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,35.845),(18.345,36.015),(18.515,36.015),(18.515,35.845),(18.345,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.405),(56.745,13.575),(56.915,13.575),(56.915,13.405),(56.745,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,36.525),(18.685,36.695),(18.855,36.695),(18.855,36.525),(18.685,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,39.585),(52.285,39.755),(52.455,39.755),(52.455,39.585),(52.285,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.225),(56.745,4.395),(56.915,4.395),(56.915,4.225),(56.745,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,10.005),(27.945,10.175),(28.115,10.175),(28.115,10.005),(27.945,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,24.285),(47.145,24.455),(47.315,24.455),(47.315,24.285),(47.145,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,29.045),(56.745,29.215),(56.915,29.215),(56.915,29.045),(56.745,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.365),(51.945,11.535),(52.115,11.535),(52.115,11.365),(51.945,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,37.885),(71.145,38.055),(71.315,38.055),(71.315,37.885),(71.145,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,40.265),(32.745,40.435),(32.915,40.435),(32.915,40.265),(32.745,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,36.185),(27.945,36.355),(28.115,36.355),(28.115,36.185),(27.945,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,6.265),(61.885,6.435),(62.055,6.435),(62.055,6.265),(61.885,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,17.485),(61.545,17.655),(61.715,17.655),(61.715,17.485),(61.545,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,27.005),(61.545,27.175),(61.715,27.175),(61.715,27.005),(61.545,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,15.105),(23.485,15.275),(23.655,15.275),(23.655,15.105),(23.485,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,37.545),(9.085,37.715),(9.255,37.715),(9.255,37.545),(9.085,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,9.665),(81.085,9.835),(81.255,9.835),(81.255,9.665),(81.085,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,29.725),(42.685,29.895),(42.855,29.895),(42.855,29.725),(42.685,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,19.865),(13.545,20.035),(13.715,20.035),(13.715,19.865),(13.545,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,30.745),(9.085,30.915),(9.255,30.915),(9.255,30.745),(9.085,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,11.025),(66.345,11.195),(66.515,11.195),(66.515,11.025),(66.345,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,35.845),(37.545,36.015),(37.715,36.015),(37.715,35.845),(37.545,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.825),(51.945,17.995),(52.115,17.995),(52.115,17.825),(51.945,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,28.705),(71.145,28.875),(71.315,28.875),(71.315,28.705),(71.145,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,19.525),(71.145,19.695),(71.315,19.695),(71.315,19.525),(71.145,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,20.885),(52.285,21.055),(52.455,21.055),(52.455,20.885),(52.285,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,25.985),(18.345,26.155),(18.515,26.155),(18.515,25.985),(18.345,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,28.365),(47.485,28.535),(47.655,28.535),(47.655,28.365),(47.485,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.505),(57.085,18.675),(57.255,18.675),(57.255,18.505),(57.085,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,7.285),(80.745,7.455),(80.915,7.455),(80.915,7.285),(80.745,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,38.565),(81.085,38.735),(81.255,38.735),(81.255,38.565),(81.085,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,31.425),(13.885,31.595),(14.055,31.595),(14.055,31.425),(13.885,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,22.245),(13.885,22.415),(14.055,22.415),(14.055,22.245),(13.885,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,16.805),(18.345,16.975),(18.515,16.975),(18.515,16.805),(18.345,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,22.585),(56.745,22.755),(56.915,22.755),(56.915,22.585),(56.745,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,5.585),(27.945,5.755),(28.115,5.755),(28.115,5.585),(27.945,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,15.105),(80.745,15.275),(80.915,15.275),(80.915,15.105),(80.745,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.425),(51.945,14.595),(52.115,14.595),(52.115,14.425),(51.945,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,33.125),(8.745,33.295),(8.915,33.295),(8.915,33.125),(8.745,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,33.125),(23.145,33.295),(23.315,33.295),(23.315,33.125),(23.145,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,25.985),(37.545,26.155),(37.715,26.155),(37.715,25.985),(37.545,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,14.085),(18.685,14.255),(18.855,14.255),(18.855,14.085),(18.685,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.245),(42.685,5.415),(42.855,5.415),(42.855,5.245),(42.685,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,6.265),(9.085,6.435),(9.255,6.435),(9.255,6.265),(9.085,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,25.645),(37.885,25.815),(38.055,25.815),(38.055,25.645),(37.885,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.465),(37.885,16.635),(38.055,16.635),(38.055,16.465),(37.885,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,4.565),(61.545,4.735),(61.715,4.735),(61.715,4.565),(61.545,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,2.865),(76.285,3.035),(76.455,3.035),(76.455,2.865),(76.285,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,33.465),(23.485,33.635),(23.655,33.635),(23.655,33.465),(23.485,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,34.485),(56.745,34.655),(56.915,34.655),(56.915,34.485),(56.745,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,30.745),(66.685,30.915),(66.855,30.915),(66.855,30.745),(66.685,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,33.125),(28.285,33.295),(28.455,33.295),(28.455,33.125),(28.285,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,34.825),(13.885,34.995),(14.055,34.995),(14.055,34.825),(13.885,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,20.205),(61.545,20.375),(61.715,20.375),(61.715,20.205),(61.545,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,29.385),(66.345,29.555),(66.515,29.555),(66.515,29.385),(66.345,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,28.705),(13.885,28.875),(14.055,28.875),(14.055,28.705),(13.885,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,8.305),(27.945,8.475),(28.115,8.475),(28.115,8.305),(27.945,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.805),(37.545,16.975),(37.715,16.975),(37.715,16.805),(37.545,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.705),(33.085,11.875),(33.255,11.875),(33.255,11.705),(33.085,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,24.285),(13.545,24.455),(13.715,24.455),(13.715,24.285),(13.545,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,10.685),(23.485,10.855),(23.655,10.855),(23.655,10.685),(23.485,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,3.885),(18.345,4.055),(18.515,4.055),(18.515,3.885),(18.345,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,15.445),(23.145,15.615),(23.315,15.615),(23.315,15.445),(23.145,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,27.685),(13.545,27.855),(13.715,27.855),(13.715,27.685),(13.545,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,38.225),(33.085,38.395),(33.255,38.395),(33.255,38.225),(33.085,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,6.945),(23.145,7.115),(23.315,7.115),(23.315,6.945),(23.145,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,28.705),(52.285,28.875),(52.455,28.875),(52.455,28.705),(52.285,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,19.525),(52.285,19.695),(52.455,19.695),(52.455,19.525),(52.285,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,39.585),(28.285,39.755),(28.455,39.755),(28.455,39.585),(28.285,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.885),(37.545,4.055),(37.715,4.055),(37.715,3.885),(37.545,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,29.725),(76.285,29.895),(76.455,29.895),(76.455,29.725),(76.285,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.545),(37.885,3.715),(38.055,3.715),(38.055,3.545),(37.885,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,7.965),(71.145,8.135),(71.315,8.135),(71.315,7.965),(71.145,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.845),(47.485,19.015),(47.655,19.015),(47.655,18.845),(47.485,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.365),(32.745,11.535),(32.915,11.535),(32.915,11.365),(32.745,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,11.025),(71.145,11.195),(71.315,11.195),(71.315,11.025),(71.145,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.445),(42.345,15.615),(42.515,15.615),(42.515,15.445),(42.345,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,39.925),(13.885,40.095),(14.055,40.095),(14.055,39.925),(13.885,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,35.165),(23.145,35.335),(23.315,35.335),(23.315,35.165),(23.145,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,5.585),(75.945,5.755),(76.115,5.755),(76.115,5.585),(75.945,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,37.205),(66.345,37.375),(66.515,37.375),(66.515,37.205),(66.345,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.745),(52.285,13.915),(52.455,13.915),(52.455,13.745),(52.285,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,15.105),(71.485,15.275),(71.655,15.275),(71.655,15.105),(71.485,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,33.805),(71.485,33.975),(71.655,33.975),(71.655,33.805),(71.485,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,19.185),(80.745,19.355),(80.915,19.355),(80.915,19.185),(80.745,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,36.185),(13.545,36.355),(13.715,36.355),(13.715,36.185),(13.545,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,24.625),(42.345,24.795),(42.515,24.795),(42.515,24.625),(42.345,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,30.065),(37.545,30.235),(37.715,30.235),(37.715,30.065),(37.545,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,13.745),(8.745,13.915),(8.915,13.915),(8.915,13.745),(8.745,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,40.265),(51.945,40.435),(52.115,40.435),(52.115,40.265),(51.945,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,31.085),(75.945,31.255),(76.115,31.255),(76.115,31.085),(75.945,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,16.465),(9.085,16.635),(9.255,16.635),(9.255,16.465),(9.085,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,29.725),(32.745,29.895),(32.915,29.895),(32.915,29.725),(32.745,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,29.385),(71.145,29.555),(71.315,29.555),(71.315,29.385),(71.145,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,3.205),(61.885,3.375),(62.055,3.375),(62.055,3.205),(61.885,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,32.445),(8.745,32.615),(8.915,32.615),(8.915,32.445),(8.745,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,37.885),(66.345,38.055),(66.515,38.055),(66.515,37.885),(66.345,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,18.845),(27.945,19.015),(28.115,19.015),(28.115,18.845),(27.945,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,6.605),(13.885,6.775),(14.055,6.775),(14.055,6.605),(13.885,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.805),(47.145,16.975),(47.315,16.975),(47.315,16.805),(47.145,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,6.945),(47.485,7.115),(47.655,7.115),(47.655,6.945),(47.485,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.685),(47.485,10.855),(47.655,10.855),(47.655,10.685),(47.485,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,6.945),(56.745,7.115),(56.915,7.115),(56.915,6.945),(56.745,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,15.785),(71.145,15.955),(71.315,15.955),(71.315,15.785),(71.145,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,36.525),(37.545,36.695),(37.715,36.695),(37.715,36.525),(37.545,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,38.905),(23.145,39.075),(23.315,39.075),(23.315,38.905),(23.145,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,26.665),(18.345,26.835),(18.515,26.835),(18.515,26.665),(18.345,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,17.485),(18.345,17.655),(18.515,17.655),(18.515,17.485),(18.345,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.645),(33.085,8.815),(33.255,8.815),(33.255,8.645),(33.085,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,25.305),(33.085,25.475),(33.255,25.475),(33.255,25.305),(33.085,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,4.905),(75.945,5.075),(76.115,5.075),(76.115,4.905),(75.945,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,34.485),(80.745,34.655),(80.915,34.655),(80.915,34.485),(80.745,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,4.225),(13.545,4.395),(13.715,4.395),(13.715,4.225),(13.545,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,38.225),(42.345,38.395),(42.515,38.395),(42.515,38.225),(42.345,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,23.945),(56.745,24.115),(56.915,24.115),(56.915,23.945),(56.745,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,34.825),(33.085,34.995),(33.255,34.995),(33.255,34.825),(33.085,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,33.465),(61.885,33.635),(62.055,33.635),(62.055,33.465),(61.885,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,26.325),(37.885,26.495),(38.055,26.495),(38.055,26.325),(37.885,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,38.225),(66.685,38.395),(66.855,38.395),(66.855,38.225),(66.685,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,34.145),(23.485,34.315),(23.655,34.315),(23.655,34.145),(23.485,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,24.965),(61.885,25.135),(62.055,25.135),(62.055,24.965),(61.885,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,16.465),(66.685,16.635),(66.855,16.635),(66.855,16.465),(66.685,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,30.065),(61.545,30.235),(61.715,30.235),(61.715,30.065),(61.545,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,11.705),(27.945,11.875),(28.115,11.875),(28.115,11.705),(27.945,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,38.565),(13.885,38.735),(14.055,38.735),(14.055,38.565),(13.885,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,23.605),(13.885,23.775),(14.055,23.775),(14.055,23.605),(13.885,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,31.085),(32.745,31.255),(32.915,31.255),(32.915,31.085),(32.745,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,37.885),(47.145,38.055),(47.315,38.055),(47.315,37.885),(47.145,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,26.665),(37.545,26.835),(37.715,26.835),(37.715,26.665),(37.545,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,4.905),(28.285,5.075),(28.455,5.075),(28.455,4.905),(28.285,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,35.845),(71.485,36.015),(71.655,36.015),(71.655,35.845),(71.485,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,5.925),(71.145,6.095),(71.315,6.095),(71.315,5.925),(71.145,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,24.625),(80.745,24.795),(80.915,24.795),(80.915,24.625),(80.745,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,17.825),(81.085,17.995),(81.255,17.995),(81.255,17.825),(81.085,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,6.265),(51.945,6.435),(52.115,6.435),(52.115,6.265),(51.945,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,4.565),(18.345,4.735),(18.515,4.735),(18.515,4.565),(18.345,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,20.885),(42.685,21.055),(42.855,21.055),(42.855,20.885),(42.685,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,21.905),(9.085,22.075),(9.255,22.075),(9.255,21.905),(9.085,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,40.265),(28.285,40.435),(28.455,40.435),(28.455,40.265),(28.285,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.325),(51.945,9.495),(52.115,9.495),(52.115,9.325),(51.945,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,33.465),(9.085,33.635),(9.255,33.635),(9.255,33.465),(9.085,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.225),(37.885,4.395),(38.055,4.395),(38.055,4.225),(37.885,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,22.245),(71.145,22.415),(71.315,22.415),(71.315,22.245),(71.145,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,24.965),(9.085,25.135),(9.255,25.135),(9.255,24.965),(9.085,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,21.565),(57.085,21.735),(57.255,21.735),(57.255,21.565),(57.085,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.845),(57.085,19.015),(57.255,19.015),(57.255,18.845),(57.085,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.125),(56.745,16.295),(56.915,16.295),(56.915,16.125),(56.745,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.565),(37.545,4.735),(37.715,4.735),(37.715,4.565),(37.545,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,14.425),(61.885,14.595),(62.055,14.595),(62.055,14.425),(61.885,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,12.045),(13.545,12.215),(13.715,12.215),(13.715,12.045),(13.545,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,36.865),(33.085,37.035),(33.255,37.035),(33.255,36.865),(33.085,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.745),(42.345,13.915),(42.515,13.915),(42.515,13.745),(42.345,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,7.965),(23.145,8.135),(23.315,8.135),(23.315,7.965),(23.145,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,33.805),(23.485,33.975),(23.655,33.975),(23.655,33.805),(23.485,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,32.105),(81.085,32.275),(81.255,32.275),(81.255,32.105),(81.085,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,19.525),(47.485,19.695),(47.655,19.695),(47.655,19.525),(47.485,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,37.545),(8.745,37.715),(8.915,37.715),(8.915,37.545),(8.745,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,7.965),(18.685,8.135),(18.855,8.135),(18.855,7.965),(18.685,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,30.745),(8.745,30.915),(8.915,30.915),(8.915,30.745),(8.745,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,36.525),(47.145,36.695),(47.315,36.695),(47.315,36.525),(47.145,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,10.005),(23.485,10.175),(23.655,10.175),(23.655,10.005),(23.485,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,33.125),(57.085,33.295),(57.255,33.295),(57.255,33.125),(57.085,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,21.905),(66.685,22.075),(66.855,22.075),(66.855,21.905),(66.685,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.925),(52.285,6.095),(52.455,6.095),(52.455,5.925),(52.285,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,19.865),(13.885,20.035),(14.055,20.035),(14.055,19.865),(13.885,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,37.205),(18.345,37.375),(18.515,37.375),(18.515,37.205),(18.345,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,37.205),(56.745,37.375),(56.915,37.375),(56.915,37.205),(56.745,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,25.305),(42.345,25.475),(42.515,25.475),(42.515,25.305),(42.345,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,26.325),(9.085,26.495),(9.255,26.495),(9.255,26.325),(9.085,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,28.705),(42.685,28.875),(42.855,28.875),(42.855,28.705),(42.685,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,12.385),(8.745,12.555),(8.915,12.555),(8.915,12.385),(8.745,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,16.125),(81.085,16.295),(81.255,16.295),(81.255,16.125),(81.085,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,26.665),(47.145,26.835),(47.315,26.835),(47.315,26.665),(47.145,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,40.605),(37.885,40.775),(38.055,40.775),(38.055,40.605),(37.885,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,35.845),(75.945,36.015),(76.115,36.015),(76.115,35.845),(75.945,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,21.225),(13.545,21.395),(13.715,21.395),(13.715,21.225),(13.545,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,19.865),(52.285,20.035),(52.455,20.035),(52.455,19.865),(52.285,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,16.465),(18.685,16.635),(18.855,16.635),(18.855,16.465),(18.685,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,22.245),(52.285,22.415),(52.455,22.415),(52.455,22.245),(52.285,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,35.505),(18.685,35.675),(18.855,35.675),(18.855,35.505),(18.685,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,7.625),(13.545,7.795),(13.715,7.795),(13.715,7.625),(13.545,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,32.785),(75.945,32.955),(76.115,32.955),(76.115,32.785),(75.945,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,22.925),(52.285,23.095),(52.455,23.095),(52.455,22.925),(52.285,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,14.085),(80.745,14.255),(80.915,14.255),(80.915,14.085),(80.745,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.385),(42.345,12.555),(42.515,12.555),(42.515,12.385),(42.345,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.205),(42.345,3.375),(42.515,3.375),(42.515,3.205),(42.345,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,7.285),(18.345,7.455),(18.515,7.455),(18.515,7.285),(18.345,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,26.325),(66.685,26.495),(66.855,26.495),(66.855,26.325),(66.685,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,17.825),(23.145,17.995),(23.315,17.995),(23.315,17.825),(23.145,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,27.685),(42.345,27.855),(42.515,27.855),(42.515,27.685),(42.345,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,4.225),(9.085,4.395),(9.255,4.395),(9.255,4.225),(9.085,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,24.285),(13.885,24.455),(14.055,24.455),(14.055,24.285),(13.885,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,7.965),(18.345,8.135),(18.515,8.135),(18.515,7.965),(18.345,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.965),(56.745,8.135),(56.915,8.135),(56.915,7.965),(56.745,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,27.005),(47.485,27.175),(47.655,27.175),(47.655,27.005),(47.485,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,28.365),(61.545,28.535),(61.715,28.535),(61.715,28.365),(61.545,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.745),(47.145,13.915),(47.315,13.915),(47.315,13.745),(47.145,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,25.645),(61.885,25.815),(62.055,25.815),(62.055,25.645),(61.885,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.085),(47.145,14.255),(47.315,14.255),(47.315,14.085),(47.145,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,16.465),(61.885,16.635),(62.055,16.635),(62.055,16.465),(61.885,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,9.665),(23.485,9.835),(23.655,9.835),(23.655,9.665),(23.485,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.565),(47.145,4.735),(47.315,4.735),(47.315,4.565),(47.145,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,26.325),(23.485,26.495),(23.655,26.495),(23.655,26.325),(23.485,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,29.385),(47.145,29.555),(47.315,29.555),(47.315,29.385),(47.145,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,12.045),(81.085,12.215),(81.255,12.215),(81.255,12.045),(81.085,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.065),(33.085,13.235),(33.255,13.235),(33.255,13.065),(33.085,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.685),(42.345,10.855),(42.515,10.855),(42.515,10.685),(42.345,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,6.605),(71.145,6.775),(71.315,6.775),(71.315,6.605),(71.145,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,30.065),(18.345,30.235),(18.515,30.235),(18.515,30.065),(18.345,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.085),(37.885,14.255),(38.055,14.255),(38.055,14.085),(37.885,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,26.665),(13.545,26.835),(13.715,26.835),(13.715,26.665),(13.545,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,33.125),(66.345,33.295),(66.515,33.295),(66.515,33.125),(66.345,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,32.445),(13.885,32.615),(14.055,32.615),(14.055,32.445),(13.885,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.905),(33.085,5.075),(33.255,5.075),(33.255,4.905),(33.085,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,38.225),(57.085,38.395),(57.255,38.395),(57.255,38.225),(57.085,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,4.225),(66.685,4.395),(66.855,4.395),(66.855,4.225),(66.685,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,30.745),(42.685,30.915),(42.855,30.915),(42.855,30.745),(42.685,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,39.585),(71.485,39.755),(71.655,39.755),(71.655,39.585),(71.485,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,21.565),(42.685,21.735),(42.855,21.735),(42.855,21.565),(42.685,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,31.765),(9.085,31.935),(9.255,31.935),(9.255,31.765),(9.085,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,28.705),(76.285,28.875),(76.455,28.875),(76.455,28.705),(76.285,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,22.585),(9.085,22.755),(9.255,22.755),(9.255,22.585),(9.085,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,11.365),(13.885,11.535),(14.055,11.535),(14.055,11.365),(13.885,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,19.525),(76.285,19.695),(76.455,19.695),(76.455,19.525),(76.285,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,33.805),(61.885,33.975),(62.055,33.975),(62.055,33.805),(61.885,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,35.505),(56.745,35.675),(56.915,35.675),(56.915,35.505),(56.745,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,29.385),(47.485,29.555),(47.655,29.555),(47.655,29.385),(47.485,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,17.485),(71.485,17.655),(71.655,17.655),(71.655,17.485),(71.485,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,20.205),(47.485,20.375),(47.655,20.375),(47.655,20.205),(47.485,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,3.545),(61.885,3.715),(62.055,3.715),(62.055,3.545),(61.885,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,38.225),(8.745,38.395),(8.915,38.395),(8.915,38.225),(8.745,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,4.225),(23.485,4.395),(23.655,4.395),(23.655,4.225),(23.485,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.805),(32.745,16.975),(32.915,16.975),(32.915,16.805),(32.745,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,37.205),(80.745,37.375),(80.915,37.375),(80.915,37.205),(80.745,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,30.405),(81.085,30.575),(81.255,30.575),(81.255,30.405),(81.085,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,16.465),(8.745,16.635),(8.915,16.635),(8.915,16.465),(8.745,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,21.225),(81.085,21.395),(81.255,21.395),(81.255,21.225),(81.085,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,21.905),(33.085,22.075),(33.255,22.075),(33.255,21.905),(33.085,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,34.825),(23.145,34.995),(23.315,34.995),(23.315,34.825),(23.145,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,13.745),(13.545,13.915),(13.715,13.915),(13.715,13.745),(13.545,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.485),(37.885,17.655),(38.055,17.655),(38.055,17.485),(37.885,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,4.565),(13.545,4.735),(13.715,4.735),(13.715,4.565),(13.545,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,22.585),(66.685,22.755),(66.855,22.755),(66.855,22.585),(66.685,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,20.545),(13.885,20.715),(14.055,20.715),(14.055,20.545),(13.885,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.485),(51.945,17.655),(52.115,17.655),(52.115,17.485),(51.945,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,37.885),(32.745,38.055),(32.915,38.055),(32.915,37.885),(32.745,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.685),(47.145,10.855),(47.315,10.855),(47.315,10.685),(47.145,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,29.045),(27.945,29.215),(28.115,29.215),(28.115,29.045),(27.945,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.065),(42.345,13.235),(42.515,13.235),(42.515,13.065),(42.345,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,7.625),(9.085,7.795),(9.255,7.795),(9.255,7.625),(9.085,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,34.145),(28.285,34.315),(28.455,34.315),(28.455,34.145),(28.285,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.165),(57.085,18.335),(57.255,18.335),(57.255,18.165),(57.085,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,28.705),(81.085,28.875),(81.255,28.875),(81.255,28.705),(81.085,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,36.865),(61.545,37.035),(61.715,37.035),(61.715,36.865),(61.545,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,22.245),(56.745,22.415),(56.915,22.415),(56.915,22.245),(56.745,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,19.865),(71.145,20.035),(71.315,20.035),(71.315,19.865),(71.145,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.565),(51.945,4.735),(52.115,4.735),(52.115,4.565),(51.945,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,26.325),(61.885,26.495),(62.055,26.495),(62.055,26.325),(61.885,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,22.925),(18.345,23.095),(18.515,23.095),(18.515,22.925),(18.345,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,39.245),(47.145,39.415),(47.315,39.415),(47.315,39.245),(47.145,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,8.645),(18.345,8.815),(18.515,8.815),(18.515,8.645),(18.345,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,34.145),(66.685,34.315),(66.855,34.315),(66.855,34.145),(66.685,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.645),(56.745,8.815),(56.915,8.815),(56.915,8.645),(56.745,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,37.205),(71.485,37.375),(71.655,37.375),(71.655,37.205),(71.485,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,28.025),(71.485,28.195),(71.655,28.195),(71.655,28.025),(71.485,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,32.445),(33.085,32.615),(33.255,32.615),(33.255,32.445),(33.085,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,24.625),(23.485,24.795),(23.655,24.795),(23.655,24.625),(23.485,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,6.945),(9.085,7.115),(9.255,7.115),(9.255,6.945),(9.085,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.465),(42.345,16.635),(42.515,16.635),(42.515,16.465),(42.345,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.725),(56.745,12.895),(56.915,12.895),(56.915,12.725),(56.745,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,31.425),(42.685,31.595),(42.855,31.595),(42.855,31.425),(42.685,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,22.245),(42.685,22.415),(42.855,22.415),(42.855,22.245),(42.685,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,15.105),(8.745,15.275),(8.915,15.275),(8.915,15.105),(8.745,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,25.645),(27.945,25.815),(28.115,25.815),(28.115,25.645),(27.945,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,16.465),(27.945,16.635),(28.115,16.635),(28.115,16.465),(27.945,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,12.045),(13.885,12.215),(14.055,12.215),(14.055,12.045),(13.885,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,30.405),(23.145,30.575),(23.315,30.575),(23.315,30.405),(23.145,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,22.925),(42.685,23.095),(42.855,23.095),(42.855,22.925),(42.685,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,23.945),(9.085,24.115),(9.255,24.115),(9.255,23.945),(9.085,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,25.985),(51.945,26.155),(52.115,26.155),(52.115,25.985),(51.945,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.765),(33.085,14.935),(33.255,14.935),(33.255,14.765),(33.085,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,13.405),(61.885,13.575),(62.055,13.575),(62.055,13.405),(61.885,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,4.225),(61.885,4.395),(62.055,4.395),(62.055,4.225),(61.885,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,14.085),(23.485,14.255),(23.655,14.255),(23.655,14.085),(23.485,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,26.325),(8.745,26.495),(8.915,26.495),(8.915,26.325),(8.745,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,37.205),(51.945,37.375),(52.115,37.375),(52.115,37.205),(51.945,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,31.085),(81.085,31.255),(81.255,31.255),(81.255,31.085),(81.085,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,28.365),(37.545,28.535),(37.715,28.535),(37.715,28.365),(37.545,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.905),(37.545,5.075),(37.715,5.075),(37.715,4.905),(37.545,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,23.605),(57.085,23.775),(57.255,23.775),(57.255,23.605),(57.085,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,9.665),(28.285,9.835),(28.455,9.835),(28.455,9.665),(28.285,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,39.925),(57.085,40.095),(57.255,40.095),(57.255,39.925),(57.085,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,6.945),(66.685,7.115),(66.855,7.115),(66.855,6.945),(66.685,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,14.425),(13.545,14.595),(13.715,14.595),(13.715,14.425),(13.545,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,33.805),(27.945,33.975),(28.115,33.975),(28.115,33.805),(27.945,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,24.285),(42.345,24.455),(42.515,24.455),(42.515,24.285),(42.345,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,37.885),(61.545,38.055),(61.715,38.055),(61.715,37.885),(61.545,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,12.725),(27.945,12.895),(28.115,12.895),(28.115,12.725),(27.945,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,3.545),(27.945,3.715),(28.115,3.715),(28.115,3.545),(27.945,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,21.225),(13.885,21.395),(14.055,21.395),(14.055,21.225),(13.885,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,5.925),(80.745,6.095),(80.915,6.095),(80.915,5.925),(80.745,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,23.945),(66.685,24.115),(66.855,24.115),(66.855,23.945),(66.685,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,18.165),(66.345,18.335),(66.515,18.335),(66.515,18.165),(66.345,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,5.245),(23.485,5.415),(23.655,5.415),(23.655,5.245),(23.485,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.285),(37.885,7.455),(38.055,7.455),(38.055,7.285),(37.885,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.885),(51.945,4.055),(52.115,4.055),(52.115,3.885),(51.945,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,4.905),(27.945,5.075),(28.115,5.075),(28.115,4.905),(27.945,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,35.845),(28.285,36.015),(28.455,36.015),(28.455,35.845),(28.285,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,31.765),(61.885,31.935),(62.055,31.935),(62.055,31.765),(61.885,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,35.165),(66.685,35.335),(66.855,35.335),(66.855,35.165),(66.685,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,28.705),(61.545,28.875),(61.715,28.875),(61.715,28.705),(61.545,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,30.065),(71.485,30.235),(71.655,30.235),(71.655,30.065),(71.485,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.965),(37.885,8.135),(38.055,8.135),(38.055,7.965),(37.885,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,4.225),(8.745,4.395),(8.915,4.395),(8.915,4.225),(8.745,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.565),(32.745,4.735),(32.915,4.735),(32.915,4.565),(32.745,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.285),(51.945,7.455),(52.115,7.455),(52.115,7.285),(51.945,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,23.605),(13.545,23.775),(13.715,23.775),(13.715,23.605),(13.545,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,29.385),(32.745,29.555),(32.915,29.555),(32.915,29.385),(32.745,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,20.205),(32.745,20.375),(32.915,20.375),(32.915,20.205),(32.745,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,19.865),(80.745,20.035),(80.915,20.035),(80.915,19.865),(80.745,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,24.625),(52.285,24.795),(52.455,24.795),(52.455,24.625),(52.285,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,37.545),(33.085,37.715),(33.255,37.715),(33.255,37.545),(33.085,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.465),(47.145,16.635),(47.315,16.635),(47.315,16.465),(47.145,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.785),(32.745,15.955),(32.915,15.955),(32.915,15.785),(32.745,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,25.985),(28.285,26.155),(28.455,26.155),(28.455,25.985),(28.285,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,34.145),(52.285,34.315),(52.455,34.315),(52.455,34.145),(52.285,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,17.145),(18.345,17.315),(18.515,17.315),(18.515,17.145),(18.345,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,12.385),(66.345,12.555),(66.515,12.555),(66.515,12.385),(66.345,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,30.065),(51.945,30.235),(52.115,30.235),(52.115,30.065),(51.945,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.325),(37.885,9.495),(38.055,9.495),(38.055,9.325),(37.885,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,33.125),(18.685,33.295),(18.855,33.295),(18.855,33.125),(18.685,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,16.805),(28.285,16.975),(28.455,16.975),(28.455,16.805),(28.285,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.325),(56.745,9.495),(56.915,9.495),(56.915,9.325),(56.745,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.765),(42.345,14.935),(42.515,14.935),(42.515,14.765),(42.345,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,29.725),(47.485,29.895),(47.655,29.895),(47.655,29.725),(47.485,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,22.585),(8.745,22.755),(8.915,22.755),(8.915,22.585),(8.745,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.765),(42.685,14.935),(42.855,14.935),(42.855,14.765),(42.685,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.665),(37.545,9.835),(37.715,9.835),(37.715,9.665),(37.545,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,10.345),(61.885,10.515),(62.055,10.515),(62.055,10.345),(61.885,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.045),(33.085,12.215),(33.255,12.215),(33.255,12.045),(33.085,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,26.325),(42.345,26.495),(42.515,26.495),(42.515,26.325),(42.345,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.145),(42.345,17.315),(42.515,17.315),(42.515,17.145),(42.345,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,39.925),(61.545,40.095),(61.715,40.095),(61.715,39.925),(61.545,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.065),(57.085,13.235),(57.255,13.235),(57.255,13.065),(57.085,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,15.445),(18.685,15.615),(18.855,15.615),(18.855,15.445),(18.685,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,3.885),(28.285,4.055),(28.455,4.055),(28.455,3.885),(28.285,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,31.085),(23.145,31.255),(23.315,31.255),(23.315,31.085),(23.145,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,3.205),(66.685,3.375),(66.855,3.375),(66.855,3.205),(66.685,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,18.505),(80.745,18.675),(80.915,18.675),(80.915,18.505),(80.745,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.505),(32.745,18.675),(32.915,18.675),(32.915,18.505),(32.745,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,27.005),(52.285,27.175),(52.455,27.175),(52.455,27.005),(52.285,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.445),(33.085,15.615),(33.255,15.615),(33.255,15.445),(33.085,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,14.085),(61.885,14.255),(62.055,14.255),(62.055,14.085),(61.885,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,30.405),(75.945,30.575),(76.115,30.575),(76.115,30.405),(75.945,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,30.745),(66.345,30.915),(66.515,30.915),(66.515,30.745),(66.345,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,36.865),(37.545,37.035),(37.715,37.035),(37.715,36.865),(37.545,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.245),(47.485,5.415),(47.655,5.415),(47.655,5.245),(47.485,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,29.045),(37.545,29.215),(37.715,29.215),(37.715,29.045),(37.545,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,23.605),(42.685,23.775),(42.855,23.775),(42.855,23.605),(42.685,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,30.065),(75.945,30.235),(76.115,30.235),(76.115,30.065),(75.945,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,24.625),(9.085,24.795),(9.255,24.795),(9.255,24.625),(9.085,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,7.965),(9.085,8.135),(9.255,8.135),(9.255,7.965),(9.085,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,27.005),(33.085,27.175),(33.255,27.175),(33.255,27.005),(33.085,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,12.385),(23.485,12.555),(23.655,12.555),(23.655,12.385),(23.485,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,34.485),(42.345,34.655),(42.515,34.655),(42.515,34.485),(42.345,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,13.745),(13.885,13.915),(14.055,13.915),(14.055,13.745),(13.885,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.225),(42.345,4.395),(42.515,4.395),(42.515,4.225),(42.345,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.805),(56.745,16.975),(56.915,16.975),(56.915,16.805),(56.745,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,23.265),(61.885,23.435),(62.055,23.435),(62.055,23.265),(61.885,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,3.545),(13.545,3.715),(13.715,3.715),(13.715,3.545),(13.545,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,8.985),(18.345,9.155),(18.515,9.155),(18.515,8.985),(18.345,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,30.065),(28.285,30.235),(28.455,30.235),(28.455,30.065),(28.285,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.085),(52.285,14.255),(52.455,14.255),(52.455,14.085),(52.285,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,12.385),(71.145,12.555),(71.315,12.555),(71.315,12.385),(71.145,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,38.565),(61.545,38.735),(61.715,38.735),(61.715,38.565),(61.545,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,29.385),(61.545,29.555),(61.715,29.555),(61.715,29.385),(61.545,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,35.165),(33.085,35.335),(33.255,35.335),(33.255,35.165),(33.085,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,6.605),(80.745,6.775),(80.915,6.775),(80.915,6.605),(80.745,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,36.185),(80.745,36.355),(80.915,36.355),(80.915,36.185),(80.745,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,24.625),(66.685,24.795),(66.855,24.795),(66.855,24.625),(66.685,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,7.965),(66.685,8.135),(66.855,8.135),(66.855,7.965),(66.685,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,13.745),(18.685,13.915),(18.855,13.915),(18.855,13.745),(18.685,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,39.245),(32.745,39.415),(32.915,39.415),(32.915,39.245),(32.745,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,30.065),(32.745,30.235),(32.915,30.235),(32.915,30.065),(32.745,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,19.185),(71.485,19.355),(71.655,19.355),(71.655,19.185),(71.485,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,36.525),(28.285,36.695),(28.455,36.695),(28.455,36.525),(28.285,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,19.185),(42.685,19.355),(42.855,19.355),(42.855,19.185),(42.685,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,37.885),(18.345,38.055),(18.515,38.055),(18.515,37.885),(18.345,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,15.445),(18.345,15.615),(18.515,15.615),(18.515,15.445),(18.345,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,38.565),(18.685,38.735),(18.855,38.735),(18.855,38.565),(18.685,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.985),(37.545,9.155),(37.715,9.155),(37.715,8.985),(37.545,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.445),(56.745,15.615),(56.915,15.615),(56.915,15.445),(56.745,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,26.325),(47.145,26.495),(47.315,26.495),(47.315,26.325),(47.145,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.145),(47.145,17.315),(47.315,17.315),(47.315,17.145),(47.145,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,39.925),(71.145,40.095),(71.315,40.095),(71.315,39.925),(71.145,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,15.785),(9.085,15.955),(9.255,15.955),(9.255,15.785),(9.085,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,27.005),(18.345,27.175),(18.515,27.175),(18.515,27.005),(18.345,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,23.265),(9.085,23.435),(9.255,23.435),(9.255,23.265),(9.085,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.645),(51.945,8.815),(52.115,8.815),(52.115,8.645),(51.945,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.125),(33.085,16.295),(33.255,16.295),(33.255,16.125),(33.085,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,31.765),(42.685,31.935),(42.855,31.935),(42.855,31.765),(42.685,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,21.905),(13.545,22.075),(13.715,22.075),(13.715,21.905),(13.545,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,19.865),(42.685,20.035),(42.855,20.035),(42.855,19.865),(42.685,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,32.785),(9.085,32.955),(9.255,32.955),(9.255,32.785),(9.085,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,13.065),(66.345,13.235),(66.515,13.235),(66.515,13.065),(66.345,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.585),(32.745,5.755),(32.915,5.755),(32.915,5.585),(32.745,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,6.945),(8.745,7.115),(8.915,7.115),(8.915,6.945),(8.745,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,30.745),(71.145,30.915),(71.315,30.915),(71.315,30.745),(71.145,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,17.485),(28.285,17.655),(28.455,17.655),(28.455,17.485),(28.285,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,21.565),(71.145,21.735),(71.315,21.735),(71.315,21.565),(71.145,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,29.725),(57.085,29.895),(57.255,29.895),(57.255,29.725),(57.085,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,24.285),(18.345,24.455),(18.515,24.455),(18.515,24.285),(18.345,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,20.545),(57.085,20.715),(57.255,20.715),(57.255,20.545),(57.085,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,23.945),(8.745,24.115),(8.915,24.115),(8.915,23.945),(8.745,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,40.605),(81.085,40.775),(81.255,40.775),(81.255,40.605),(81.085,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,23.945),(23.145,24.115),(23.315,24.115),(23.315,23.945),(23.145,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,33.465),(13.885,33.635),(14.055,33.635),(14.055,33.465),(13.885,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.225),(47.145,4.395),(47.315,4.395),(47.315,4.225),(47.145,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,9.325),(23.485,9.495),(23.655,9.495),(23.655,9.325),(23.485,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,39.585),(42.345,39.755),(42.515,39.755),(42.515,39.585),(42.345,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,16.465),(23.485,16.635),(23.655,16.635),(23.655,16.465),(23.485,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,15.785),(66.685,15.955),(66.855,15.955),(66.855,15.785),(66.685,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,32.445),(57.085,32.615),(57.255,32.615),(57.255,32.445),(57.085,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,5.245),(76.285,5.415),(76.455,5.415),(76.455,5.245),(76.285,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,35.505),(23.485,35.675),(23.655,35.675),(23.655,35.505),(23.485,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,36.525),(56.745,36.695),(56.915,36.695),(56.915,36.525),(56.745,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,32.785),(66.685,32.955),(66.855,32.955),(66.855,32.785),(66.685,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,31.425),(66.345,31.595),(66.515,31.595),(66.515,31.425),(66.345,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,30.745),(13.885,30.915),(14.055,30.915),(14.055,30.745),(13.885,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,10.345),(27.945,10.515),(28.115,10.515),(28.115,10.345),(27.945,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.585),(57.085,5.755),(57.255,5.755),(57.255,5.585),(57.085,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,4.565),(28.285,4.735),(28.455,4.735),(28.455,4.565),(28.285,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,26.325),(13.545,26.495),(13.715,26.495),(13.715,26.325),(13.545,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,24.285),(42.685,24.455),(42.855,24.455),(42.855,24.285),(42.685,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,19.185),(76.285,19.355),(76.455,19.355),(76.455,19.185),(76.285,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,35.165),(42.345,35.335),(42.515,35.335),(42.515,35.165),(42.345,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,40.265),(33.085,40.435),(33.255,40.435),(33.255,40.265),(33.085,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,22.925),(28.285,23.095),(28.455,23.095),(28.455,22.925),(28.285,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,30.745),(52.285,30.915),(52.455,30.915),(52.455,30.745),(52.285,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,38.905),(56.745,39.075),(56.915,39.075),(56.915,38.905),(56.745,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.625),(42.685,7.795),(42.855,7.795),(42.855,7.625),(42.685,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,8.645),(9.085,8.815),(9.255,8.815),(9.255,8.645),(9.085,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,21.565),(52.285,21.735),(52.455,21.735),(52.455,21.565),(52.285,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,5.925),(66.685,6.095),(66.855,6.095),(66.855,5.925),(66.685,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,35.505),(80.745,35.675),(80.915,35.675),(80.915,35.505),(80.745,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,31.765),(76.285,31.935),(76.455,31.935),(76.455,31.765),(76.285,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,20.885),(47.485,21.055),(47.655,21.055),(47.655,20.885),(47.485,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,39.245),(61.545,39.415),(61.715,39.415),(61.715,39.245),(61.545,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,24.285),(61.545,24.455),(61.715,24.455),(61.715,24.285),(61.545,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.365),(42.685,11.535),(42.855,11.535),(42.855,11.365),(42.685,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,3.205),(9.085,3.375),(9.255,3.375),(9.255,3.205),(9.085,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,29.045),(71.485,29.215),(71.655,29.215),(71.655,29.045),(71.485,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,37.205),(28.285,37.375),(28.455,37.375),(28.455,37.205),(28.285,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,23.265),(27.945,23.435),(28.115,23.435),(28.115,23.265),(27.945,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,37.205),(8.745,37.375),(8.915,37.375),(8.915,37.205),(8.745,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,12.385),(18.685,12.555),(18.855,12.555),(18.855,12.385),(18.685,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,37.205),(23.145,37.375),(23.315,37.375),(23.315,37.205),(23.145,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,39.245),(66.345,39.415),(66.515,39.415),(66.515,39.245),(66.345,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,7.965),(61.885,8.135),(62.055,8.135),(62.055,7.965),(61.885,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,13.745),(18.345,13.915),(18.515,13.915),(18.515,13.745),(18.345,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.565),(56.745,4.735),(56.915,4.735),(56.915,4.565),(56.745,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,27.685),(18.685,27.855),(18.855,27.855),(18.855,27.685),(18.685,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,21.225),(80.745,21.395),(80.915,21.395),(80.915,21.225),(80.745,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,11.025),(61.885,11.195),(62.055,11.195),(62.055,11.025),(61.885,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,38.565),(18.345,38.735),(18.515,38.735),(18.515,38.565),(18.345,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,32.105),(37.545,32.275),(37.715,32.275),(37.715,32.105),(37.545,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,29.385),(18.345,29.555),(18.515,29.555),(18.515,29.385),(18.345,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.905),(47.145,5.075),(47.315,5.075),(47.315,4.905),(47.145,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,32.445),(61.545,32.615),(61.715,32.615),(61.715,32.445),(61.545,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,24.625),(76.285,24.795),(76.455,24.795),(76.455,24.625),(76.285,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,7.625),(80.745,7.795),(80.915,7.795),(80.915,7.625),(80.745,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,31.425),(71.145,31.595),(71.315,31.595),(71.315,31.425),(71.145,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,12.725),(66.685,12.895),(66.855,12.895),(66.855,12.725),(66.685,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,20.885),(27.945,21.055),(28.115,21.055),(28.115,20.885),(27.945,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,39.925),(66.345,40.095),(66.515,40.095),(66.515,39.925),(66.345,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.585),(51.945,5.755),(52.115,5.755),(52.115,5.585),(51.945,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,8.985),(13.545,9.155),(13.715,9.155),(13.715,8.985),(13.545,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.745),(37.545,13.915),(37.715,13.915),(37.715,13.745),(37.545,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,22.925),(71.145,23.095),(71.315,23.095),(71.315,22.925),(71.145,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,14.765),(75.945,14.935),(76.115,14.935),(76.115,14.765),(75.945,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,17.825),(18.685,17.995),(18.855,17.995),(18.855,17.825),(18.685,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,38.565),(37.545,38.735),(37.715,38.735),(37.715,38.565),(37.545,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,28.705),(47.485,28.875),(47.655,28.875),(47.655,28.705),(47.485,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,36.525),(13.545,36.695),(13.715,36.695),(13.715,36.525),(13.545,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,21.565),(23.145,21.735),(23.315,21.735),(23.315,21.565),(23.145,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.685),(33.085,10.855),(33.255,10.855),(33.255,10.685),(33.085,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.825),(33.085,17.995),(33.255,17.995),(33.255,17.825),(33.085,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,27.345),(33.085,27.515),(33.255,27.515),(33.255,27.345),(33.085,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.125),(37.545,16.295),(37.715,16.295),(37.715,16.125),(37.545,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,8.985),(71.485,9.155),(71.655,9.155),(71.655,8.985),(71.485,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,36.525),(80.745,36.695),(80.915,36.695),(80.915,36.525),(80.745,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,40.265),(42.345,40.435),(42.515,40.435),(42.515,40.265),(42.345,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,25.985),(56.745,26.155),(56.915,26.155),(56.915,25.985),(56.745,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,35.505),(61.885,35.675),(62.055,35.675),(62.055,35.505),(61.885,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,21.905),(47.145,22.075),(47.315,22.075),(47.315,21.905),(47.145,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,24.625),(8.745,24.795),(8.915,24.795),(8.915,24.625),(8.745,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,21.565),(28.285,21.735),(28.455,21.735),(28.455,21.565),(28.285,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,40.265),(66.685,40.435),(66.855,40.435),(66.855,40.265),(66.685,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,24.625),(23.145,24.795),(23.315,24.795),(23.315,24.625),(23.145,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,11.025),(9.085,11.195),(9.255,11.195),(9.255,11.025),(9.085,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,36.185),(23.485,36.355),(23.655,36.355),(23.655,36.185),(23.485,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,7.965),(8.745,8.135),(8.915,8.135),(8.915,7.965),(8.745,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,15.445),(80.745,15.615),(80.915,15.615),(80.915,15.445),(80.745,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,6.945),(80.745,7.115),(80.915,7.115),(80.915,6.945),(80.745,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,14.425),(18.685,14.595),(18.855,14.595),(18.855,14.425),(18.685,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,32.105),(61.545,32.275),(61.715,32.275),(61.715,32.105),(61.545,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,13.745),(27.945,13.915),(28.115,13.915),(28.115,13.745),(27.945,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,40.605),(13.885,40.775),(14.055,40.775),(14.055,40.605),(13.885,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,25.645),(13.885,25.815),(14.055,25.815),(14.055,25.645),(13.885,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,6.265),(57.085,6.435),(57.255,6.435),(57.255,6.265),(57.085,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,27.005),(13.545,27.175),(13.715,27.175),(13.715,27.005),(13.545,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.365),(47.145,11.535),(47.315,11.535),(47.315,11.365),(47.145,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,12.725),(13.545,12.895),(13.715,12.895),(13.715,12.725),(13.545,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,37.885),(71.485,38.055),(71.655,38.055),(71.655,37.885),(71.485,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,26.665),(80.745,26.835),(80.915,26.835),(80.915,26.665),(80.745,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,29.045),(76.285,29.215),(76.455,29.215),(76.455,29.045),(76.285,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,27.685),(18.345,27.855),(18.515,27.855),(18.515,27.685),(18.345,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,25.305),(27.945,25.475),(28.115,25.475),(28.115,25.305),(27.945,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,16.125),(27.945,16.295),(28.115,16.295),(28.115,16.125),(27.945,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.305),(42.345,8.475),(42.515,8.475),(42.515,8.305),(42.345,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,34.825),(27.945,34.995),(28.115,34.995),(28.115,34.825),(27.945,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.165),(37.885,18.335),(38.055,18.335),(38.055,18.165),(37.885,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.305),(42.685,8.475),(42.855,8.475),(42.855,8.305),(42.685,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.465),(52.285,16.635),(52.455,16.635),(52.455,16.465),(52.285,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,9.325),(9.085,9.495),(9.255,9.495),(9.255,9.325),(9.085,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.885),(56.745,4.055),(56.915,4.055),(56.915,3.885),(56.745,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,2.865),(57.085,3.035),(57.255,3.035),(57.255,2.865),(57.085,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,38.225),(18.685,38.395),(18.855,38.395),(18.855,38.225),(18.685,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,23.945),(47.145,24.115),(47.315,24.115),(47.315,23.945),(47.145,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,35.505),(9.085,35.675),(9.255,35.675),(9.255,35.505),(9.085,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,34.485),(66.345,34.655),(66.515,34.655),(66.515,34.485),(66.345,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,29.385),(9.085,29.555),(9.255,29.555),(9.255,29.385),(9.085,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,23.605),(28.285,23.775),(28.455,23.775),(28.455,23.605),(28.285,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.445),(37.885,15.615),(38.055,15.615),(38.055,15.445),(37.885,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,20.205),(8.745,20.375),(8.915,20.375),(8.915,20.205),(8.745,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,27.345),(56.745,27.515),(56.915,27.515),(56.915,27.345),(56.745,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,20.885),(57.085,21.055),(57.255,21.055),(57.255,20.885),(57.085,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,24.965),(71.145,25.135),(71.315,25.135),(71.315,24.965),(71.145,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,14.085),(13.545,14.255),(13.715,14.255),(13.715,14.085),(13.545,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,15.785),(8.745,15.955),(8.915,15.955),(8.915,15.785),(8.745,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,21.565),(47.485,21.735),(47.655,21.735),(47.655,21.565),(47.485,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,34.145),(81.085,34.315),(81.255,34.315),(81.255,34.145),(81.085,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,4.565),(80.745,4.735),(80.915,4.735),(80.915,4.565),(80.745,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,39.585),(8.745,39.755),(8.915,39.755),(8.915,39.585),(8.745,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,3.205),(27.945,3.375),(28.115,3.375),(28.115,3.205),(27.945,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,32.785),(8.745,32.955),(8.915,32.955),(8.915,32.785),(8.745,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,38.565),(47.145,38.735),(47.315,38.735),(47.315,38.565),(47.145,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,9.325),(66.685,9.495),(66.855,9.495),(66.855,9.325),(66.685,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,28.365),(18.685,28.535),(18.855,28.535),(18.855,28.365),(18.685,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,6.605),(37.885,6.775),(38.055,6.775),(38.055,6.605),(37.885,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,21.905),(13.885,22.075),(14.055,22.075),(14.055,21.905),(13.885,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,39.245),(18.345,39.415),(18.515,39.415),(18.515,39.245),(18.345,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,27.345),(42.345,27.515),(42.515,27.515),(42.515,27.345),(42.345,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,2.865),(37.545,3.035),(37.715,3.035),(37.715,2.865),(37.545,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,27.345),(42.685,27.515),(42.855,27.515),(42.855,27.345),(42.685,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,8.645),(61.885,8.815),(62.055,8.815),(62.055,8.645),(61.885,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,17.145),(71.145,17.315),(71.315,17.315),(71.315,17.145),(71.145,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,14.425),(8.745,14.595),(8.915,14.595),(8.915,14.425),(8.745,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,12.045),(61.545,12.215),(61.715,12.215),(61.715,12.045),(61.545,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,5.925),(8.745,6.095),(8.915,6.095),(8.915,5.925),(8.745,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,21.905),(52.285,22.075),(52.455,22.075),(52.455,21.905),(52.285,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,7.965),(27.945,8.135),(28.115,8.135),(28.115,7.965),(27.945,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,23.945),(13.545,24.115),(13.715,24.115),(13.715,23.945),(13.545,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,9.665),(13.545,9.835),(13.715,9.835),(13.715,9.665),(13.545,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,23.605),(71.145,23.775),(71.315,23.775),(71.315,23.605),(71.145,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,24.965),(52.285,25.135),(52.455,25.135),(52.455,24.965),(52.285,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,22.925),(23.145,23.095),(23.315,23.095),(23.315,22.925),(23.145,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.425),(42.345,14.595),(42.515,14.595),(42.515,14.425),(42.345,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,22.245),(8.745,22.415),(8.915,22.415),(8.915,22.245),(8.745,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,6.265),(42.685,6.435),(42.855,6.435),(42.855,6.265),(42.685,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,38.905),(37.885,39.075),(38.055,39.075),(38.055,38.905),(37.885,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,10.005),(81.085,10.175),(81.255,10.175),(81.255,10.005),(81.085,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,26.325),(13.885,26.495),(14.055,26.495),(14.055,26.325),(13.885,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,26.665),(37.885,26.835),(38.055,26.835),(38.055,26.665),(37.885,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,4.225),(71.145,4.395),(71.315,4.395),(71.315,4.225),(71.145,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,5.245),(23.145,5.415),(23.315,5.415),(23.315,5.245),(23.145,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,31.765),(66.685,31.935),(66.855,31.935),(66.855,31.765),(66.685,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,30.405),(61.545,30.575),(61.715,30.575),(61.715,30.405),(61.545,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,8.645),(8.745,8.815),(8.915,8.815),(8.915,8.645),(8.745,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,6.945),(66.345,7.115),(66.515,7.115),(66.515,6.945),(66.345,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.825),(37.545,17.995),(37.715,17.995),(37.715,17.825),(37.545,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,16.125),(13.545,16.295),(13.715,16.295),(13.715,16.125),(13.545,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,12.725),(9.085,12.895),(9.255,12.895),(9.255,12.725),(9.085,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,38.565),(71.485,38.735),(71.655,38.735),(71.655,38.565),(71.485,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,29.385),(71.485,29.555),(71.655,29.555),(71.655,29.385),(71.485,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,33.805),(33.085,33.975),(33.255,33.975),(33.255,33.805),(33.085,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.105),(33.085,15.275),(33.255,15.275),(33.255,15.105),(33.085,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,12.725),(8.745,12.895),(8.915,12.895),(8.915,12.725),(8.745,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,32.105),(18.345,32.275),(18.515,32.275),(18.515,32.105),(18.345,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,13.065),(61.545,13.235),(61.715,13.235),(61.715,13.065),(61.545,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,36.865),(61.885,37.035),(62.055,37.035),(62.055,36.865),(61.885,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,35.165),(66.345,35.335),(66.515,35.335),(66.515,35.165),(66.345,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,32.785),(42.345,32.955),(42.515,32.955),(42.515,32.785),(42.345,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,34.145),(71.145,34.315),(71.315,34.315),(71.315,34.145),(71.145,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,40.265),(57.085,40.435),(57.255,40.435),(57.255,40.265),(57.085,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,32.785),(42.685,32.955),(42.855,32.955),(42.855,32.785),(42.685,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.145),(51.945,17.315),(52.115,17.315),(52.115,17.145),(51.945,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,18.845),(80.745,19.015),(80.915,19.015),(80.915,18.845),(80.745,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,30.745),(76.285,30.915),(76.455,30.915),(76.455,30.745),(76.285,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,17.825),(27.945,17.995),(28.115,17.995),(28.115,17.825),(27.945,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,13.405),(13.885,13.575),(14.055,13.575),(14.055,13.405),(13.885,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,4.225),(13.885,4.395),(14.055,4.395),(14.055,4.225),(13.885,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.565),(37.885,4.735),(38.055,4.735),(38.055,4.565),(37.885,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,31.425),(47.485,31.595),(47.655,31.595),(47.655,31.425),(47.485,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,22.245),(47.485,22.415),(47.655,22.415),(47.655,22.245),(47.485,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,14.425),(80.745,14.595),(80.915,14.595),(80.915,14.425),(80.745,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,14.765),(61.885,14.935),(62.055,14.935),(62.055,14.765),(61.885,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,15.445),(23.485,15.615),(23.655,15.615),(23.655,15.445),(23.485,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,39.245),(80.745,39.415),(80.915,39.415),(80.915,39.245),(80.745,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,24.965),(23.145,25.135),(23.315,25.135),(23.315,24.965),(23.145,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,33.125),(80.745,33.295),(80.915,33.295),(80.915,33.125),(80.745,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,11.025),(75.945,11.195),(76.115,11.195),(76.115,11.025),(75.945,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,10.005),(66.685,10.175),(66.855,10.175),(66.855,10.005),(66.685,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,10.685),(23.145,10.855),(23.315,10.855),(23.315,10.685),(23.145,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,19.525),(61.545,19.695),(61.715,19.695),(61.715,19.525),(61.545,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,29.045),(61.545,29.215),(61.715,29.215),(61.715,29.045),(61.545,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,10.685),(18.685,10.855),(18.855,10.855),(18.855,10.685),(18.685,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,7.625),(66.685,7.795),(66.855,7.795),(66.855,7.625),(66.685,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,6.265),(76.285,6.435),(76.455,6.435),(76.455,6.265),(76.285,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,9.325),(61.885,9.495),(62.055,9.495),(62.055,9.325),(61.885,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,23.605),(80.745,23.775),(80.915,23.775),(80.915,23.605),(80.745,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,31.765),(13.885,31.935),(14.055,31.935),(14.055,31.765),(13.885,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,35.845),(33.085,36.015),(33.255,36.015),(33.255,35.845),(33.085,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,22.585),(13.885,22.755),(14.055,22.755),(14.055,22.585),(13.885,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,19.525),(66.345,19.695),(66.515,19.695),(66.515,19.525),(66.345,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,39.925),(32.745,40.095),(32.915,40.095),(32.915,39.925),(32.745,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,22.245),(27.945,22.415),(28.115,22.415),(28.115,22.245),(27.945,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,38.565),(75.945,38.735),(76.115,38.735),(76.115,38.565),(75.945,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,22.585),(52.285,22.755),(52.455,22.755),(52.455,22.585),(52.285,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,8.645),(27.945,8.815),(28.115,8.815),(28.115,8.645),(27.945,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,17.145),(28.285,17.315),(28.455,17.315),(28.455,17.145),(28.285,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,27.685),(37.885,27.855),(38.055,27.855),(38.055,27.685),(37.885,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.505),(37.885,18.675),(38.055,18.675),(38.055,18.505),(37.885,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,19.865),(75.945,20.035),(76.115,20.035),(76.115,19.865),(75.945,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.105),(42.345,15.275),(42.515,15.275),(42.515,15.105),(42.345,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,21.225),(71.145,21.395),(71.315,21.395),(71.315,21.225),(71.145,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,33.805),(42.345,33.975),(42.515,33.975),(42.515,33.805),(42.345,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,36.185),(28.285,36.355),(28.455,36.355),(28.455,36.185),(28.285,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,37.545),(81.085,37.715),(81.255,37.715),(81.255,37.545),(81.085,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.985),(51.945,9.155),(52.115,9.155),(52.115,8.985),(51.945,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,7.625),(71.145,7.795),(71.315,7.795),(71.315,7.625),(71.145,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,20.205),(57.085,20.375),(57.255,20.375),(57.255,20.205),(57.085,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,38.905),(76.285,39.075),(76.455,39.075),(76.455,38.905),(76.285,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,30.745),(81.085,30.915),(81.255,30.915),(81.255,30.745),(81.085,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,9.325),(8.745,9.495),(8.915,9.495),(8.915,9.325),(8.745,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,21.905),(71.145,22.075),(71.315,22.075),(71.315,21.905),(71.145,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,24.965),(18.345,25.135),(18.515,25.135),(18.515,24.965),(18.345,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,31.425),(51.945,31.595),(52.115,31.595),(52.115,31.425),(51.945,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,6.945),(18.345,7.115),(18.515,7.115),(18.515,6.945),(18.345,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,10.685),(18.345,10.855),(18.515,10.855),(18.515,10.685),(18.345,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.685),(56.745,10.855),(56.915,10.855),(56.915,10.685),(56.745,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,13.065),(75.945,13.235),(76.115,13.235),(76.115,13.065),(75.945,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,39.245),(71.485,39.415),(71.655,39.415),(71.655,39.245),(71.485,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,38.905),(23.485,39.075),(23.655,39.075),(23.655,38.905),(23.485,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,34.485),(33.085,34.655),(33.255,34.655),(33.255,34.485),(33.085,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,26.665),(23.485,26.835),(23.655,26.835),(23.655,26.665),(23.485,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,33.125),(61.885,33.295),(62.055,33.295),(62.055,33.125),(61.885,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,10.005),(13.885,10.175),(14.055,10.175),(14.055,10.005),(13.885,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,31.085),(66.345,31.255),(66.515,31.255),(66.515,31.085),(66.345,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,38.225),(13.545,38.395),(13.715,38.395),(13.715,38.225),(13.545,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,37.545),(66.345,37.715),(66.515,37.715),(66.515,37.545),(66.345,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,2.865),(18.345,3.035),(18.515,3.035),(18.515,2.865),(18.345,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,11.365),(71.145,11.535),(71.315,11.535),(71.315,11.365),(71.145,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,38.225),(80.745,38.395),(80.915,38.395),(80.915,38.225),(80.745,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,6.265),(81.085,6.435),(81.255,6.435),(81.255,6.265),(81.085,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,33.465),(42.685,33.635),(42.855,33.635),(42.855,33.465),(42.685,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,22.925),(13.545,23.095),(13.715,23.095),(13.715,22.925),(13.545,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,14.085),(13.885,14.255),(14.055,14.255),(14.055,14.085),(13.885,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,24.965),(42.685,25.135),(42.855,25.135),(42.855,24.965),(42.685,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,39.245),(37.885,39.415),(38.055,39.415),(38.055,39.245),(37.885,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,25.985),(9.085,26.155),(9.255,26.155),(9.255,25.985),(9.085,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,24.625),(33.085,24.795),(33.255,24.795),(33.255,24.625),(33.085,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,15.445),(61.885,15.615),(62.055,15.615),(62.055,15.445),(61.885,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,35.845),(42.345,36.015),(42.515,36.015),(42.515,35.845),(42.345,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,34.145),(18.685,34.315),(18.855,34.315),(18.855,34.145),(18.685,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,39.245),(51.945,39.415),(52.115,39.415),(52.115,39.245),(51.945,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,26.325),(71.145,26.495),(71.315,26.495),(71.315,26.325),(71.145,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,30.405),(37.545,30.575),(37.715,30.575),(37.715,30.405),(37.545,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.625),(52.285,7.795),(52.455,7.795),(52.455,7.625),(52.285,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,25.645),(57.085,25.815),(57.255,25.815),(57.255,25.645),(57.085,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,4.565),(23.485,4.735),(23.655,4.735),(23.655,4.565),(23.485,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,33.125),(9.085,33.295),(9.255,33.295),(9.255,33.125),(9.085,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,23.265),(13.885,23.435),(14.055,23.435),(14.055,23.265),(13.885,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,6.945),(75.945,7.115),(76.115,7.115),(76.115,6.945),(75.945,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,16.465),(23.145,16.635),(23.315,16.635),(23.315,16.465),(23.145,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,20.545),(51.945,20.715),(52.115,20.715),(52.115,20.545),(51.945,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,14.765),(27.945,14.935),(28.115,14.935),(28.115,14.765),(27.945,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,2.865),(75.945,3.035),(76.115,3.035),(76.115,2.865),(75.945,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,25.985),(66.685,26.155),(66.855,26.155),(66.855,25.985),(66.685,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,3.885),(9.085,4.055),(9.255,4.055),(9.255,3.885),(9.085,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,20.205),(66.345,20.375),(66.515,20.375),(66.515,20.205),(66.345,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,37.885),(28.285,38.055),(28.455,38.055),(28.455,37.885),(28.285,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,6.945),(52.285,7.115),(52.455,7.115),(52.455,6.945),(52.285,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,37.205),(66.685,37.375),(66.855,37.375),(66.855,37.205),(66.685,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,30.745),(61.545,30.915),(61.715,30.915),(61.715,30.745),(61.545,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,19.525),(18.345,19.695),(18.515,19.695),(18.515,19.525),(18.345,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,32.105),(71.485,32.275),(71.655,32.275),(71.655,32.105),(71.485,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,16.805),(66.685,16.975),(66.855,16.975),(66.855,16.805),(66.685,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,26.325),(27.945,26.495),(28.115,26.495),(28.115,26.325),(27.945,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,31.425),(32.745,31.595),(32.915,31.595),(32.915,31.425),(32.745,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,21.905),(80.745,22.075),(80.915,22.075),(80.915,21.905),(80.745,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,28.365),(37.885,28.535),(38.055,28.535),(38.055,28.365),(37.885,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,26.665),(52.285,26.835),(52.455,26.835),(52.455,26.665),(52.285,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,23.945),(52.285,24.115),(52.455,24.115),(52.455,23.945),(52.285,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,25.305),(13.545,25.475),(13.715,25.475),(13.715,25.305),(13.545,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,18.505),(76.285,18.675),(76.455,18.675),(76.455,18.505),(76.285,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,34.825),(13.545,34.995),(13.715,34.995),(13.715,34.825),(13.545,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,8.305),(71.145,8.475),(71.315,8.475),(71.315,8.305),(71.145,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,18.165),(76.285,18.335),(76.455,18.335),(76.455,18.165),(76.285,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,28.705),(37.545,28.875),(37.715,28.875),(37.715,28.705),(37.545,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,19.185),(47.485,19.355),(47.655,19.355),(47.655,19.185),(47.485,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,23.945),(18.685,24.115),(18.855,24.115),(18.855,23.945),(18.685,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.485),(33.085,17.655),(33.255,17.655),(33.255,17.485),(33.085,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,3.885),(66.685,4.055),(66.855,4.055),(66.855,3.885),(66.685,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,14.425),(66.345,14.595),(66.515,14.595),(66.515,14.425),(66.345,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,32.105),(51.945,32.275),(52.115,32.275),(52.115,32.105),(51.945,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,27.685),(23.485,27.855),(23.655,27.855),(23.655,27.685),(23.485,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,35.165),(18.685,35.335),(18.855,35.335),(18.855,35.165),(18.685,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,7.625),(23.145,7.795),(23.315,7.795),(23.315,7.625),(23.145,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,38.905),(61.885,39.075),(62.055,39.075),(62.055,38.905),(61.885,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,5.925),(66.345,6.095),(66.515,6.095),(66.515,5.925),(66.345,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,32.445),(75.945,32.615),(76.115,32.615),(76.115,32.445),(75.945,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,31.765),(47.485,31.935),(47.655,31.935),(47.655,31.765),(47.485,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,37.545),(13.885,37.715),(14.055,37.715),(14.055,37.545),(13.885,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,11.705),(9.085,11.875),(9.255,11.875),(9.255,11.705),(9.085,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.085),(33.085,14.255),(33.255,14.255),(33.255,14.085),(33.085,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,3.205),(13.545,3.375),(13.715,3.375),(13.715,3.205),(13.545,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,17.145),(80.745,17.315),(80.915,17.315),(80.915,17.145),(80.745,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,38.225),(9.085,38.395),(9.255,38.395),(9.255,38.225),(9.085,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,33.805),(57.085,33.975),(57.255,33.975),(57.255,33.805),(57.085,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,6.605),(76.285,6.775),(76.455,6.775),(76.455,6.605),(76.285,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,20.545),(80.745,20.715),(80.915,20.715),(80.915,20.545),(80.745,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,39.925),(28.285,40.095),(28.455,40.095),(28.455,39.925),(28.285,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,39.245),(66.685,39.415),(66.855,39.415),(66.855,39.245),(66.685,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,32.785),(66.345,32.955),(66.515,32.955),(66.515,32.785),(66.345,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,36.865),(13.545,37.035),(13.715,37.035),(13.715,36.865),(13.545,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.845),(37.885,19.015),(38.055,19.015),(38.055,18.845),(37.885,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,32.105),(76.285,32.275),(76.455,32.275),(76.455,32.105),(76.285,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,25.645),(42.685,25.815),(42.855,25.815),(42.855,25.645),(42.685,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.325),(47.145,9.495),(47.315,9.495),(47.315,9.325),(47.145,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,14.425),(23.485,14.595),(23.655,14.595),(23.655,14.425),(23.485,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,22.585),(27.945,22.755),(28.115,22.755),(28.115,22.585),(27.945,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,36.525),(42.345,36.695),(42.515,36.695),(42.515,36.525),(42.345,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,11.705),(66.685,11.875),(66.855,11.875),(66.855,11.705),(66.685,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,18.165),(81.085,18.335),(81.255,18.335),(81.255,18.165),(81.085,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,15.445),(27.945,15.615),(28.115,15.615),(28.115,15.445),(27.945,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.245),(32.745,5.415),(32.915,5.415),(32.915,5.245),(32.745,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,28.705),(47.145,28.875),(47.315,28.875),(47.315,28.705),(47.145,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.625),(56.745,7.795),(56.915,7.795),(56.915,7.625),(56.745,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,10.685),(71.485,10.855),(71.655,10.855),(71.655,10.685),(71.485,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,37.205),(18.685,37.375),(18.855,37.375),(18.855,37.205),(18.685,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,28.025),(18.685,28.195),(18.855,28.195),(18.855,28.025),(18.685,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,14.425),(71.145,14.595),(71.315,14.595),(71.315,14.425),(71.145,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,40.605),(61.545,40.775),(61.715,40.775),(61.715,40.605),(61.545,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,27.005),(42.345,27.175),(42.515,27.175),(42.515,27.005),(42.345,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,21.905),(56.745,22.075),(56.915,22.075),(56.915,21.905),(56.745,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,37.205),(33.085,37.375),(33.255,37.375),(33.255,37.205),(33.085,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,28.025),(33.085,28.195),(33.255,28.195),(33.255,28.025),(33.085,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.545),(42.685,3.715),(42.855,3.715),(42.855,3.545),(42.685,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,26.665),(66.685,26.835),(66.855,26.835),(66.855,26.665),(66.685,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,4.565),(9.085,4.735),(9.255,4.735),(9.255,4.565),(9.085,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.405),(57.085,13.575),(57.255,13.575),(57.255,13.405),(57.085,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,32.105),(32.745,32.275),(32.915,32.275),(32.915,32.105),(32.745,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,4.565),(8.745,4.735),(8.915,4.735),(8.915,4.565),(8.745,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,38.565),(28.285,38.735),(28.455,38.735),(28.455,38.565),(28.285,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,21.225),(42.685,21.395),(42.855,21.395),(42.855,21.225),(42.685,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,36.185),(42.345,36.355),(42.515,36.355),(42.515,36.185),(42.345,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,28.365),(76.285,28.535),(76.455,28.535),(76.455,28.365),(76.285,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,24.625),(27.945,24.795),(28.115,24.795),(28.115,24.625),(27.945,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.685),(37.885,10.855),(38.055,10.855),(38.055,10.685),(37.885,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,6.945),(37.885,7.115),(38.055,7.115),(38.055,6.945),(37.885,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.365),(56.745,11.535),(56.915,11.535),(56.915,11.365),(56.745,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.365),(47.485,11.535),(47.655,11.535),(47.655,11.365),(47.485,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,7.285),(61.545,7.455),(61.715,7.455),(61.715,7.285),(61.545,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,29.045),(47.485,29.215),(47.655,29.215),(47.655,29.045),(47.485,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,22.585),(80.745,22.755),(80.915,22.755),(80.915,22.585),(80.745,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,6.945),(51.945,7.115),(52.115,7.115),(52.115,6.945),(51.945,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,25.305),(9.085,25.475),(9.255,25.475),(9.255,25.305),(9.085,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.685),(51.945,10.855),(52.115,10.855),(52.115,10.685),(51.945,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,27.685),(61.885,27.855),(62.055,27.855),(62.055,27.685),(61.885,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,34.825),(9.085,34.995),(9.255,34.995),(9.255,34.825),(9.085,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,28.365),(23.485,28.535),(23.655,28.535),(23.655,28.365),(23.485,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,8.305),(23.145,8.475),(23.315,8.475),(23.315,8.305),(23.145,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,32.785),(71.145,32.955),(71.315,32.955),(71.315,32.785),(71.145,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,2.865),(51.945,3.035),(52.115,3.035),(52.115,2.865),(51.945,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,33.125),(75.945,33.295),(76.115,33.295),(76.115,33.125),(75.945,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,4.905),(23.485,5.075),(23.655,5.075),(23.655,4.905),(23.485,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.845),(52.285,19.015),(52.455,19.015),(52.455,18.845),(52.285,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,24.625),(18.685,24.795),(18.855,24.795),(18.855,24.625),(18.685,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,4.565),(66.685,4.735),(66.855,4.735),(66.855,4.565),(66.685,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,13.405),(13.545,13.575),(13.715,13.575),(13.715,13.405),(13.545,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,31.765),(57.085,31.935),(57.255,31.935),(57.255,31.765),(57.085,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,22.585),(57.085,22.755),(57.255,22.755),(57.255,22.585),(57.085,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,26.325),(56.745,26.495),(56.915,26.495),(56.915,26.325),(56.745,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,25.985),(8.745,26.155),(8.915,26.155),(8.915,25.985),(8.745,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,26.325),(18.345,26.495),(18.515,26.495),(18.515,26.325),(18.345,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,22.245),(66.685,22.415),(66.855,22.415),(66.855,22.245),(66.685,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,35.505),(13.885,35.675),(14.055,35.675),(14.055,35.505),(13.885,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,28.705),(13.545,28.875),(13.715,28.875),(13.715,28.705),(13.545,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,25.985),(23.145,26.155),(23.315,26.155),(23.315,25.985),(23.145,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.145),(56.745,17.315),(56.915,17.315),(56.915,17.145),(56.745,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,29.385),(13.885,29.555),(14.055,29.555),(14.055,29.385),(13.885,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.425),(52.285,14.595),(52.455,14.595),(52.455,14.425),(52.285,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,6.265),(75.945,6.435),(76.115,6.435),(76.115,6.265),(75.945,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.485),(37.545,17.655),(37.715,17.655),(37.715,17.485),(37.545,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,27.345),(61.885,27.515),(62.055,27.515),(62.055,27.345),(61.885,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,27.005),(80.745,27.175),(80.915,27.175),(80.915,27.005),(80.745,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,22.925),(66.685,23.095),(66.855,23.095),(66.855,22.925),(66.685,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,17.825),(71.485,17.995),(71.655,17.995),(71.655,17.825),(71.485,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,8.645),(66.685,8.815),(66.855,8.815),(66.855,8.645),(66.685,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,34.485),(57.085,34.655),(57.255,34.655),(57.255,34.485),(57.085,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,15.785),(13.885,15.955),(14.055,15.955),(14.055,15.785),(13.885,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,12.385),(9.085,12.555),(9.255,12.555),(9.255,12.385),(9.085,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,38.565),(56.745,38.735),(56.915,38.735),(56.915,38.565),(56.745,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,34.825),(66.685,34.995),(66.855,34.995),(66.855,34.825),(66.685,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.585),(37.885,5.755),(38.055,5.755),(38.055,5.585),(37.885,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,33.465),(61.545,33.635),(61.715,33.635),(61.715,33.465),(61.545,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,4.905),(80.745,5.075),(80.915,5.075),(80.915,4.905),(80.745,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,30.405),(76.285,30.575),(76.455,30.575),(76.455,30.405),(76.285,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,37.205),(42.345,37.375),(42.515,37.375),(42.515,37.205),(42.345,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,4.225),(18.345,4.395),(18.515,4.395),(18.515,4.225),(18.345,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,23.265),(52.285,23.435),(52.455,23.435),(52.455,23.265),(52.285,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,21.225),(76.285,21.395),(76.455,21.395),(76.455,21.225),(76.285,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,36.185),(47.145,36.355),(47.315,36.355),(47.315,36.185),(47.145,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,3.885),(8.745,4.055),(8.915,4.055),(8.915,3.885),(8.745,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,24.965),(28.285,25.135),(28.455,25.135),(28.455,24.965),(28.285,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,19.525),(37.885,19.695),(38.055,19.695),(38.055,19.525),(37.885,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.665),(42.345,9.835),(42.515,9.835),(42.515,9.665),(42.345,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.045),(32.745,12.215),(32.915,12.215),(32.915,12.045),(32.745,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,32.785),(52.285,32.955),(52.455,32.955),(52.455,32.785),(52.285,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,10.685),(9.085,10.855),(9.255,10.855),(9.255,10.685),(9.085,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,7.625),(76.285,7.795),(76.455,7.795),(76.455,7.625),(76.285,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,27.345),(28.285,27.515),(28.455,27.515),(28.455,27.345),(28.285,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,39.585),(23.145,39.755),(23.315,39.755),(23.315,39.585),(23.145,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,2.865),(28.285,3.035),(28.455,3.035),(28.455,2.865),(28.285,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.305),(56.745,8.475),(56.915,8.475),(56.915,8.305),(56.745,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.305),(47.485,8.475),(47.655,8.475),(47.655,8.305),(47.485,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,27.685),(76.285,27.855),(76.455,27.855),(76.455,27.685),(76.285,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,4.565),(27.945,4.735),(28.115,4.735),(28.115,4.565),(27.945,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,38.225),(61.885,38.395),(62.055,38.395),(62.055,38.225),(61.885,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,16.465),(71.485,16.635),(71.655,16.635),(71.655,16.465),(71.485,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.405),(42.685,13.575),(42.855,13.575),(42.855,13.405),(42.685,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.225),(42.685,4.395),(42.855,4.395),(42.855,4.225),(42.685,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,27.005),(32.745,27.175),(32.915,27.175),(32.915,27.005),(32.745,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,31.085),(71.485,31.255),(71.655,31.255),(71.655,31.085),(71.485,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,2.865),(32.745,3.035),(32.915,3.035),(32.915,2.865),(32.745,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,38.225),(75.945,38.395),(76.115,38.395),(76.115,38.225),(75.945,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,36.865),(66.685,37.035),(66.855,37.035),(66.855,36.865),(66.685,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.705),(57.085,11.875),(57.255,11.875),(57.255,11.705),(57.085,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,39.245),(8.745,39.415),(8.915,39.415),(8.915,39.245),(8.745,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,6.945),(76.285,7.115),(76.455,7.115),(76.455,6.945),(76.285,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,39.245),(23.145,39.415),(23.315,39.415),(23.315,39.245),(23.145,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,17.825),(76.285,17.995),(76.455,17.995),(76.455,17.825),(76.285,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,10.685),(66.685,10.855),(66.855,10.855),(66.855,10.685),(66.685,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,8.645),(13.885,8.815),(14.055,8.815),(14.055,8.645),(13.885,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,38.905),(47.145,39.075),(47.315,39.075),(47.315,38.905),(47.145,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,13.065),(61.885,13.235),(62.055,13.235),(62.055,13.065),(61.885,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,37.545),(27.945,37.715),(28.115,37.715),(28.115,37.545),(27.945,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,40.605),(18.345,40.775),(18.515,40.775),(18.515,40.605),(18.345,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,10.005),(13.545,10.175),(13.715,10.175),(13.715,10.005),(13.545,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,37.205),(37.545,37.375),(37.715,37.375),(37.715,37.205),(37.545,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,23.945),(80.745,24.115),(80.915,24.115),(80.915,23.945),(80.745,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,11.705),(8.745,11.875),(8.915,11.875),(8.915,11.705),(8.745,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,23.605),(9.085,23.775),(9.255,23.775),(9.255,23.605),(9.085,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,9.665),(80.745,9.835),(80.915,9.835),(80.915,9.665),(80.745,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,33.465),(71.145,33.635),(71.315,33.635),(71.315,33.465),(71.145,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,14.765),(66.685,14.935),(66.855,14.935),(66.855,14.765),(66.685,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,13.405),(61.545,13.575),(61.715,13.575),(61.715,13.405),(61.545,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,6.945),(57.085,7.115),(57.255,7.115),(57.255,6.945),(57.085,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,35.165),(32.745,35.335),(32.915,35.335),(32.915,35.165),(32.745,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,27.345),(47.485,27.515),(47.655,27.515),(47.655,27.345),(47.485,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,12.725),(13.885,12.895),(14.055,12.895),(14.055,12.725),(13.885,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,14.425),(66.685,14.595),(66.855,14.595),(66.855,14.425),(66.685,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,27.005),(37.885,27.175),(38.055,27.175),(38.055,27.005),(37.885,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,12.385),(13.885,12.555),(14.055,12.555),(14.055,12.385),(13.885,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,40.605),(37.545,40.775),(37.715,40.775),(37.715,40.605),(37.545,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,30.745),(47.485,30.915),(47.655,30.915),(47.655,30.745),(47.485,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,38.565),(13.545,38.735),(13.715,38.735),(13.715,38.565),(13.545,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.505),(42.345,18.675),(42.515,18.675),(42.515,18.505),(42.345,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,39.585),(56.745,39.755),(56.915,39.755),(56.915,39.585),(56.745,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,27.685),(27.945,27.855),(28.115,27.855),(28.115,27.685),(27.945,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,37.205),(27.945,37.375),(28.115,37.375),(28.115,37.205),(27.945,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,7.625),(81.085,7.795),(81.255,7.795),(81.255,7.625),(81.085,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.045),(42.685,12.215),(42.855,12.215),(42.855,12.045),(42.685,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,26.665),(8.745,26.835),(8.915,26.835),(8.915,26.665),(8.745,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,26.665),(23.145,26.835),(23.315,26.835),(23.315,26.665),(23.145,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,13.065),(9.085,13.235),(9.255,13.235),(9.255,13.065),(9.085,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.885),(42.345,4.055),(42.515,4.055),(42.515,3.885),(42.345,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,17.145),(23.485,17.315),(23.655,17.315),(23.655,17.145),(23.485,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,34.145),(61.545,34.315),(61.715,34.315),(61.715,34.145),(61.545,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.285),(37.545,7.455),(37.715,7.455),(37.715,7.285),(37.545,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,23.605),(66.685,23.775),(66.855,23.775),(66.855,23.605),(66.685,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,5.585),(76.285,5.755),(76.455,5.755),(76.455,5.585),(76.285,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,4.905),(9.085,5.075),(9.255,5.075),(9.255,4.905),(9.085,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,6.265),(47.485,6.435),(47.655,6.435),(47.655,6.265),(47.485,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,38.905),(13.545,39.075),(13.715,39.075),(13.715,38.905),(13.545,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,31.085),(76.285,31.255),(76.455,31.255),(76.455,31.085),(76.285,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,34.145),(9.085,34.315),(9.255,34.315),(9.255,34.145),(9.085,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,27.345),(27.945,27.515),(28.115,27.515),(28.115,27.345),(27.945,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,14.085),(18.345,14.255),(18.515,14.255),(18.515,14.085),(18.345,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,20.205),(37.885,20.375),(38.055,20.375),(38.055,20.205),(37.885,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.345),(42.685,10.515),(42.855,10.515),(42.855,10.345),(42.685,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,30.745),(27.945,30.915),(28.115,30.915),(28.115,30.745),(27.945,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,6.945),(81.085,7.115),(81.255,7.115),(81.255,6.945),(81.085,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,15.105),(61.885,15.275),(62.055,15.275),(62.055,15.105),(61.885,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,40.265),(23.145,40.435),(23.315,40.435),(23.315,40.265),(23.145,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,9.325),(71.145,9.495),(71.315,9.495),(71.315,9.325),(71.145,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.785),(37.885,15.955),(38.055,15.955),(38.055,15.785),(37.885,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,40.265),(18.685,40.435),(18.855,40.435),(18.855,40.265),(18.685,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,25.985),(47.145,26.155),(47.315,26.155),(47.315,25.985),(47.145,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,30.405),(42.685,30.575),(42.855,30.575),(42.855,30.405),(42.685,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,36.525),(66.345,36.695),(66.515,36.695),(66.515,36.525),(66.345,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,31.425),(9.085,31.595),(9.255,31.595),(9.255,31.425),(9.085,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,25.645),(28.285,25.815),(28.455,25.815),(28.455,25.645),(28.285,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,16.465),(28.285,16.635),(28.455,16.635),(28.455,16.465),(28.285,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,35.505),(71.145,35.675),(71.315,35.675),(71.315,35.505),(71.145,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,4.565),(23.145,4.735),(23.315,4.735),(23.315,4.565),(23.145,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,23.945),(71.485,24.115),(71.655,24.115),(71.655,23.945),(71.485,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,23.945),(81.085,24.115),(81.255,24.115),(81.255,23.945),(81.085,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,28.025),(80.745,28.195),(80.915,28.195),(80.915,28.025),(80.745,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,5.925),(71.485,6.095),(71.655,6.095),(71.655,5.925),(71.485,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,19.525),(57.085,19.695),(57.255,19.695),(57.255,19.525),(57.085,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,22.925),(8.745,23.095),(8.915,23.095),(8.915,22.925),(8.745,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.085),(42.685,14.255),(42.855,14.255),(42.855,14.085),(42.685,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,5.245),(18.345,5.415),(18.515,5.415),(18.515,5.245),(18.345,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.245),(56.745,5.415),(56.915,5.415),(56.915,5.245),(56.745,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,32.785),(47.485,32.955),(47.655,32.955),(47.655,32.785),(47.485,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.705),(42.685,11.875),(42.855,11.875),(42.855,11.705),(42.685,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,32.105),(13.885,32.275),(14.055,32.275),(14.055,32.105),(13.885,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.505),(47.145,18.675),(47.315,18.675),(47.315,18.505),(47.145,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,40.605),(47.145,40.775),(47.315,40.775),(47.315,40.605),(47.145,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,9.325),(13.885,9.495),(14.055,9.495),(14.055,9.325),(13.885,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,37.545),(13.545,37.715),(13.715,37.715),(13.715,37.545),(13.545,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,20.885),(66.345,21.055),(66.515,21.055),(66.515,20.885),(66.345,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,3.545),(28.285,3.715),(28.455,3.715),(28.455,3.545),(28.285,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.885),(47.145,4.055),(47.315,4.055),(47.315,3.885),(47.145,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,23.265),(42.685,23.435),(42.855,23.435),(42.855,23.265),(42.685,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,24.285),(9.085,24.455),(9.255,24.455),(9.255,24.285),(9.085,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,10.685),(61.885,10.855),(62.055,10.855),(62.055,10.685),(61.885,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,8.305),(13.545,8.475),(13.715,8.475),(13.715,8.305),(13.545,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,5.585),(81.085,5.755),(81.255,5.755),(81.255,5.585),(81.085,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,14.085),(61.545,14.255),(61.715,14.255),(61.715,14.085),(61.545,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.285),(47.145,7.455),(47.315,7.455),(47.315,7.285),(47.145,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.325),(52.285,9.495),(52.455,9.495),(52.455,9.325),(52.285,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,19.185),(37.545,19.355),(37.715,19.355),(37.715,19.185),(37.545,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,25.985),(13.545,26.155),(13.715,26.155),(13.715,25.985),(13.545,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,28.365),(42.345,28.535),(42.515,28.535),(42.515,28.365),(42.345,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,19.185),(42.345,19.355),(42.515,19.355),(42.515,19.185),(42.345,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,6.265),(28.285,6.435),(28.455,6.435),(28.455,6.265),(28.285,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,25.645),(71.145,25.815),(71.315,25.815),(71.315,25.645),(71.145,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,18.845),(76.285,19.015),(76.455,19.015),(76.455,18.845),(76.285,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,32.445),(9.085,32.615),(9.255,32.615),(9.255,32.445),(9.085,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,27.005),(23.485,27.175),(23.655,27.175),(23.655,27.005),(23.485,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,2.865),(23.145,3.035),(23.315,3.035),(23.315,2.865),(23.145,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,24.285),(66.685,24.455),(66.855,24.455),(66.855,24.285),(66.685,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,11.365),(9.085,11.535),(9.255,11.535),(9.255,11.365),(9.085,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,10.685),(8.745,10.855),(8.915,10.855),(8.915,10.685),(8.745,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,28.705),(51.945,28.875),(52.115,28.875),(52.115,28.705),(51.945,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,29.045),(33.085,29.215),(33.255,29.215),(33.255,29.045),(33.085,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,33.125),(13.885,33.295),(14.055,33.295),(14.055,33.125),(13.885,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,14.765),(9.085,14.935),(9.255,14.935),(9.255,14.765),(9.085,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,40.605),(71.485,40.775),(71.655,40.775),(71.655,40.605),(71.485,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,25.985),(66.345,26.155),(66.515,26.155),(66.515,25.985),(66.345,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,22.585),(75.945,22.755),(76.115,22.755),(76.115,22.585),(75.945,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,12.725),(71.145,12.895),(71.315,12.895),(71.315,12.725),(71.145,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,3.545),(71.145,3.715),(71.315,3.715),(71.315,3.545),(71.145,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,10.005),(71.145,10.175),(71.315,10.175),(71.315,10.005),(71.145,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,35.165),(23.485,35.335),(23.655,35.335),(23.655,35.165),(23.485,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,14.425),(23.145,14.595),(23.315,14.595),(23.315,14.425),(23.145,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,17.145),(9.085,17.315),(9.255,17.315),(9.255,17.145),(9.085,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,34.825),(42.345,34.995),(42.515,34.995),(42.515,34.825),(42.345,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,23.265),(76.285,23.435),(76.455,23.435),(76.455,23.265),(76.285,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,36.185),(71.145,36.355),(71.315,36.355),(71.315,36.185),(71.145,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,34.825),(42.685,34.995),(42.855,34.995),(42.855,34.825),(42.685,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,20.885),(80.745,21.055),(80.915,21.055),(80.915,20.885),(80.745,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,11.365),(66.685,11.535),(66.855,11.535),(66.855,11.365),(66.685,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,32.785),(76.285,32.955),(76.455,32.955),(76.455,32.785),(76.285,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,15.445),(13.885,15.615),(14.055,15.615),(14.055,15.445),(13.885,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,29.385),(57.085,29.555),(57.255,29.555),(57.255,29.385),(57.085,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,6.945),(13.885,7.115),(14.055,7.115),(14.055,6.945),(13.885,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.485),(47.145,17.655),(47.315,17.655),(47.315,17.485),(47.145,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,33.465),(47.485,33.635),(47.655,33.635),(47.655,33.465),(47.485,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,33.465),(56.745,33.635),(56.915,33.635),(56.915,33.465),(56.745,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,35.845),(23.485,36.015),(23.655,36.015),(23.655,35.845),(23.485,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.805),(33.085,16.975),(33.255,16.975),(33.255,16.805),(33.085,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,24.625),(81.085,24.795),(81.255,24.795),(81.255,24.625),(81.085,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,15.105),(27.945,15.275),(28.115,15.275),(28.115,15.105),(27.945,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.785),(57.085,15.955),(57.255,15.955),(57.255,15.785),(57.085,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,19.185),(47.145,19.355),(47.315,19.355),(47.315,19.185),(47.145,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.985),(33.085,9.155),(33.255,9.155),(33.255,8.985),(33.085,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,23.605),(8.745,23.775),(8.915,23.775),(8.915,23.605),(8.745,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,35.165),(80.745,35.335),(80.915,35.335),(80.915,35.165),(80.745,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,5.585),(23.145,5.755),(23.315,5.755),(23.315,5.585),(23.145,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,18.845),(81.085,19.015),(81.255,19.015),(81.255,18.845),(81.085,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,34.145),(61.885,34.315),(62.055,34.315),(62.055,34.145),(61.885,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.925),(32.745,6.095),(32.915,6.095),(32.915,5.925),(32.745,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,31.085),(61.545,31.255),(61.715,31.255),(61.715,31.085),(61.545,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,34.485),(9.085,34.655),(9.255,34.655),(9.255,34.485),(9.085,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,3.885),(66.345,4.055),(66.515,4.055),(66.515,3.885),(66.345,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,2.865),(56.745,3.035),(56.915,3.035),(56.915,2.865),(56.745,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,9.665),(66.685,9.835),(66.855,9.835),(66.855,9.665),(66.685,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,4.225),(28.285,4.395),(28.455,4.395),(28.455,4.225),(28.285,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,17.145),(66.685,17.315),(66.855,17.315),(66.855,17.145),(66.685,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,22.245),(32.745,22.415),(32.915,22.415),(32.915,22.245),(32.745,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,31.765),(47.145,31.935),(47.315,31.935),(47.315,31.765),(47.145,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,19.525),(28.285,19.695),(28.455,19.695),(28.455,19.525),(28.285,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,29.045),(28.285,29.215),(28.455,29.215),(28.455,29.045),(28.285,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,25.645),(80.745,25.815),(80.915,25.815),(80.915,25.645),(80.745,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,22.925),(32.745,23.095),(32.915,23.095),(32.915,22.925),(32.745,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.725),(52.285,12.895),(52.455,12.895),(52.455,12.725),(52.285,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,21.565),(66.345,21.735),(66.515,21.735),(66.515,21.565),(66.345,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,25.305),(80.745,25.475),(80.915,25.475),(80.915,25.305),(80.745,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,16.125),(80.745,16.295),(80.915,16.295),(80.915,16.125),(80.745,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,36.865),(42.345,37.035),(42.515,37.035),(42.515,36.865),(42.345,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,29.045),(42.345,29.215),(42.515,29.215),(42.515,29.045),(42.345,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,24.965),(27.945,25.135),(28.115,25.135),(28.115,24.965),(27.945,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,28.025),(23.485,28.195),(23.655,28.195),(23.655,28.025),(23.485,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.645),(47.145,8.815),(47.315,8.815),(47.315,8.645),(47.145,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,10.685),(27.945,10.855),(28.115,10.855),(28.115,10.685),(27.945,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,29.725),(37.885,29.895),(38.055,29.895),(38.055,29.725),(37.885,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,7.625),(18.685,7.795),(18.855,7.795),(18.855,7.625),(18.685,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.965),(42.685,8.135),(42.855,8.135),(42.855,7.965),(42.685,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,15.785),(81.085,15.955),(81.255,15.955),(81.255,15.785),(81.085,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,34.145),(8.745,34.315),(8.915,34.315),(8.915,34.145),(8.745,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,23.265),(81.085,23.435),(81.255,23.435),(81.255,23.265),(81.085,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,9.325),(18.345,9.495),(18.515,9.495),(18.515,9.325),(18.345,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.025),(42.685,11.195),(42.855,11.195),(42.855,11.025),(42.685,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.625),(33.085,7.795),(33.255,7.795),(33.255,7.625),(33.085,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,31.425),(57.085,31.595),(57.255,31.595),(57.255,31.425),(57.085,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,22.245),(57.085,22.415),(57.255,22.415),(57.255,22.245),(57.085,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,12.045),(9.085,12.215),(9.255,12.215),(9.255,12.045),(9.085,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,32.785),(81.085,32.955),(81.255,32.955),(81.255,32.785),(81.085,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,25.985),(32.745,26.155),(32.915,26.155),(32.915,25.985),(32.745,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,28.365),(13.545,28.535),(13.715,28.535),(13.715,28.365),(13.545,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,5.245),(71.485,5.415),(71.655,5.415),(71.655,5.245),(71.485,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,38.905),(13.885,39.075),(14.055,39.075),(14.055,38.905),(13.885,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,22.925),(57.085,23.095),(57.255,23.095),(57.255,22.925),(57.085,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,7.285),(75.945,7.455),(76.115,7.455),(76.115,7.285),(75.945,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.645),(57.085,8.815),(57.255,8.815),(57.255,8.645),(57.085,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,3.205),(80.745,3.375),(80.915,3.375),(80.915,3.205),(80.745,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,23.945),(61.885,24.115),(62.055,24.115),(62.055,23.945),(61.885,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,15.105),(75.945,15.275),(76.115,15.275),(76.115,15.105),(75.945,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,17.145),(27.945,17.315),(28.115,17.315),(28.115,17.145),(27.945,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,15.785),(61.545,15.955),(61.715,15.955),(61.715,15.785),(61.545,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.245),(37.885,5.415),(38.055,5.415),(38.055,5.245),(37.885,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,13.405),(71.145,13.575),(71.315,13.575),(71.315,13.405),(71.145,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,35.165),(61.885,35.335),(62.055,35.335),(62.055,35.165),(61.885,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,40.265),(13.545,40.435),(13.715,40.435),(13.715,40.265),(13.545,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.325),(42.685,9.495),(42.855,9.495),(42.855,9.325),(42.685,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,27.005),(9.085,27.175),(9.255,27.175),(9.255,27.005),(9.085,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,8.985),(66.685,9.155),(66.855,9.155),(66.855,8.985),(66.685,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.245),(51.945,5.415),(52.115,5.415),(52.115,5.245),(51.945,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,35.505),(42.685,35.675),(42.855,35.675),(42.855,35.505),(42.685,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,12.045),(66.685,12.215),(66.855,12.215),(66.855,12.045),(66.685,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,3.545),(23.145,3.715),(23.315,3.715),(23.315,3.545),(23.145,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,28.365),(23.145,28.535),(23.315,28.535),(23.315,28.365),(23.145,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,4.905),(23.145,5.075),(23.315,5.075),(23.315,4.905),(23.145,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,34.485),(27.945,34.655),(28.115,34.655),(28.115,34.485),(27.945,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,5.925),(61.545,6.095),(61.715,6.095),(61.715,5.925),(61.545,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.665),(52.285,9.835),(52.455,9.835),(52.455,9.665),(52.285,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,24.285),(8.745,24.455),(8.915,24.455),(8.915,24.285),(8.745,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,35.165),(9.085,35.335),(9.255,35.335),(9.255,35.165),(9.085,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,33.125),(71.145,33.295),(71.315,33.295),(71.315,33.125),(71.145,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,27.005),(66.685,27.175),(66.855,27.175),(66.855,27.005),(66.685,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,11.025),(76.285,11.195),(76.455,11.195),(76.455,11.025),(76.285,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,22.585),(51.945,22.755),(52.115,22.755),(52.115,22.585),(51.945,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,19.865),(51.945,20.035),(52.115,20.035),(52.115,19.865),(51.945,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.905),(42.345,5.075),(42.515,5.075),(42.515,4.905),(42.345,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,19.525),(81.085,19.695),(81.255,19.695),(81.255,19.525),(81.085,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,21.905),(8.745,22.075),(8.915,22.075),(8.915,21.905),(8.745,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,22.245),(66.345,22.415),(66.515,22.415),(66.515,22.245),(66.345,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,18.845),(13.885,19.015),(14.055,19.015),(14.055,18.845),(13.885,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.565),(33.085,4.735),(33.255,4.735),(33.255,4.565),(33.085,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,35.845),(23.145,36.015),(23.315,36.015),(23.315,35.845),(23.145,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,3.205),(81.085,3.375),(81.255,3.375),(81.255,3.205),(81.085,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,22.925),(66.345,23.095),(66.515,23.095),(66.515,22.925),(66.345,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,21.565),(18.345,21.735),(18.515,21.735),(18.515,21.565),(18.345,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,34.145),(71.485,34.315),(71.655,34.315),(71.655,34.145),(71.485,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,38.565),(33.085,38.735),(33.255,38.735),(33.255,38.565),(33.085,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,23.605),(32.745,23.775),(32.915,23.775),(32.915,23.605),(32.745,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,28.025),(61.885,28.195),(62.055,28.195),(62.055,28.025),(61.885,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.165),(37.545,18.335),(37.715,18.335),(37.715,18.165),(37.545,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,11.365),(8.745,11.535),(8.915,11.535),(8.915,11.365),(8.745,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,19.185),(75.945,19.355),(76.115,19.355),(76.115,19.185),(75.945,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,9.325),(80.745,9.495),(80.915,9.495),(80.915,9.325),(80.745,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,33.465),(32.745,33.635),(32.915,33.635),(32.915,33.465),(32.745,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,27.345),(13.545,27.515),(13.715,27.515),(13.715,27.345),(13.545,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,25.985),(52.285,26.155),(52.455,26.155),(52.455,25.985),(52.285,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,38.905),(33.085,39.075),(33.255,39.075),(33.255,38.905),(33.085,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,27.685),(13.885,27.855),(14.055,27.855),(14.055,27.685),(13.885,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,10.345),(71.145,10.515),(71.315,10.515),(71.315,10.345),(71.145,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,32.105),(57.085,32.275),(57.255,32.275),(57.255,32.105),(57.085,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,30.745),(37.545,30.915),(37.715,30.915),(37.715,30.745),(37.545,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,40.605),(61.885,40.775),(62.055,40.775),(62.055,40.605),(61.885,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,20.205),(76.285,20.375),(76.455,20.375),(76.455,20.205),(76.285,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,21.225),(47.485,21.395),(47.655,21.395),(47.655,21.225),(47.485,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,29.045),(13.545,29.215),(13.715,29.215),(13.715,29.045),(13.545,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,34.485),(61.885,34.655),(62.055,34.655),(62.055,34.485),(61.885,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.585),(47.145,5.755),(47.315,5.755),(47.315,5.585),(47.145,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,25.985),(18.685,26.155),(18.855,26.155),(18.855,25.985),(18.685,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,18.165),(27.945,18.335),(28.115,18.335),(28.115,18.165),(27.945,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.625),(47.485,7.795),(47.655,7.795),(47.655,7.625),(47.485,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,9.665),(8.745,9.835),(8.915,9.835),(8.915,9.665),(8.745,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,34.145),(51.945,34.315),(52.115,34.315),(52.115,34.145),(51.945,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,9.665),(23.145,9.835),(23.315,9.835),(23.315,9.665),(23.145,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,17.145),(8.745,17.315),(8.915,17.315),(8.915,17.145),(8.745,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,34.485),(75.945,34.655),(76.115,34.655),(76.115,34.485),(75.945,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,2.865),(71.485,3.035),(71.655,3.035),(71.655,2.865),(71.485,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,16.805),(18.685,16.975),(18.855,16.975),(18.855,16.805),(18.685,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.725),(42.685,12.895),(42.855,12.895),(42.855,12.725),(42.685,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,13.745),(9.085,13.915),(9.255,13.915),(9.255,13.745),(9.085,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,24.625),(61.885,24.795),(62.055,24.795),(62.055,24.625),(61.885,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,11.705),(71.145,11.875),(71.315,11.875),(71.315,11.705),(71.145,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.885),(52.285,4.055),(52.455,4.055),(52.455,3.885),(52.285,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,11.025),(81.085,11.195),(81.255,11.195),(81.255,11.025),(81.085,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,40.265),(9.085,40.435),(9.255,40.435),(9.255,40.265),(9.085,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,27.685),(33.085,27.855),(33.255,27.855),(33.255,27.685),(33.085,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.005),(42.345,10.175),(42.515,10.175),(42.515,10.005),(42.345,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,38.225),(71.145,38.395),(71.315,38.395),(71.315,38.225),(71.145,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,31.765),(80.745,31.935),(80.915,31.935),(80.915,31.765),(80.745,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,35.845),(56.745,36.015),(56.915,36.015),(56.915,35.845),(56.745,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,24.625),(75.945,24.795),(76.115,24.795),(76.115,24.625),(75.945,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,31.765),(32.745,31.935),(32.915,31.935),(32.915,31.765),(32.745,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,19.865),(32.745,20.035),(32.915,20.035),(32.915,19.865),(32.745,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,3.885),(18.685,4.055),(18.855,4.055),(18.855,3.885),(18.685,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,34.485),(8.745,34.655),(8.915,34.655),(8.915,34.485),(8.745,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.005),(42.685,10.175),(42.855,10.175),(42.855,10.005),(42.685,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.825),(47.485,17.995),(47.655,17.995),(47.655,17.825),(47.485,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,20.545),(42.685,20.715),(42.855,20.715),(42.855,20.545),(42.685,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,34.145),(76.285,34.315),(76.455,34.315),(76.455,34.145),(76.285,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,20.885),(37.885,21.055),(38.055,21.055),(38.055,20.885),(37.885,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,7.625),(27.945,7.795),(28.115,7.795),(28.115,7.625),(27.945,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,22.925),(80.745,23.095),(80.915,23.095),(80.915,22.925),(80.745,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,5.585),(13.545,5.755),(13.715,5.755),(13.715,5.585),(13.545,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,38.565),(42.345,38.735),(42.515,38.735),(42.515,38.565),(42.345,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,8.305),(9.085,8.475),(9.255,8.475),(9.255,8.305),(9.085,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,6.605),(61.545,6.775),(61.715,6.775),(61.715,6.605),(61.545,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,32.445),(42.685,32.615),(42.855,32.615),(42.855,32.445),(42.685,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,8.305),(8.745,8.475),(8.915,8.475),(8.915,8.305),(8.745,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,20.205),(81.085,20.375),(81.255,20.375),(81.255,20.205),(81.085,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,16.125),(66.685,16.295),(66.855,16.295),(66.855,16.125),(66.685,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,38.225),(13.885,38.395),(14.055,38.395),(14.055,38.225),(13.885,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.665),(56.745,9.835),(56.915,9.835),(56.915,9.665),(56.745,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,23.605),(61.545,23.775),(61.715,23.775),(61.715,23.605),(61.545,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,19.865),(57.085,20.035),(57.255,20.035),(57.255,19.865),(57.085,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,39.245),(18.685,39.415),(18.855,39.415),(18.855,39.245),(18.685,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,30.065),(18.685,30.235),(18.855,30.235),(18.855,30.065),(18.685,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,31.425),(18.345,31.595),(18.515,31.595),(18.515,31.425),(18.345,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,8.985),(8.745,9.155),(8.915,9.155),(8.915,8.985),(8.745,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,8.985),(23.145,9.155),(23.315,9.155),(23.315,8.985),(23.145,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,39.245),(33.085,39.415),(33.255,39.415),(33.255,39.245),(33.085,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,30.065),(33.085,30.235),(33.255,30.235),(33.255,30.065),(33.085,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,20.885),(61.885,21.055),(62.055,21.055),(62.055,20.885),(61.885,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,12.725),(80.745,12.895),(80.915,12.895),(80.915,12.725),(80.745,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.445),(57.085,15.615),(57.255,15.615),(57.255,15.445),(57.085,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,10.005),(80.745,10.175),(80.915,10.175),(80.915,10.005),(80.745,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,34.145),(32.745,34.315),(32.915,34.315),(32.915,34.145),(32.745,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,4.905),(13.545,5.075),(13.715,5.075),(13.715,4.905),(13.545,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,40.605),(28.285,40.775),(28.455,40.775),(28.455,40.605),(28.285,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,38.905),(27.945,39.075),(28.115,39.075),(28.115,38.905),(27.945,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,23.605),(66.345,23.775),(66.515,23.775),(66.515,23.605),(66.345,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,26.665),(27.945,26.835),(28.115,26.835),(28.115,26.665),(27.945,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,13.065),(13.885,13.235),(14.055,13.235),(14.055,13.065),(13.885,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.405),(47.485,13.575),(47.655,13.575),(47.655,13.405),(47.485,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,28.705),(37.885,28.875),(38.055,28.875),(38.055,28.705),(37.885,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,31.085),(47.485,31.255),(47.655,31.255),(47.655,31.085),(47.485,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,6.265),(47.145,6.435),(47.315,6.435),(47.315,6.265),(47.145,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,27.345),(9.085,27.515),(9.255,27.515),(9.255,27.345),(9.085,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,21.225),(57.085,21.395),(57.255,21.395),(57.255,21.225),(57.085,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,5.925),(81.085,6.095),(81.255,6.095),(81.255,5.925),(81.085,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,29.725),(61.885,29.895),(62.055,29.895),(62.055,29.725),(61.885,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,25.305),(71.145,25.475),(71.315,25.475),(71.315,25.305),(71.145,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,2.865),(9.085,3.035),(9.255,3.035),(9.255,2.865),(9.085,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,11.025),(61.545,11.195),(61.715,11.195),(61.715,11.025),(61.545,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,7.285),(28.285,7.455),(28.455,7.455),(28.455,7.285),(28.285,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,30.405),(23.485,30.575),(23.655,30.575),(23.655,30.405),(23.485,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,34.825),(71.145,34.995),(71.315,34.995),(71.315,34.825),(71.145,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,27.005),(8.745,27.175),(8.915,27.175),(8.915,27.005),(8.745,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.625),(57.085,7.795),(57.255,7.795),(57.255,7.625),(57.085,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,7.965),(28.285,8.135),(28.455,8.135),(28.455,7.965),(28.285,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,24.285),(57.085,24.455),(57.255,24.455),(57.255,24.285),(57.085,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,26.665),(18.685,26.835),(18.855,26.835),(18.855,26.665),(18.685,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,15.445),(13.545,15.615),(13.715,15.615),(13.715,15.445),(13.545,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,15.105),(13.545,15.275),(13.715,15.275),(13.715,15.105),(13.545,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.285),(32.745,7.455),(32.915,7.455),(32.915,7.285),(32.745,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,33.805),(13.545,33.975),(13.715,33.975),(13.715,33.805),(13.545,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,19.185),(51.945,19.355),(52.115,19.355),(52.115,19.185),(51.945,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,24.965),(66.685,25.135),(66.855,25.135),(66.855,24.965),(66.685,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,14.765),(80.745,14.935),(80.915,14.935),(80.915,14.765),(80.745,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,4.225),(27.945,4.395),(28.115,4.395),(28.115,4.225),(27.945,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,37.545),(42.345,37.715),(42.515,37.715),(42.515,37.545),(42.345,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,37.545),(42.685,37.715),(42.855,37.715),(42.855,37.545),(42.685,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,14.425),(9.085,14.595),(9.255,14.595),(9.255,14.425),(9.085,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.565),(52.285,4.735),(52.455,4.735),(52.455,4.565),(52.285,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,36.865),(23.485,37.035),(23.655,37.035),(23.655,36.865),(23.485,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,35.505),(61.545,35.675),(61.715,35.675),(61.715,35.505),(61.545,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,32.105),(33.085,32.275),(33.255,32.275),(33.255,32.105),(33.085,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,18.165),(18.345,18.335),(18.515,18.335),(18.515,18.165),(18.345,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.045),(47.485,12.215),(47.655,12.215),(47.655,12.045),(47.485,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,19.865),(61.545,20.035),(61.715,20.035),(61.715,19.865),(61.545,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.765),(47.145,14.935),(47.315,14.935),(47.315,14.765),(47.145,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,19.865),(66.345,20.035),(66.515,20.035),(66.515,19.865),(66.345,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,36.185),(32.745,36.355),(32.915,36.355),(32.915,36.185),(32.745,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,4.565),(18.685,4.735),(18.855,4.735),(18.855,4.565),(18.685,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,12.725),(81.085,12.895),(81.255,12.895),(81.255,12.725),(81.085,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.645),(52.285,8.815),(52.455,8.815),(52.455,8.645),(52.285,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,25.305),(52.285,25.475),(52.455,25.475),(52.455,25.305),(52.285,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.125),(52.285,16.295),(52.455,16.295),(52.455,16.125),(52.285,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,21.565),(37.885,21.735),(38.055,21.735),(38.055,21.565),(37.885,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,33.125),(42.685,33.295),(42.855,33.295),(42.855,33.125),(42.685,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,34.825),(52.285,34.995),(52.455,34.995),(52.455,34.825),(52.285,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,36.865),(71.145,37.035),(71.315,37.035),(71.315,36.865),(71.145,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,12.045),(71.485,12.215),(71.655,12.215),(71.655,12.045),(71.485,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,17.825),(28.285,17.995),(28.455,17.995),(28.455,17.825),(28.285,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.345),(56.745,10.515),(56.915,10.515),(56.915,10.345),(56.745,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.345),(47.485,10.515),(47.655,10.515),(47.655,10.345),(47.485,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,39.585),(37.545,39.755),(37.715,39.755),(37.715,39.585),(37.545,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,40.265),(61.885,40.435),(62.055,40.435),(62.055,40.265),(61.885,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,35.845),(13.545,36.015),(13.715,36.015),(13.715,35.845),(13.545,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,21.225),(61.545,21.395),(61.715,21.395),(61.715,21.225),(61.545,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,24.625),(51.945,24.795),(52.115,24.795),(52.115,24.625),(51.945,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,30.405),(47.485,30.575),(47.655,30.575),(47.655,30.405),(47.485,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.445),(42.685,15.615),(42.855,15.615),(42.855,15.445),(42.685,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,6.605),(18.345,6.775),(18.515,6.775),(18.515,6.605),(18.345,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,37.545),(80.745,37.715),(80.915,37.715),(80.915,37.545),(80.745,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,19.185),(28.285,19.355),(28.455,19.355),(28.455,19.185),(28.285,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,28.365),(33.085,28.535),(33.255,28.535),(33.255,28.365),(33.085,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,24.285),(66.345,24.455),(66.515,24.455),(66.515,24.285),(66.345,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.205),(52.285,3.375),(52.455,3.375),(52.455,3.205),(52.285,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.745),(57.085,13.915),(57.255,13.915),(57.255,13.745),(57.085,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,27.685),(61.545,27.855),(61.715,27.855),(61.715,27.685),(61.545,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,35.165),(8.745,35.335),(8.915,35.335),(8.915,35.165),(8.745,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,10.685),(13.885,10.855),(14.055,10.855),(14.055,10.685),(13.885,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,39.585),(27.945,39.755),(28.115,39.755),(28.115,39.585),(27.945,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,39.245),(37.545,39.415),(37.715,39.415),(37.715,39.245),(37.545,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,25.985),(80.745,26.155),(80.915,26.155),(80.915,25.985),(80.745,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,24.625),(42.685,24.795),(42.855,24.795),(42.855,24.625),(42.685,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,25.645),(9.085,25.815),(9.255,25.815),(9.255,25.645),(9.085,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,24.965),(18.685,25.135),(18.855,25.135),(18.855,24.965),(18.685,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,36.865),(52.285,37.035),(52.455,37.035),(52.455,36.865),(52.285,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,40.265),(8.745,40.435),(8.915,40.435),(8.915,40.265),(8.745,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,23.265),(47.485,23.435),(47.655,23.435),(47.655,23.265),(47.485,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,32.105),(42.345,32.275),(42.515,32.275),(42.515,32.105),(42.345,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,28.705),(23.485,28.875),(23.655,28.875),(23.655,28.705),(23.485,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,16.125),(8.745,16.295),(8.915,16.295),(8.915,16.125),(8.745,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,25.305),(23.145,25.475),(23.315,25.475),(23.315,25.305),(23.145,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,16.125),(23.145,16.295),(23.315,16.295),(23.315,16.125),(23.145,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.685),(52.285,10.855),(52.455,10.855),(52.455,10.685),(52.285,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,2.865),(18.685,3.035),(18.855,3.035),(18.855,2.865),(18.685,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,11.365),(66.345,11.535),(66.515,11.535),(66.515,11.365),(66.345,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,20.545),(42.345,20.715),(42.515,20.715),(42.515,20.545),(42.345,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,14.425),(27.945,14.595),(28.115,14.595),(28.115,14.425),(27.945,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,38.905),(18.345,39.075),(18.515,39.075),(18.515,38.905),(18.345,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,8.645),(28.285,8.815),(28.455,8.815),(28.455,8.645),(28.285,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.985),(47.145,9.155),(47.315,9.155),(47.315,8.985),(47.145,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.485),(56.745,17.655),(56.915,17.655),(56.915,17.485),(56.745,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.305),(57.085,8.475),(57.255,8.475),(57.255,8.305),(57.085,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,29.725),(27.945,29.895),(28.115,29.895),(28.115,29.725),(27.945,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.785),(51.945,15.955),(52.115,15.955),(52.115,15.785),(51.945,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.165),(47.145,18.335),(47.315,18.335),(47.315,18.165),(47.145,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,38.225),(42.685,38.395),(42.855,38.395),(42.855,38.225),(42.685,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,15.105),(9.085,15.275),(9.255,15.275),(9.255,15.105),(9.085,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,33.805),(9.085,33.975),(9.255,33.975),(9.255,33.805),(9.085,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.405),(32.745,13.575),(32.915,13.575),(32.915,13.405),(32.745,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,13.065),(71.145,13.235),(71.315,13.235),(71.315,13.065),(71.145,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,36.185),(61.545,36.355),(61.715,36.355),(61.715,36.185),(61.545,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,25.645),(66.685,25.815),(66.855,25.815),(66.855,25.645),(66.685,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,3.545),(9.085,3.715),(9.255,3.715),(9.255,3.545),(9.085,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,4.905),(71.145,5.075),(71.315,5.075),(71.315,4.905),(71.145,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.045),(57.085,12.215),(57.255,12.215),(57.255,12.045),(57.085,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,36.185),(9.085,36.355),(9.255,36.355),(9.255,36.185),(9.085,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,3.205),(8.745,3.375),(8.915,3.375),(8.915,3.205),(8.745,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,31.765),(56.745,31.935),(56.915,31.935),(56.915,31.765),(56.745,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,31.425),(37.885,31.595),(38.055,31.595),(38.055,31.425),(37.885,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,22.245),(37.885,22.415),(38.055,22.415),(38.055,22.245),(37.885,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,18.505),(23.145,18.675),(23.315,18.675),(23.315,18.505),(23.145,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,5.245),(27.945,5.415),(28.115,5.415),(28.115,5.245),(27.945,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,32.785),(27.945,32.955),(28.115,32.955),(28.115,32.785),(27.945,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,20.205),(75.945,20.375),(76.115,20.375),(76.115,20.205),(75.945,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,20.545),(66.345,20.715),(66.515,20.715),(66.515,20.545),(66.345,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,23.605),(52.285,23.775),(52.455,23.775),(52.455,23.605),(52.285,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.925),(51.945,6.095),(52.115,6.095),(52.115,5.925),(51.945,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,22.925),(37.885,23.095),(38.055,23.095),(38.055,22.925),(37.885,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,5.585),(61.545,5.755),(61.715,5.755),(61.715,5.585),(61.545,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,15.785),(75.945,15.955),(76.115,15.955),(76.115,15.785),(75.945,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,36.525),(23.485,36.695),(23.655,36.695),(23.655,36.525),(23.485,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,3.885),(23.145,4.055),(23.315,4.055),(23.315,3.885),(23.145,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,32.445),(66.345,32.615),(66.515,32.615),(66.515,32.445),(66.345,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,6.605),(47.145,6.775),(47.315,6.775),(47.315,6.605),(47.145,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,25.985),(71.485,26.155),(71.655,26.155),(71.655,25.985),(71.485,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,3.545),(66.685,3.715),(66.855,3.715),(66.855,3.545),(66.685,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,5.585),(18.685,5.755),(18.855,5.755),(18.855,5.585),(18.685,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,30.745),(57.085,30.915),(57.255,30.915),(57.255,30.745),(57.085,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,7.285),(23.145,7.455),(23.315,7.455),(23.315,7.285),(23.145,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,24.965),(8.745,25.135),(8.915,25.135),(8.915,24.965),(8.745,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,36.865),(28.285,37.035),(28.455,37.035),(28.455,36.865),(28.285,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,34.825),(47.485,34.995),(47.655,34.995),(47.655,34.825),(47.485,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,34.825),(56.745,34.995),(56.915,34.995),(56.915,34.825),(56.745,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,36.185),(66.685,36.355),(66.855,36.355),(66.855,36.185),(66.685,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,35.845),(9.085,36.015),(9.255,36.015),(9.255,35.845),(9.085,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,16.805),(71.485,16.975),(71.655,16.975),(71.655,16.805),(71.485,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.745),(42.685,13.915),(42.855,13.915),(42.855,13.745),(42.685,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,34.145),(13.885,34.315),(14.055,34.315),(14.055,34.145),(13.885,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.065),(52.285,13.235),(52.455,13.235),(52.455,13.065),(52.285,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,11.705),(80.745,11.875),(80.915,11.875),(80.915,11.705),(80.745,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,17.485),(23.485,17.655),(23.655,17.655),(23.655,17.485),(23.485,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,2.865),(8.745,3.035),(8.915,3.035),(8.915,2.865),(8.745,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,5.925),(75.945,6.095),(76.115,6.095),(76.115,5.925),(75.945,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,39.585),(13.545,39.755),(13.715,39.755),(13.715,39.585),(13.545,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,8.305),(66.345,8.475),(66.515,8.475),(66.515,8.305),(66.345,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,18.165),(71.485,18.335),(71.655,18.335),(71.655,18.165),(71.485,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,25.305),(42.685,25.475),(42.855,25.475),(42.855,25.305),(42.685,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,3.885),(81.085,4.055),(81.255,4.055),(81.255,3.885),(81.085,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,10.345),(13.545,10.515),(13.715,10.515),(13.715,10.345),(13.545,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,17.485),(80.745,17.655),(80.915,17.655),(80.915,17.485),(80.745,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,18.505),(18.345,18.675),(18.515,18.675),(18.515,18.505),(18.345,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,21.225),(37.545,21.395),(37.715,21.395),(37.715,21.225),(37.545,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.505),(56.745,18.675),(56.915,18.675),(56.915,18.505),(56.745,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,33.805),(13.885,33.975),(14.055,33.975),(14.055,33.805),(13.885,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,22.245),(75.945,22.415),(76.115,22.415),(76.115,22.245),(75.945,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,30.405),(42.345,30.575),(42.515,30.575),(42.515,30.405),(42.345,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,39.925),(37.885,40.095),(38.055,40.095),(38.055,39.925),(37.885,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,20.885),(76.285,21.055),(76.455,21.055),(76.455,20.885),(76.285,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,11.365),(18.345,11.535),(18.515,11.535),(18.515,11.365),(18.345,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,35.505),(28.285,35.675),(28.455,35.675),(28.455,35.505),(28.285,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,36.865),(56.745,37.035),(56.915,37.035),(56.915,36.865),(56.745,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,38.565),(71.145,38.735),(71.315,38.735),(71.315,38.565),(71.145,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,32.445),(71.145,32.615),(71.315,32.615),(71.315,32.445),(71.145,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.385),(42.685,12.555),(42.855,12.555),(42.855,12.385),(42.685,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,17.825),(18.345,17.995),(18.515,17.995),(18.515,17.825),(18.345,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,13.405),(9.085,13.575),(9.255,13.575),(9.255,13.405),(9.085,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,7.625),(61.885,7.795),(62.055,7.795),(62.055,7.625),(61.885,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.285),(56.745,7.455),(56.915,7.455),(56.915,7.285),(56.745,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,6.605),(71.485,6.775),(71.655,6.775),(71.655,6.605),(71.485,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,12.725),(75.945,12.895),(76.115,12.895),(76.115,12.725),(75.945,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,23.945),(13.885,24.115),(14.055,24.115),(14.055,23.945),(13.885,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,19.525),(56.745,19.695),(56.915,19.695),(56.915,19.525),(56.745,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,30.745),(51.945,30.915),(52.115,30.915),(52.115,30.745),(51.945,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.025),(47.485,11.195),(47.655,11.195),(47.655,11.025),(47.485,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,18.845),(61.545,19.015),(61.715,19.015),(61.715,18.845),(61.545,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,35.165),(13.885,35.335),(14.055,35.335),(14.055,35.165),(13.885,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,23.605),(71.485,23.775),(71.655,23.775),(71.655,23.605),(71.485,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,3.545),(18.685,3.715),(18.855,3.715),(18.855,3.545),(18.685,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,19.185),(23.145,19.355),(23.315,19.355),(23.315,19.185),(23.145,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,6.945),(37.545,7.115),(37.715,7.115),(37.715,6.945),(37.545,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,11.705),(81.085,11.875),(81.255,11.875),(81.255,11.705),(81.085,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,25.985),(23.485,26.155),(23.655,26.155),(23.655,25.985),(23.485,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,24.285),(52.285,24.455),(52.455,24.455),(52.455,24.285),(52.285,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,28.705),(28.285,28.875),(28.455,28.875),(28.455,28.705),(28.285,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,14.765),(71.145,14.935),(71.315,14.935),(71.315,14.765),(71.145,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,39.925),(42.685,40.095),(42.855,40.095),(42.855,39.925),(42.685,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,18.505),(75.945,18.675),(76.115,18.675),(76.115,18.505),(75.945,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.825),(42.345,17.995),(42.515,17.995),(42.515,17.825),(42.345,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,4.905),(18.685,5.075),(18.855,5.075),(18.855,4.905),(18.685,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,8.645),(80.745,8.815),(80.915,8.815),(80.915,8.645),(80.745,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,37.885),(66.685,38.055),(66.855,38.055),(66.855,37.885),(66.685,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,37.205),(23.485,37.375),(23.655,37.375),(23.655,37.205),(23.485,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,33.125),(61.545,33.295),(61.715,33.295),(61.715,33.125),(61.545,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,25.305),(76.285,25.475),(76.455,25.475),(76.455,25.305),(76.285,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,6.605),(51.945,6.775),(52.115,6.775),(52.115,6.605),(51.945,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,8.305),(80.745,8.475),(80.915,8.475),(80.915,8.305),(80.745,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,13.405),(66.685,13.575),(66.855,13.575),(66.855,13.405),(66.685,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,34.825),(76.285,34.995),(76.455,34.995),(76.455,34.825),(76.285,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,28.705),(66.685,28.875),(66.855,28.875),(66.855,28.705),(66.685,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,6.265),(66.345,6.435),(66.515,6.435),(66.515,6.265),(66.345,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,35.505),(47.485,35.675),(47.655,35.675),(47.655,35.505),(47.485,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,37.885),(23.485,38.055),(23.655,38.055),(23.655,37.885),(23.485,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,38.905),(71.485,39.075),(71.655,39.075),(71.655,38.905),(71.485,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,23.605),(51.945,23.775),(52.115,23.775),(52.115,23.605),(51.945,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,26.665),(71.485,26.835),(71.655,26.835),(71.655,26.665),(71.485,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,5.585),(18.345,5.755),(18.515,5.755),(18.515,5.585),(18.345,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,12.385),(80.745,12.555),(80.915,12.555),(80.915,12.385),(80.745,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,19.865),(47.485,20.035),(47.655,20.035),(47.655,19.865),(47.485,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,10.005),(61.885,10.175),(62.055,10.175),(62.055,10.005),(61.885,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,25.645),(8.745,25.815),(8.915,25.815),(8.915,25.645),(8.745,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,23.265),(61.545,23.435),(61.715,23.435),(61.715,23.265),(61.545,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.365),(52.285,11.535),(52.455,11.535),(52.455,11.365),(52.285,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,20.885),(81.085,21.055),(81.255,21.055),(81.255,20.885),(81.085,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,36.185),(61.885,36.355),(62.055,36.355),(62.055,36.185),(61.885,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,32.785),(61.545,32.955),(61.715,32.955),(61.715,32.785),(61.545,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,36.525),(9.085,36.695),(9.255,36.695),(9.255,36.525),(9.085,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,35.845),(18.685,36.015),(18.855,36.015),(18.855,35.845),(18.685,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,15.445),(28.285,15.615),(28.455,15.615),(28.455,15.445),(28.285,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,3.205),(76.285,3.375),(76.455,3.375),(76.455,3.205),(76.285,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,17.145),(13.885,17.315),(14.055,17.315),(14.055,17.145),(13.885,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.585),(37.545,5.755),(37.715,5.755),(37.715,5.585),(37.545,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,8.305),(18.345,8.475),(18.515,8.475),(18.515,8.305),(18.345,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,30.745),(28.285,30.915),(28.455,30.915),(28.455,30.745),(28.285,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,31.085),(28.285,31.255),(28.455,31.255),(28.455,31.085),(28.285,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,27.685),(47.145,27.855),(47.315,27.855),(47.315,27.685),(47.145,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,6.605),(75.945,6.775),(76.115,6.775),(76.115,6.605),(75.945,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,24.965),(32.745,25.135),(32.915,25.135),(32.915,24.965),(32.745,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.765),(52.285,14.935),(52.455,14.935),(52.455,14.765),(52.285,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,37.545),(71.145,37.715),(71.315,37.715),(71.315,37.545),(71.145,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,27.345),(80.745,27.515),(80.915,27.515),(80.915,27.345),(80.745,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,28.365),(18.345,28.535),(18.515,28.535),(18.515,28.365),(18.345,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,28.365),(56.745,28.535),(56.915,28.535),(56.915,28.365),(56.745,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,19.185),(37.885,19.355),(38.055,19.355),(38.055,19.185),(37.885,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,19.185),(56.745,19.355),(56.915,19.355),(56.915,19.185),(56.745,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.465),(42.685,16.635),(42.855,16.635),(42.855,16.465),(42.685,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,4.565),(71.485,4.735),(71.655,4.735),(71.655,4.565),(71.485,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,4.565),(81.085,4.735),(81.255,4.735),(81.255,4.565),(81.085,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,17.485),(9.085,17.655),(9.255,17.655),(9.255,17.485),(9.085,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,35.505),(27.945,35.675),(28.115,35.675),(28.115,35.505),(27.945,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,31.085),(42.345,31.255),(42.515,31.255),(42.515,31.085),(42.345,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.905),(56.745,5.075),(56.915,5.075),(56.915,4.905),(56.745,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.145),(52.285,17.315),(52.455,17.315),(52.455,17.145),(52.285,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,19.525),(37.545,19.695),(37.715,19.695),(37.715,19.525),(37.545,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,10.005),(9.085,10.175),(9.255,10.175),(9.255,10.005),(9.085,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,3.545),(8.745,3.715),(8.915,3.715),(8.915,3.545),(8.745,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,39.925),(76.285,40.095),(76.455,40.095),(76.455,39.925),(76.285,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,10.005),(8.745,10.175),(8.915,10.175),(8.915,10.005),(8.745,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,6.945),(47.145,7.115),(47.315,7.115),(47.315,6.945),(47.145,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,6.605),(28.285,6.775),(28.455,6.775),(28.455,6.605),(28.285,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,36.525),(66.685,36.695),(66.855,36.695),(66.855,36.525),(66.685,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,35.845),(61.885,36.015),(62.055,36.015),(62.055,35.845),(61.885,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,31.765),(37.885,31.935),(38.055,31.935),(38.055,31.765),(37.885,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.825),(47.145,17.995),(47.315,17.995),(47.315,17.825),(47.145,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,9.665),(18.685,9.835),(18.855,9.835),(18.855,9.665),(18.685,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,34.485),(13.885,34.655),(14.055,34.655),(14.055,34.485),(13.885,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,36.185),(8.745,36.355),(8.915,36.355),(8.915,36.185),(8.745,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,23.945),(33.085,24.115),(33.255,24.115),(33.255,23.945),(33.085,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,25.305),(81.085,25.475),(81.255,25.475),(81.255,25.305),(81.085,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,17.145),(18.685,17.315),(18.855,17.315),(18.855,17.145),(18.685,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.065),(42.685,13.235),(42.855,13.235),(42.855,13.065),(42.685,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,2.865),(47.145,3.035),(47.315,3.035),(47.315,2.865),(47.145,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.665),(33.085,9.835),(33.255,9.835),(33.255,9.665),(33.085,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,33.465),(57.085,33.635),(57.255,33.635),(57.255,33.465),(57.085,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,14.085),(9.085,14.255),(9.255,14.255),(9.255,14.085),(9.085,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,21.565),(76.285,21.735),(76.455,21.735),(76.455,21.565),(76.285,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,32.445),(23.485,32.615),(23.655,32.615),(23.655,32.445),(23.485,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,12.045),(71.145,12.215),(71.315,12.215),(71.315,12.045),(71.145,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,6.605),(32.745,6.775),(32.915,6.775),(32.915,6.605),(32.745,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,38.225),(66.345,38.395),(66.515,38.395),(66.515,38.225),(66.345,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.685),(57.085,10.855),(57.255,10.855),(57.255,10.685),(57.085,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,10.345),(66.685,10.515),(66.855,10.515),(66.855,10.345),(66.685,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,25.985),(61.885,26.155),(62.055,26.155),(62.055,25.985),(61.885,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,36.865),(23.145,37.035),(23.315,37.035),(23.315,36.865),(23.145,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,8.305),(13.885,8.475),(14.055,8.475),(14.055,8.305),(13.885,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,24.625),(13.885,24.795),(14.055,24.795),(14.055,24.625),(13.885,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,16.125),(66.345,16.295),(66.515,16.295),(66.515,16.125),(66.345,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,29.385),(28.285,29.555),(28.455,29.555),(28.455,29.385),(28.285,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,15.445),(71.145,15.615),(71.315,15.615),(71.315,15.445),(71.145,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,39.585),(71.145,39.755),(71.315,39.755),(71.315,39.585),(71.145,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,16.805),(61.885,16.975),(62.055,16.975),(62.055,16.805),(61.885,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,35.845),(8.745,36.015),(8.915,36.015),(8.915,35.845),(8.745,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,12.385),(81.085,12.555),(81.255,12.555),(81.255,12.385),(81.085,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.725),(47.485,12.895),(47.655,12.895),(47.655,12.725),(47.485,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,27.005),(71.145,27.175),(71.315,27.175),(71.315,27.005),(71.145,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,14.085),(66.685,14.255),(66.855,14.255),(66.855,14.085),(66.685,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,18.845),(18.345,19.015),(18.515,19.015),(18.515,18.845),(18.345,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,14.765),(23.145,14.935),(23.315,14.935),(23.315,14.765),(23.145,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,21.905),(42.685,22.075),(42.855,22.075),(42.855,21.905),(42.685,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,8.985),(27.945,9.155),(28.115,9.155),(28.115,8.985),(27.945,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,18.505),(71.485,18.675),(71.655,18.675),(71.655,18.505),(71.485,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,16.805),(75.945,16.975),(76.115,16.975),(76.115,16.805),(75.945,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,36.525),(27.945,36.695),(28.115,36.695),(28.115,36.525),(27.945,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,6.265),(18.345,6.435),(18.515,6.435),(18.515,6.265),(18.345,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,3.885),(61.885,4.055),(62.055,4.055),(62.055,3.885),(61.885,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.985),(52.285,9.155),(52.455,9.155),(52.455,8.985),(52.285,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.845),(37.545,19.015),(37.715,19.015),(37.715,18.845),(37.545,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,37.205),(9.085,37.375),(9.255,37.375),(9.255,37.205),(9.085,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,31.085),(27.945,31.255),(28.115,31.255),(28.115,31.085),(27.945,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,7.285),(71.485,7.455),(71.655,7.455),(71.655,7.285),(71.485,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,5.925),(28.285,6.095),(28.455,6.095),(28.455,5.925),(28.285,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,20.545),(47.485,20.715),(47.655,20.715),(47.655,20.545),(47.485,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,5.245),(66.685,5.415),(66.855,5.415),(66.855,5.245),(66.685,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,35.165),(71.145,35.335),(71.315,35.335),(71.315,35.165),(71.145,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.105),(42.685,15.275),(42.855,15.275),(42.855,15.105),(42.685,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,8.985),(18.685,9.155),(18.855,9.155),(18.855,8.985),(18.685,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,13.065),(76.285,13.235),(76.455,13.235),(76.455,13.065),(76.285,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.705),(56.745,11.875),(56.915,11.875),(56.915,11.705),(56.745,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,27.005),(13.885,27.175),(14.055,27.175),(14.055,27.005),(13.885,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.505),(33.085,18.675),(33.255,18.675),(33.255,18.505),(33.085,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,27.685),(51.945,27.855),(52.115,27.855),(52.115,27.685),(51.945,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,21.565),(81.085,21.735),(81.255,21.735),(81.255,21.565),(81.085,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.505),(51.945,18.675),(52.115,18.675),(52.115,18.505),(51.945,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.365),(37.885,11.535),(38.055,11.535),(38.055,11.365),(37.885,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,17.485),(66.685,17.655),(66.855,17.655),(66.855,17.485),(66.685,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,40.265),(66.345,40.435),(66.515,40.435),(66.515,40.265),(66.345,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,23.945),(42.345,24.115),(42.515,24.115),(42.515,23.945),(42.345,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,32.445),(47.485,32.615),(47.655,32.615),(47.655,32.445),(47.485,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,33.465),(66.345,33.635),(66.515,33.635),(66.515,33.465),(66.345,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,29.045),(37.885,29.215),(38.055,29.215),(38.055,29.045),(37.885,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,20.885),(13.885,21.055),(14.055,21.055),(14.055,20.885),(13.885,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,23.265),(18.345,23.435),(18.515,23.435),(18.515,23.265),(18.345,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,24.965),(66.345,25.135),(66.515,25.135),(66.515,24.965),(66.345,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,32.785),(18.345,32.955),(18.515,32.955),(18.515,32.785),(18.345,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,16.465),(80.745,16.635),(80.915,16.635),(80.915,16.465),(80.745,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,40.605),(33.085,40.775),(33.255,40.775),(33.255,40.605),(33.085,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,29.385),(37.545,29.555),(37.715,29.555),(37.715,29.385),(37.545,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,30.065),(61.885,30.235),(62.055,30.235),(62.055,30.065),(61.885,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,25.645),(32.745,25.815),(32.915,25.815),(32.915,25.645),(32.745,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,20.205),(37.545,20.375),(37.715,20.375),(37.715,20.205),(37.545,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,13.405),(8.745,13.575),(8.915,13.575),(8.915,13.405),(8.745,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,21.225),(75.945,21.395),(76.115,21.395),(76.115,21.225),(75.945,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,20.545),(71.485,20.715),(71.655,20.715),(71.655,20.545),(71.485,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,16.125),(71.145,16.295),(71.315,16.295),(71.315,16.125),(71.145,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,28.705),(8.745,28.875),(8.915,28.875),(8.915,28.705),(8.745,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,28.705),(23.145,28.875),(23.315,28.875),(23.315,28.705),(23.145,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,10.345),(18.685,10.515),(18.855,10.515),(18.855,10.345),(18.685,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.765),(56.745,14.935),(56.915,14.935),(56.915,14.765),(56.745,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,19.185),(23.485,19.355),(23.655,19.355),(23.655,19.185),(23.485,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,7.625),(75.945,7.795),(76.115,7.795),(76.115,7.625),(75.945,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,31.425),(76.285,31.595),(76.455,31.595),(76.455,31.425),(76.285,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,34.145),(57.085,34.315),(57.255,34.315),(57.255,34.145),(57.085,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,22.245),(76.285,22.415),(76.455,22.415),(76.455,22.245),(76.285,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,32.785),(37.545,32.955),(37.715,32.955),(37.715,32.785),(37.545,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,36.525),(61.885,36.695),(62.055,36.695),(62.055,36.525),(61.885,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,23.605),(81.085,23.775),(81.255,23.775),(81.255,23.605),(81.085,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,5.585),(71.485,5.755),(71.655,5.755),(71.655,5.585),(71.485,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,20.205),(27.945,20.375),(28.115,20.375),(28.115,20.205),(27.945,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,33.805),(80.745,33.975),(80.915,33.975),(80.915,33.805),(80.745,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,35.165),(52.285,35.335),(52.455,35.335),(52.455,35.165),(52.285,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,22.925),(13.885,23.095),(14.055,23.095),(14.055,22.925),(13.885,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,36.185),(51.945,36.355),(52.115,36.355),(52.115,36.185),(51.945,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,35.845),(27.945,36.015),(28.115,36.015),(28.115,35.845),(27.945,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,36.525),(75.945,36.695),(76.115,36.695),(76.115,36.525),(75.945,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,3.545),(80.745,3.715),(80.915,3.715),(80.915,3.545),(80.745,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.545),(32.745,3.715),(32.915,3.715),(32.915,3.545),(32.745,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,39.245),(28.285,39.415),(28.455,39.415),(28.455,39.245),(28.285,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.925),(37.545,6.095),(37.715,6.095),(37.715,5.925),(37.545,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,24.965),(23.485,25.135),(23.655,25.135),(23.655,24.965),(23.485,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.845),(47.145,19.015),(47.315,19.015),(47.315,18.845),(47.145,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,26.665),(61.885,26.835),(62.055,26.835),(62.055,26.665),(61.885,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,27.685),(28.285,27.855),(28.455,27.855),(28.455,27.685),(28.285,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,18.505),(28.285,18.675),(28.455,18.675),(28.455,18.505),(28.285,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,5.245),(13.885,5.415),(14.055,5.415),(14.055,5.245),(13.885,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,13.745),(71.145,13.915),(71.315,13.915),(71.315,13.745),(71.145,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,13.065),(81.085,13.235),(81.255,13.235),(81.255,13.065),(81.085,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,25.985),(42.345,26.155),(42.515,26.155),(42.515,25.985),(42.345,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,24.285),(80.745,24.455),(80.915,24.455),(80.915,24.285),(80.745,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,29.725),(33.085,29.895),(33.255,29.895),(33.255,29.725),(33.085,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,24.285),(32.745,24.455),(32.915,24.455),(32.915,24.285),(32.745,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,28.365),(71.485,28.535),(71.655,28.535),(71.655,28.365),(71.485,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.145),(42.685,17.315),(42.855,17.315),(42.855,17.145),(42.685,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,2.865),(23.485,3.035),(23.655,3.035),(23.655,2.865),(23.485,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,40.265),(71.145,40.435),(71.315,40.435),(71.315,40.265),(71.145,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,6.265),(80.745,6.435),(80.915,6.435),(80.915,6.265),(80.745,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,26.665),(75.945,26.835),(76.115,26.835),(76.115,26.665),(75.945,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,37.885),(56.745,38.055),(56.915,38.055),(56.915,37.885),(56.745,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,37.545),(37.885,37.715),(38.055,37.715),(38.055,37.545),(37.885,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,21.905),(32.745,22.075),(32.915,22.075),(32.915,21.905),(32.745,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,10.005),(76.285,10.175),(76.455,10.175),(76.455,10.005),(76.285,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,36.525),(8.745,36.695),(8.915,36.695),(8.915,36.525),(8.745,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,5.245),(61.545,5.415),(61.715,5.415),(61.715,5.245),(61.545,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.305),(37.885,8.475),(38.055,8.475),(38.055,8.305),(37.885,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,22.585),(42.685,22.755),(42.855,22.755),(42.855,22.585),(42.685,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,37.545),(47.485,37.715),(47.655,37.715),(47.655,37.545),(47.485,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,7.285),(9.085,7.455),(9.255,7.455),(9.255,7.285),(9.085,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,9.665),(27.945,9.835),(28.115,9.835),(28.115,9.665),(27.945,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,24.965),(80.745,25.135),(80.915,25.135),(80.915,24.965),(80.745,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,30.065),(76.285,30.235),(76.455,30.235),(76.455,30.065),(76.285,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,5.925),(27.945,6.095),(28.115,6.095),(28.115,5.925),(27.945,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,37.885),(37.545,38.055),(37.715,38.055),(37.715,37.885),(37.545,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,40.605),(42.345,40.775),(42.515,40.775),(42.515,40.605),(42.345,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,10.345),(9.085,10.515),(9.255,10.515),(9.255,10.345),(9.085,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,4.565),(61.885,4.735),(62.055,4.735),(62.055,4.565),(61.885,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,19.865),(81.085,20.035),(81.255,20.035),(81.255,19.865),(81.085,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,34.485),(42.685,34.655),(42.855,34.655),(42.855,34.485),(42.685,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.245),(33.085,5.415),(33.255,5.415),(33.255,5.245),(33.085,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,10.345),(8.745,10.515),(8.915,10.515),(8.915,10.345),(8.745,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,32.445),(76.285,32.615),(76.455,32.615),(76.455,32.445),(76.285,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,28.365),(51.945,28.535),(52.115,28.535),(52.115,28.365),(51.945,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,31.425),(81.085,31.595),(81.255,31.595),(81.255,31.425),(81.085,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,23.265),(47.145,23.435),(47.315,23.435),(47.315,23.265),(47.145,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,22.245),(81.085,22.415),(81.255,22.415),(81.255,22.245),(81.085,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,27.345),(66.685,27.515),(66.855,27.515),(66.855,27.345),(66.685,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,25.305),(13.885,25.475),(14.055,25.475),(14.055,25.305),(13.885,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,33.125),(47.485,33.295),(47.655,33.295),(47.655,33.125),(47.485,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,22.925),(81.085,23.095),(81.255,23.095),(81.255,22.925),(81.085,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,3.885),(27.945,4.055),(28.115,4.055),(28.115,3.885),(27.945,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.985),(56.745,9.155),(56.915,9.155),(56.915,8.985),(56.745,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,4.565),(75.945,4.735),(76.115,4.735),(76.115,4.565),(75.945,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,21.905),(57.085,22.075),(57.255,22.075),(57.255,21.905),(57.085,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,14.765),(13.545,14.935),(13.715,14.935),(13.715,14.765),(13.545,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,7.285),(66.685,7.455),(66.855,7.455),(66.855,7.285),(66.685,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,27.685),(71.145,27.855),(71.315,27.855),(71.315,27.685),(71.145,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,14.085),(8.745,14.255),(8.915,14.255),(8.915,14.085),(8.745,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,40.265),(52.285,40.435),(52.455,40.435),(52.455,40.265),(52.285,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,20.885),(47.145,21.055),(47.315,21.055),(47.315,20.885),(47.145,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,20.545),(28.285,20.715),(28.455,20.715),(28.455,20.545),(28.285,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.365),(57.085,11.535),(57.255,11.535),(57.255,11.365),(57.085,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,27.345),(37.885,27.515),(38.055,27.515),(38.055,27.345),(37.885,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,38.565),(23.145,38.735),(23.315,38.735),(23.315,38.565),(23.145,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,25.645),(66.345,25.815),(66.515,25.815),(66.515,25.645),(66.345,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,5.585),(23.485,5.755),(23.655,5.755),(23.655,5.585),(23.485,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,18.845),(71.485,19.015),(71.655,19.015),(71.655,18.845),(71.485,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,16.465),(66.345,16.635),(66.515,16.635),(66.515,16.465),(66.345,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,29.045),(23.485,29.215),(23.655,29.215),(23.655,29.045),(23.485,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,30.745),(37.885,30.915),(38.055,30.915),(38.055,30.745),(37.885,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,16.125),(18.685,16.295),(18.855,16.295),(18.855,16.125),(18.685,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,24.285),(81.085,24.455),(81.255,24.455),(81.255,24.285),(81.085,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,20.545),(32.745,20.715),(32.915,20.715),(32.915,20.545),(32.745,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,3.205),(13.885,3.375),(14.055,3.375),(14.055,3.205),(13.885,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,6.265),(71.485,6.435),(71.655,6.435),(71.655,6.265),(71.485,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,17.825),(71.145,17.995),(71.315,17.995),(71.315,17.825),(71.145,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,27.345),(71.145,27.515),(71.315,27.515),(71.315,27.345),(71.145,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,30.065),(27.945,30.235),(28.115,30.235),(28.115,30.065),(27.945,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,12.725),(61.545,12.895),(61.715,12.895),(61.715,12.725),(61.545,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,23.945),(57.085,24.115),(57.255,24.115),(57.255,23.945),(57.085,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.305),(52.285,8.475),(52.455,8.475),(52.455,8.305),(52.285,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.665),(57.085,9.835),(57.255,9.835),(57.255,9.665),(57.085,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,26.325),(57.085,26.495),(57.255,26.495),(57.255,26.325),(57.085,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,4.905),(61.545,5.075),(61.715,5.075),(61.715,4.905),(61.545,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,33.805),(66.345,33.975),(66.515,33.975),(66.515,33.805),(66.345,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,17.485),(8.745,17.655),(8.915,17.655),(8.915,17.485),(8.745,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,17.485),(23.145,17.655),(23.315,17.655),(23.315,17.485),(23.145,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,6.605),(56.745,6.775),(56.915,6.775),(56.915,6.605),(56.745,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,21.905),(81.085,22.075),(81.255,22.075),(81.255,21.905),(81.085,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,6.265),(37.885,6.435),(38.055,6.435),(38.055,6.265),(37.885,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,28.365),(9.085,28.535),(9.255,28.535),(9.255,28.365),(9.085,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,19.185),(9.085,19.355),(9.255,19.355),(9.255,19.185),(9.085,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,3.545),(66.345,3.715),(66.515,3.715),(66.515,3.545),(66.345,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,21.225),(51.945,21.395),(52.115,21.395),(52.115,21.225),(51.945,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,27.005),(42.685,27.175),(42.855,27.175),(42.855,27.005),(42.685,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,6.605),(37.545,6.775),(37.715,6.775),(37.715,6.605),(37.545,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.245),(42.345,5.415),(42.515,5.415),(42.515,5.245),(42.345,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,19.525),(47.145,19.695),(47.315,19.695),(47.315,19.525),(47.145,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,39.585),(42.685,39.755),(42.855,39.755),(42.855,39.585),(42.685,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,11.365),(81.085,11.535),(81.255,11.535),(81.255,11.365),(81.085,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,37.545),(76.285,37.715),(76.455,37.715),(76.455,37.545),(76.285,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,18.505),(18.685,18.675),(18.855,18.675),(18.855,18.505),(18.685,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,33.125),(51.945,33.295),(52.115,33.295),(52.115,33.125),(51.945,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.205),(33.085,3.375),(33.255,3.375),(33.255,3.205),(33.085,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.705),(37.885,11.875),(38.055,11.875),(38.055,11.705),(37.885,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.485),(42.345,17.655),(42.515,17.655),(42.515,17.485),(42.345,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,20.205),(18.345,20.375),(18.515,20.375),(18.515,20.205),(18.345,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,38.225),(47.485,38.395),(47.655,38.395),(47.655,38.225),(47.485,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,19.865),(23.145,20.035),(23.315,20.035),(23.315,19.865),(23.145,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,21.905),(66.345,22.075),(66.515,22.075),(66.515,21.905),(66.345,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,16.805),(13.545,16.975),(13.715,16.975),(13.715,16.805),(13.545,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.225),(57.085,4.395),(57.255,4.395),(57.255,4.225),(57.085,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,14.765),(81.085,14.935),(81.255,14.935),(81.255,14.765),(81.085,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,27.345),(52.285,27.515),(52.455,27.515),(52.455,27.345),(52.285,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,19.185),(66.685,19.355),(66.855,19.355),(66.855,19.185),(66.685,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,32.785),(37.885,32.955),(38.055,32.955),(38.055,32.785),(37.885,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,35.165),(42.685,35.335),(42.855,35.335),(42.855,35.165),(42.685,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,18.845),(75.945,19.015),(76.115,19.015),(76.115,18.845),(75.945,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,21.565),(75.945,21.735),(76.115,21.735),(76.115,21.565),(75.945,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,2.865),(52.285,3.035),(52.455,3.035),(52.455,2.865),(52.285,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,2.865),(61.545,3.035),(61.715,3.035),(61.715,2.865),(61.545,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,8.985),(80.745,9.155),(80.915,9.155),(80.915,8.985),(80.745,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,23.265),(51.945,23.435),(52.115,23.435),(52.115,23.265),(51.945,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,17.145),(81.085,17.315),(81.255,17.315),(81.255,17.145),(81.085,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,3.545),(23.485,3.715),(23.655,3.715),(23.655,3.545),(23.485,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,20.545),(81.085,20.715),(81.255,20.715),(81.255,20.545),(81.085,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,15.105),(66.345,15.275),(66.515,15.275),(66.515,15.105),(66.345,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,37.885),(13.545,38.055),(13.715,38.055),(13.715,37.885),(13.545,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,26.665),(51.945,26.835),(52.115,26.835),(52.115,26.665),(51.945,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,23.945),(61.545,24.115),(61.715,24.115),(61.715,23.945),(61.545,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,39.585),(80.745,39.755),(80.915,39.755),(80.915,39.585),(80.745,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,38.225),(27.945,38.395),(28.115,38.395),(28.115,38.225),(27.945,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.245),(37.545,5.415),(37.715,5.415),(37.715,5.245),(37.545,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,21.225),(28.285,21.395),(28.455,21.395),(28.455,21.225),(28.285,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,30.405),(33.085,30.575),(33.255,30.575),(33.255,30.405),(33.085,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,26.325),(66.345,26.495),(66.515,26.495),(66.515,26.325),(66.345,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,29.725),(61.545,29.895),(61.715,29.895),(61.715,29.725),(61.545,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,27.685),(23.145,27.855),(23.315,27.855),(23.315,27.685),(23.145,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,7.625),(28.285,7.795),(28.455,7.795),(28.455,7.625),(28.285,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.845),(32.745,19.015),(32.915,19.015),(32.915,18.845),(32.745,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.025),(47.145,11.195),(47.315,11.195),(47.315,11.025),(47.145,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,30.405),(32.745,30.575),(32.915,30.575),(32.915,30.405),(32.745,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,18.505),(8.745,18.675),(8.915,18.675),(8.915,18.505),(8.745,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,11.365),(61.545,11.535),(61.715,11.535),(61.715,11.365),(61.545,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,33.125),(32.745,33.295),(32.915,33.295),(32.915,33.125),(32.745,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,25.305),(47.485,25.475),(47.655,25.475),(47.655,25.305),(47.485,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,34.145),(42.345,34.315),(42.515,34.315),(42.515,34.145),(42.345,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,30.745),(23.485,30.915),(23.655,30.915),(23.655,30.745),(23.485,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,27.345),(23.145,27.515),(23.315,27.515),(23.315,27.345),(23.145,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,28.025),(42.345,28.195),(42.515,28.195),(42.515,28.025),(42.345,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,24.625),(57.085,24.795),(57.255,24.795),(57.255,24.625),(57.085,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,36.865),(9.085,37.035),(9.255,37.035),(9.255,36.865),(9.085,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,28.025),(42.685,28.195),(42.855,28.195),(42.855,28.025),(42.685,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,29.045),(9.085,29.215),(9.255,29.215),(9.255,29.045),(9.085,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,35.165),(76.285,35.335),(76.455,35.335),(76.455,35.165),(76.285,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,13.405),(66.345,13.575),(66.515,13.575),(66.515,13.405),(66.345,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,6.945),(28.285,7.115),(28.455,7.115),(28.455,6.945),(28.285,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,31.085),(51.945,31.255),(52.115,31.255),(52.115,31.085),(51.945,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,10.685),(28.285,10.855),(28.455,10.855),(28.455,10.685),(28.285,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,4.225),(66.345,4.395),(66.515,4.395),(66.515,4.225),(66.345,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,12.725),(18.345,12.895),(18.515,12.895),(18.515,12.725),(18.345,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,7.285),(8.745,7.455),(8.915,7.455),(8.915,7.285),(8.745,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,19.525),(51.945,19.695),(52.115,19.695),(52.115,19.525),(51.945,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,20.205),(47.145,20.375),(47.315,20.375),(47.315,20.205),(47.145,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,40.265),(42.685,40.435),(42.855,40.435),(42.855,40.265),(42.685,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,23.265),(32.745,23.435),(32.915,23.435),(32.915,23.265),(32.745,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,15.105),(71.145,15.275),(71.315,15.275),(71.315,15.105),(71.145,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,33.805),(71.145,33.975),(71.315,33.975),(71.315,33.805),(71.145,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,6.945),(32.745,7.115),(32.915,7.115),(32.915,6.945),(32.745,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,11.705),(76.285,11.875),(76.455,11.875),(76.455,11.705),(76.285,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.085),(57.085,14.255),(57.255,14.255),(57.255,14.085),(57.085,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.385),(47.485,12.555),(47.655,12.555),(47.655,12.385),(47.485,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,11.025),(13.545,11.195),(13.715,11.195),(13.715,11.025),(13.545,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,31.085),(42.685,31.255),(42.855,31.255),(42.855,31.085),(42.685,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,27.685),(56.745,27.855),(56.915,27.855),(56.915,27.685),(56.745,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.285),(42.345,7.455),(42.515,7.455),(42.515,7.285),(42.345,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,29.045),(66.685,29.215),(66.855,29.215),(66.855,29.045),(66.685,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,33.465),(37.885,33.635),(38.055,33.635),(38.055,33.465),(37.885,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,20.545),(23.145,20.715),(23.315,20.715),(23.315,20.545),(23.145,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.245),(47.145,5.415),(47.315,5.415),(47.315,5.245),(47.145,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,22.585),(66.345,22.755),(66.515,22.755),(66.515,22.585),(66.345,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,25.645),(52.285,25.815),(52.455,25.815),(52.455,25.645),(52.285,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,27.005),(81.085,27.175),(81.255,27.175),(81.255,27.005),(81.085,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,38.565),(23.485,38.735),(23.655,38.735),(23.655,38.565),(23.485,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.505),(37.545,18.675),(37.715,18.675),(37.715,18.505),(37.545,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,28.365),(61.885,28.535),(62.055,28.535),(62.055,28.365),(61.885,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,4.905),(61.885,5.075),(62.055,5.075),(62.055,4.905),(61.885,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,39.925),(47.485,40.095),(47.655,40.095),(47.655,39.925),(47.485,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,23.265),(57.085,23.435),(57.255,23.435),(57.255,23.265),(57.085,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,35.505),(8.745,35.675),(8.915,35.675),(8.915,35.505),(8.745,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,5.585),(28.285,5.755),(28.455,5.755),(28.455,5.585),(28.285,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.245),(57.085,5.415),(57.255,5.415),(57.255,5.245),(57.085,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,32.785),(57.085,32.955),(57.255,32.955),(57.255,32.785),(57.085,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.825),(56.745,17.995),(56.915,17.995),(56.915,17.825),(56.745,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,29.385),(13.545,29.555),(13.715,29.555),(13.715,29.385),(13.545,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,36.185),(13.885,36.355),(14.055,36.355),(14.055,36.185),(13.885,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,13.745),(80.745,13.915),(80.915,13.915),(80.915,13.745),(80.745,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.105),(52.285,15.275),(52.455,15.275),(52.455,15.105),(52.285,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,35.845),(71.145,36.015),(71.315,36.015),(71.315,35.845),(71.145,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,18.505),(27.945,18.675),(28.115,18.675),(28.115,18.505),(27.945,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,24.625),(66.345,24.795),(66.515,24.795),(66.515,24.625),(66.345,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.545),(52.285,3.715),(52.455,3.715),(52.455,3.545),(52.285,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.025),(51.945,11.195),(52.115,11.195),(52.115,11.025),(51.945,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,22.245),(47.145,22.415),(47.315,22.415),(47.315,22.245),(47.145,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.125),(32.745,16.295),(32.915,16.295),(32.915,16.125),(32.745,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,20.205),(71.485,20.375),(71.655,20.375),(71.655,20.205),(71.485,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.845),(51.945,19.015),(52.115,19.015),(52.115,18.845),(51.945,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,10.345),(66.345,10.515),(66.515,10.515),(66.515,10.345),(66.345,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,28.365),(8.745,28.535),(8.915,28.535),(8.915,28.365),(8.745,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,19.525),(32.745,19.695),(32.915,19.695),(32.915,19.525),(32.745,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,36.865),(27.945,37.035),(28.115,37.035),(28.115,36.865),(27.945,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,19.185),(8.745,19.355),(8.915,19.355),(8.915,19.185),(8.745,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,4.905),(8.745,5.075),(8.915,5.075),(8.915,4.905),(8.745,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,40.605),(23.485,40.775),(23.655,40.775),(23.655,40.605),(23.485,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,6.265),(52.285,6.435),(52.455,6.435),(52.455,6.265),(52.285,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,29.725),(18.345,29.895),(18.515,29.895),(18.515,29.725),(18.345,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,20.545),(56.745,20.715),(56.915,20.715),(56.915,20.545),(56.745,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,14.085),(66.345,14.255),(66.515,14.255),(66.515,14.085),(66.345,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,33.465),(52.285,33.635),(52.455,33.635),(52.455,33.465),(52.285,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,22.585),(71.145,22.755),(71.315,22.755),(71.315,22.585),(71.145,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,8.305),(76.285,8.475),(76.455,8.475),(76.455,8.305),(76.285,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,13.405),(18.345,13.575),(18.515,13.575),(18.515,13.405),(18.345,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,11.705),(66.345,11.875),(66.515,11.875),(66.515,11.705),(66.345,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,20.205),(51.945,20.375),(52.115,20.375),(52.115,20.205),(51.945,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,34.485),(71.145,34.655),(71.315,34.655),(71.315,34.485),(71.145,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,35.845),(52.285,36.015),(52.455,36.015),(52.455,35.845),(52.285,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,37.205),(13.545,37.375),(13.715,37.375),(13.715,37.205),(13.545,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.425),(42.685,14.595),(42.855,14.595),(42.855,14.425),(42.685,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,15.445),(9.085,15.615),(9.255,15.615),(9.255,15.445),(9.085,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,12.385),(76.285,12.555),(76.455,12.555),(76.455,12.385),(76.285,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,9.665),(61.885,9.835),(62.055,9.835),(62.055,9.665),(61.885,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,25.985),(13.885,26.155),(14.055,26.155),(14.055,25.985),(13.885,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,10.345),(23.485,10.515),(23.655,10.515),(23.655,10.345),(23.485,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,32.785),(51.945,32.955),(52.115,32.955),(52.115,32.785),(51.945,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.065),(47.485,13.235),(47.655,13.235),(47.655,13.065),(47.485,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,20.885),(61.545,21.055),(61.715,21.055),(61.715,20.885),(61.545,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,25.645),(71.485,25.815),(71.655,25.815),(71.655,25.645),(71.485,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.205),(57.085,3.375),(57.255,3.375),(57.255,3.205),(57.085,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,34.825),(8.745,34.995),(8.915,34.995),(8.915,34.825),(8.745,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,21.225),(23.145,21.395),(23.315,21.395),(23.315,21.225),(23.145,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,17.145),(75.945,17.315),(76.115,17.315),(76.115,17.145),(75.945,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,16.805),(13.885,16.975),(14.055,16.975),(14.055,16.805),(13.885,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,17.485),(66.345,17.655),(66.515,17.655),(66.515,17.485),(66.345,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,10.685),(13.545,10.855),(13.715,10.855),(13.715,10.685),(13.545,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,26.325),(52.285,26.495),(52.455,26.495),(52.455,26.325),(52.285,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,30.405),(18.685,30.575),(18.855,30.575),(18.855,30.405),(18.685,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,18.845),(28.285,19.015),(28.455,19.015),(28.455,18.845),(28.285,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,24.625),(71.145,24.795),(71.315,24.795),(71.315,24.625),(71.145,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,18.165),(66.685,18.335),(66.855,18.335),(66.855,18.165),(66.685,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,23.945),(66.345,24.115),(66.515,24.115),(66.515,23.945),(66.345,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,20.545),(75.945,20.715),(76.115,20.715),(76.115,20.545),(75.945,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,10.685),(80.745,10.855),(80.915,10.855),(80.915,10.685),(80.745,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,39.245),(23.485,39.415),(23.655,39.415),(23.655,39.245),(23.485,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,7.965),(80.745,8.135),(80.915,8.135),(80.915,7.965),(80.745,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.965),(32.745,8.135),(32.915,8.135),(32.915,7.965),(32.745,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,29.045),(61.885,29.215),(62.055,29.215),(62.055,29.045),(61.885,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,35.165),(61.545,35.335),(61.715,35.335),(61.715,35.165),(61.545,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,27.345),(76.285,27.515),(76.455,27.515),(76.455,27.345),(76.285,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.025),(32.745,11.195),(32.915,11.195),(32.915,11.025),(32.745,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,10.345),(80.745,10.515),(80.915,10.515),(80.915,10.345),(80.745,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,15.445),(66.685,15.615),(66.855,15.615),(66.855,15.445),(66.685,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,23.605),(75.945,23.775),(76.115,23.775),(76.115,23.605),(75.945,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,6.265),(8.745,6.435),(8.915,6.435),(8.915,6.265),(8.745,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,3.885),(13.885,4.055),(14.055,4.055),(14.055,3.885),(13.885,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,12.045),(18.345,12.215),(18.515,12.215),(18.515,12.045),(18.345,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.045),(56.745,12.215),(56.915,12.215),(56.915,12.045),(56.745,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,28.705),(27.945,28.875),(28.115,28.875),(28.115,28.705),(27.945,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,21.905),(47.485,22.075),(47.655,22.075),(47.655,21.905),(47.485,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,13.065),(27.945,13.235),(28.115,13.235),(28.115,13.065),(27.945,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,34.485),(52.285,34.655),(52.455,34.655),(52.455,34.485),(52.285,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,3.545),(71.485,3.715),(71.655,3.715),(71.655,3.545),(71.485,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,25.305),(61.545,25.475),(61.715,25.475),(61.715,25.305),(61.545,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,28.365),(27.945,28.535),(28.115,28.535),(28.115,28.365),(27.945,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,16.125),(61.545,16.295),(61.715,16.295),(61.715,16.125),(61.545,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,8.305),(81.085,8.475),(81.255,8.475),(81.255,8.305),(81.085,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.405),(52.285,13.575),(52.455,13.575),(52.455,13.405),(52.285,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.225),(52.285,4.395),(52.455,4.395),(52.455,4.225),(52.285,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,34.825),(61.545,34.995),(61.715,34.995),(61.715,34.825),(61.545,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,38.565),(9.085,38.735),(9.255,38.735),(9.255,38.565),(9.085,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,37.885),(18.685,38.055),(18.855,38.055),(18.855,37.885),(18.685,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,29.045),(52.285,29.215),(52.455,29.215),(52.455,29.045),(52.285,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,23.265),(28.285,23.435),(28.455,23.435),(28.455,23.265),(28.285,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,33.805),(37.885,33.975),(38.055,33.975),(38.055,33.805),(37.885,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.965),(57.085,8.135),(57.255,8.135),(57.255,7.965),(57.085,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,14.425),(76.285,14.595),(76.455,14.595),(76.455,14.425),(76.285,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,36.865),(8.745,37.035),(8.915,37.035),(8.915,36.865),(8.745,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,32.785),(28.285,32.955),(28.455,32.955),(28.455,32.785),(28.285,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,29.045),(8.745,29.215),(8.915,29.215),(8.915,29.045),(8.745,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,29.725),(47.145,29.895),(47.315,29.895),(47.315,29.725),(47.145,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,5.925),(76.285,6.095),(76.455,6.095),(76.455,5.925),(76.285,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,8.985),(61.885,9.155),(62.055,9.155),(62.055,8.985),(61.885,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,38.905),(9.085,39.075),(9.255,39.075),(9.255,38.905),(9.085,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,28.705),(18.685,28.875),(18.855,28.875),(18.855,28.705),(18.685,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.845),(56.745,19.015),(56.915,19.015),(56.915,18.845),(56.745,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,34.825),(66.345,34.995),(66.515,34.995),(66.515,34.825),(66.345,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,21.225),(37.885,21.395),(38.055,21.395),(38.055,21.225),(37.885,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,30.405),(18.345,30.575),(18.515,30.575),(18.515,30.405),(18.345,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,30.405),(56.745,30.575),(56.915,30.575),(56.915,30.405),(56.745,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,21.225),(56.745,21.395),(56.915,21.395),(56.915,21.225),(56.745,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.725),(51.945,12.895),(52.115,12.895),(52.115,12.725),(51.945,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,34.145),(75.945,34.315),(76.115,34.315),(76.115,34.145),(75.945,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.545),(51.945,3.715),(52.115,3.715),(52.115,3.545),(51.945,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,17.825),(80.745,17.995),(80.915,17.995),(80.915,17.825),(80.745,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.825),(32.745,17.995),(32.915,17.995),(32.915,17.825),(32.745,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,21.565),(37.545,21.735),(37.715,21.735),(37.715,21.565),(37.545,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.625),(37.885,7.795),(38.055,7.795),(38.055,7.625),(37.885,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,17.485),(71.145,17.655),(71.315,17.655),(71.315,17.485),(71.145,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,14.765),(8.745,14.935),(8.915,14.935),(8.915,14.765),(8.745,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,3.205),(61.545,3.375),(61.715,3.375),(61.715,3.205),(61.545,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,38.565),(66.685,38.735),(66.855,38.735),(66.855,38.565),(66.685,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.325),(57.085,9.495),(57.255,9.495),(57.255,9.325),(57.085,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,36.525),(13.885,36.695),(14.055,36.695),(14.055,36.525),(13.885,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,25.985),(33.085,26.155),(33.255,26.155),(33.255,25.985),(33.085,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,27.345),(81.085,27.515),(81.255,27.515),(81.255,27.345),(81.085,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,33.805),(42.685,33.975),(42.855,33.975),(42.855,33.805),(42.685,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,35.505),(57.085,35.675),(57.255,35.675),(57.255,35.505),(57.085,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,6.265),(56.745,6.435),(56.915,6.435),(56.915,6.265),(56.745,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,34.485),(23.485,34.655),(23.655,34.655),(23.655,34.485),(23.485,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,14.085),(71.145,14.255),(71.315,14.255),(71.315,14.085),(71.145,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,38.905),(66.685,39.075),(66.855,39.075),(66.855,38.905),(66.685,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,36.525),(52.285,36.695),(52.455,36.695),(52.455,36.525),(52.285,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.165),(52.285,18.335),(52.455,18.335),(52.455,18.165),(52.285,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,23.265),(56.745,23.435),(56.915,23.435),(56.915,23.265),(56.745,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,16.125),(23.485,16.295),(23.655,16.295),(23.655,16.125),(23.485,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.705),(37.545,11.875),(37.715,11.875),(37.715,11.705),(37.545,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,27.005),(75.945,27.175),(76.115,27.175),(76.115,27.005),(75.945,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,26.665),(13.885,26.835),(14.055,26.835),(14.055,26.665),(13.885,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.825),(37.885,17.995),(38.055,17.995),(38.055,17.825),(37.885,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,31.425),(28.285,31.595),(28.455,31.595),(28.455,31.425),(28.285,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,21.565),(61.545,21.735),(61.715,21.735),(61.715,21.565),(61.545,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,16.465),(13.545,16.635),(13.715,16.635),(13.715,16.465),(13.545,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.885),(33.085,4.055),(33.255,4.055),(33.255,3.885),(33.085,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,14.425),(81.085,14.595),(81.255,14.595),(81.255,14.425),(81.085,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.765),(47.485,14.935),(47.655,14.935),(47.655,14.765),(47.485,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,20.885),(18.345,21.055),(18.515,21.055),(18.515,20.885),(18.345,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,20.885),(56.745,21.055),(56.915,21.055),(56.915,20.885),(56.745,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,29.725),(71.485,29.895),(71.655,29.895),(71.655,29.725),(71.485,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,7.965),(66.345,8.135),(66.515,8.135),(66.515,7.965),(66.345,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,39.585),(33.085,39.755),(33.255,39.755),(33.255,39.585),(33.085,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.645),(32.745,8.815),(32.915,8.815),(32.915,8.645),(32.745,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,6.605),(18.685,6.775),(18.855,6.775),(18.855,6.605),(18.685,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,38.565),(27.945,38.735),(28.115,38.735),(28.115,38.565),(27.945,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,4.565),(13.885,4.735),(14.055,4.735),(14.055,4.565),(13.885,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,20.885),(37.545,21.055),(37.715,21.055),(37.715,20.885),(37.545,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.725),(32.745,12.895),(32.915,12.895),(32.915,12.725),(32.745,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,21.905),(75.945,22.075),(76.115,22.075),(76.115,21.905),(75.945,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,39.245),(9.085,39.415),(9.255,39.415),(9.255,39.245),(9.085,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.665),(51.945,9.835),(52.115,9.835),(52.115,9.665),(51.945,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,22.585),(47.485,22.755),(47.655,22.755),(47.655,22.585),(47.485,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,37.205),(71.145,37.375),(71.315,37.375),(71.315,37.205),(71.145,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,28.025),(71.145,28.195),(71.315,28.195),(71.315,28.025),(71.145,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.905),(32.745,5.075),(32.915,5.075),(32.915,4.905),(32.745,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,27.685),(9.085,27.855),(9.255,27.855),(9.255,27.685),(9.085,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,33.805),(76.285,33.975),(76.455,33.975),(76.455,33.805),(76.285,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,15.105),(76.285,15.275),(76.455,15.275),(76.455,15.105),(76.285,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.745),(56.745,13.915),(56.915,13.915),(56.915,13.745),(56.745,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,29.725),(51.945,29.895),(52.115,29.895),(52.115,29.725),(51.945,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,9.325),(66.345,9.495),(66.515,9.495),(66.515,9.325),(66.345,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,24.625),(47.145,24.795),(47.315,24.795),(47.315,24.625),(47.145,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.405),(37.885,13.575),(38.055,13.575),(38.055,13.405),(37.885,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,34.485),(47.485,34.655),(47.655,34.655),(47.655,34.485),(47.485,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,35.505),(66.345,35.675),(66.515,35.675),(66.515,35.505),(66.345,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,31.085),(37.885,31.255),(38.055,31.255),(38.055,31.085),(37.885,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,18.165),(23.145,18.335),(23.315,18.335),(23.315,18.165),(23.145,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,25.305),(18.345,25.475),(18.515,25.475),(18.515,25.305),(18.345,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,31.085),(56.745,31.255),(56.915,31.255),(56.915,31.085),(56.745,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,18.165),(8.745,18.335),(8.915,18.335),(8.915,18.165),(8.745,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,34.825),(18.345,34.995),(18.515,34.995),(18.515,34.825),(18.345,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,7.965),(23.485,8.135),(23.655,8.135),(23.655,7.965),(23.485,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.245),(52.285,5.415),(52.455,5.415),(52.455,5.245),(52.285,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,28.705),(18.345,28.875),(18.515,28.875),(18.515,28.705),(18.345,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,39.585),(9.085,39.755),(9.255,39.755),(9.255,39.585),(9.085,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,32.105),(61.885,32.275),(62.055,32.275),(62.055,32.105),(61.885,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,28.705),(56.745,28.875),(56.915,28.875),(56.915,28.705),(56.745,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,22.585),(71.485,22.755),(71.655,22.755),(71.655,22.585),(71.485,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,31.425),(37.545,31.595),(37.715,31.595),(37.715,31.425),(37.545,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,22.245),(37.545,22.415),(37.715,22.415),(37.715,22.245),(37.545,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.805),(42.345,16.975),(42.515,16.975),(42.515,16.805),(42.345,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.805),(42.685,16.975),(42.855,16.975),(42.855,16.805),(42.685,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,17.825),(9.085,17.995),(9.255,17.995),(9.255,17.825),(9.085,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,15.445),(8.745,15.615),(8.915,15.615),(8.915,15.445),(8.745,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,22.925),(37.545,23.095),(37.715,23.095),(37.715,22.925),(37.545,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,15.785),(66.345,15.955),(66.515,15.955),(66.515,15.785),(66.345,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.725),(57.085,12.895),(57.255,12.895),(57.255,12.725),(57.085,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,30.745),(23.145,30.915),(23.315,30.915),(23.315,30.745),(23.145,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,23.945),(75.945,24.115),(76.115,24.115),(76.115,23.945),(75.945,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.005),(57.085,10.175),(57.255,10.175),(57.255,10.005),(57.085,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,9.665),(75.945,9.835),(76.115,9.835),(76.115,9.665),(75.945,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,27.685),(66.685,27.855),(66.855,27.855),(66.855,27.685),(66.685,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,24.965),(13.545,25.135),(13.715,25.135),(13.715,24.965),(13.545,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.165),(42.345,18.335),(42.515,18.335),(42.515,18.165),(42.345,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,33.465),(76.285,33.635),(76.455,33.635),(76.455,33.465),(76.285,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,34.825),(37.545,34.995),(37.715,34.995),(37.715,34.825),(37.545,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,36.185),(57.085,36.355),(57.255,36.355),(57.255,36.185),(57.085,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,13.745),(61.885,13.915),(62.055,13.915),(62.055,13.745),(61.885,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,17.485),(18.685,17.655),(18.855,17.655),(18.855,17.485),(18.685,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,38.565),(61.885,38.735),(62.055,38.735),(62.055,38.565),(61.885,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,23.265),(80.745,23.435),(80.915,23.435),(80.915,23.265),(80.745,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,25.645),(81.085,25.815),(81.255,25.815),(81.255,25.645),(81.085,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,29.725),(75.945,29.895),(76.115,29.895),(76.115,29.725),(75.945,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,16.465),(81.085,16.635),(81.255,16.635),(81.255,16.465),(81.085,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,34.145),(47.485,34.315),(47.655,34.315),(47.655,34.145),(47.485,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,26.665),(33.085,26.835),(33.255,26.835),(33.255,26.665),(33.085,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,16.125),(61.885,16.295),(62.055,16.295),(62.055,16.125),(61.885,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,37.885),(42.345,38.055),(42.515,38.055),(42.515,37.885),(42.345,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,37.205),(52.285,37.375),(52.455,37.375),(52.455,37.205),(52.285,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,28.025),(52.285,28.195),(52.455,28.195),(52.455,28.025),(52.285,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,6.605),(8.745,6.775),(8.915,6.775),(8.915,6.605),(8.745,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,29.045),(47.145,29.215),(47.315,29.215),(47.315,29.045),(47.145,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,39.585),(66.685,39.755),(66.855,39.755),(66.855,39.585),(66.685,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,6.265),(23.145,6.435),(23.315,6.435),(23.315,6.265),(23.145,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.045),(37.885,12.215),(38.055,12.215),(38.055,12.045),(37.885,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,17.825),(66.685,17.995),(66.855,17.995),(66.855,17.825),(66.685,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,22.245),(61.545,22.415),(61.715,22.415),(61.715,22.245),(61.545,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,29.725),(28.285,29.895),(28.455,29.895),(28.455,29.725),(28.285,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,22.925),(61.545,23.095),(61.715,23.095),(61.715,22.925),(61.545,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,17.145),(13.545,17.315),(13.715,17.315),(13.715,17.145),(13.545,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,19.865),(18.685,20.035),(18.855,20.035),(18.855,19.865),(18.685,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,23.945),(32.745,24.115),(32.915,24.115),(32.915,23.945),(32.745,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,15.105),(81.085,15.275),(81.255,15.275),(81.255,15.105),(81.085,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,33.805),(81.085,33.975),(81.255,33.975),(81.255,33.805),(81.085,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,39.925),(18.345,40.095),(18.515,40.095),(18.515,39.925),(18.345,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,26.325),(80.745,26.495),(80.915,26.495),(80.915,26.325),(80.745,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,26.325),(32.745,26.495),(32.915,26.495),(32.915,26.325),(32.745,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,30.405),(71.485,30.575),(71.655,30.575),(71.655,30.405),(71.485,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.165),(56.745,18.335),(56.915,18.335),(56.915,18.165),(56.745,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,17.825),(23.485,17.995),(23.655,17.995),(23.655,17.825),(23.485,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,6.605),(42.345,6.775),(42.515,6.775),(42.515,6.605),(42.345,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,39.585),(37.885,39.755),(38.055,39.755),(38.055,39.585),(37.885,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,3.545),(81.085,3.715),(81.255,3.715),(81.255,3.545),(81.085,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,38.565),(8.745,38.735),(8.915,38.735),(8.915,38.565),(8.745,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,16.125),(9.085,16.295),(9.255,16.295),(9.255,16.125),(9.085,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.345),(37.885,10.515),(38.055,10.515),(38.055,10.345),(37.885,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,19.525),(23.485,19.695),(23.655,19.695),(23.655,19.525),(23.485,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.025),(56.745,11.195),(56.915,11.195),(56.915,11.025),(56.745,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,8.305),(75.945,8.475),(76.115,8.475),(76.115,8.305),(75.945,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,39.585),(47.485,39.755),(47.655,39.755),(47.655,39.585),(47.485,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,8.645),(66.345,8.815),(66.515,8.815),(66.515,8.645),(66.345,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,37.545),(18.685,37.715),(18.855,37.715),(18.855,37.545),(18.685,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,14.425),(13.885,14.595),(14.055,14.595),(14.055,14.425),(13.885,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,39.925),(37.545,40.095),(37.715,40.095),(37.715,39.925),(37.545,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,5.245),(28.285,5.415),(28.455,5.415),(28.455,5.245),(28.285,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,38.905),(8.745,39.075),(8.915,39.075),(8.915,38.905),(8.745,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,30.405),(37.885,30.575),(38.055,30.575),(38.055,30.405),(37.885,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,27.005),(51.945,27.175),(52.115,27.175),(52.115,27.005),(51.945,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,37.885),(80.745,38.055),(80.915,38.055),(80.915,37.885),(80.745,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,36.525),(42.685,36.695),(42.855,36.695),(42.855,36.525),(42.685,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,12.725),(66.345,12.895),(66.515,12.895),(66.515,12.725),(66.345,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,30.405),(51.945,30.575),(52.115,30.575),(52.115,30.405),(51.945,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,33.465),(81.085,33.635),(81.255,33.635),(81.255,33.465),(81.085,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,25.305),(47.145,25.475),(47.315,25.475),(47.315,25.305),(47.145,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,4.225),(80.745,4.395),(80.915,4.395),(80.915,4.225),(80.745,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,35.165),(47.485,35.335),(47.655,35.335),(47.655,35.165),(47.485,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,24.965),(81.085,25.135),(81.255,25.135),(81.255,24.965),(81.085,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,28.705),(80.745,28.875),(80.915,28.875),(80.915,28.705),(80.745,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,19.525),(80.745,19.695),(80.915,19.695),(80.915,19.525),(80.745,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,28.025),(23.145,28.195),(23.315,28.195),(23.315,28.025),(23.145,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,6.945),(71.485,7.115),(71.655,7.115),(71.655,6.945),(71.485,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,39.925),(27.945,40.095),(28.115,40.095),(28.115,39.925),(27.945,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,38.905),(42.345,39.075),(42.515,39.075),(42.515,38.905),(42.345,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,26.665),(42.345,26.835),(42.515,26.835),(42.515,26.665),(42.345,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,2.865),(61.885,3.035),(62.055,3.035),(62.055,2.865),(61.885,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,26.665),(42.685,26.835),(42.855,26.835),(42.855,26.665),(42.685,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,22.585),(28.285,22.755),(28.455,22.755),(28.455,22.585),(28.285,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,40.605),(23.145,40.775),(23.315,40.775),(23.315,40.605),(23.145,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,23.265),(37.885,23.435),(38.055,23.435),(38.055,23.265),(37.885,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,20.885),(71.485,21.055),(71.655,21.055),(71.655,20.885),(71.485,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,31.085),(23.485,31.255),(23.655,31.255),(23.655,31.085),(23.485,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,36.185),(42.685,36.355),(42.855,36.355),(42.855,36.185),(42.685,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,28.365),(66.685,28.535),(66.855,28.535),(66.855,28.365),(66.685,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,6.605),(27.945,6.775),(28.115,6.775),(28.115,6.605),(27.945,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,4.905),(66.685,5.075),(66.855,5.075),(66.855,4.905),(66.685,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,27.345),(18.685,27.515),(18.855,27.515),(18.855,27.345),(18.685,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,23.605),(37.545,23.775),(37.715,23.775),(37.715,23.605),(37.545,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.385),(47.145,12.555),(47.315,12.555),(47.315,12.385),(47.145,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.205),(47.145,3.375),(47.315,3.375),(47.315,3.205),(47.145,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.285),(52.285,7.455),(52.455,7.455),(52.455,7.285),(52.285,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,22.585),(32.745,22.755),(32.915,22.755),(32.915,22.585),(32.745,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.965),(52.285,8.135),(52.455,8.135),(52.455,7.965),(52.285,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,14.765),(61.545,14.935),(61.715,14.935),(61.715,14.765),(61.545,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,25.985),(57.085,26.155),(57.255,26.155),(57.255,25.985),(57.085,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.345),(52.285,10.515),(52.455,10.515),(52.455,10.345),(52.285,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,7.285),(18.685,7.455),(18.855,7.455),(18.855,7.285),(18.685,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,8.645),(71.145,8.815),(71.315,8.815),(71.315,8.645),(71.145,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.445),(32.745,15.615),(32.915,15.615),(32.915,15.445),(32.745,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.565),(42.345,4.735),(42.515,4.735),(42.515,4.565),(42.345,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.565),(42.685,4.735),(42.855,4.735),(42.855,4.565),(42.685,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.285),(33.085,7.455),(33.255,7.455),(33.255,7.285),(33.085,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,29.385),(42.345,29.555),(42.515,29.555),(42.515,29.385),(42.345,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,12.045),(76.285,12.215),(76.455,12.215),(76.455,12.045),(76.285,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,39.925),(47.145,40.095),(47.315,40.095),(47.315,39.925),(47.145,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,29.385),(42.685,29.555),(42.855,29.555),(42.855,29.385),(42.685,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.805),(57.085,16.975),(57.255,16.975),(57.255,16.805),(57.085,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,30.405),(9.085,30.575),(9.255,30.575),(9.255,30.405),(9.085,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,21.225),(9.085,21.395),(9.255,21.395),(9.255,21.225),(9.085,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,14.765),(66.345,14.935),(66.515,14.935),(66.515,14.765),(66.345,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.205),(47.485,3.375),(47.655,3.375),(47.655,3.205),(47.485,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,19.185),(71.145,19.355),(71.315,19.355),(71.315,19.185),(71.145,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.785),(42.345,15.955),(42.515,15.955),(42.515,15.785),(42.345,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,17.825),(61.885,17.995),(62.055,17.995),(62.055,17.825),(61.885,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,28.025),(56.745,28.195),(56.915,28.195),(56.915,28.025),(56.745,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,28.025),(47.485,28.195),(47.655,28.195),(47.655,28.025),(47.485,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,16.125),(71.485,16.295),(71.655,16.295),(71.655,16.125),(71.485,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,30.745),(47.145,30.915),(47.315,30.915),(47.315,30.745),(47.145,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,13.405),(81.085,13.575),(81.255,13.575),(81.255,13.405),(81.085,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,21.565),(47.145,21.735),(47.315,21.735),(47.315,21.565),(47.145,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,4.225),(81.085,4.395),(81.255,4.395),(81.255,4.225),(81.085,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,20.545),(18.685,20.715),(18.855,20.715),(18.855,20.545),(18.685,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,24.625),(32.745,24.795),(32.915,24.795),(32.915,24.625),(32.745,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,28.705),(71.485,28.875),(71.655,28.875),(71.655,28.705),(71.485,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,19.525),(71.485,19.695),(71.655,19.695),(71.655,19.525),(71.485,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,22.245),(18.345,22.415),(18.515,22.415),(18.515,22.245),(18.345,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,29.385),(23.485,29.555),(23.655,29.555),(23.655,29.385),(23.485,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.885),(57.085,4.055),(57.255,4.055),(57.255,3.885),(57.085,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,40.265),(47.485,40.435),(47.655,40.435),(47.655,40.265),(47.485,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,27.685),(8.745,27.855),(8.915,27.855),(8.915,27.685),(8.745,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,21.905),(23.145,22.075),(23.315,22.075),(23.315,21.905),(23.145,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,39.585),(57.085,39.755),(57.255,39.755),(57.255,39.585),(57.085,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.125),(37.885,16.295),(38.055,16.295),(38.055,16.125),(37.885,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,3.545),(13.885,3.715),(14.055,3.715),(14.055,3.545),(13.885,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,19.865),(37.545,20.035),(37.715,20.035),(37.715,19.865),(37.545,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,30.405),(66.685,30.575),(66.855,30.575),(66.855,30.405),(66.685,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,34.825),(37.885,34.995),(38.055,34.995),(38.055,34.825),(37.885,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,21.225),(66.685,21.395),(66.855,21.395),(66.855,21.225),(66.685,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,20.885),(75.945,21.055),(76.115,21.055),(76.115,20.885),(75.945,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,28.365),(13.885,28.535),(14.055,28.535),(14.055,28.365),(13.885,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,25.305),(51.945,25.475),(52.115,25.475),(52.115,25.305),(51.945,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,4.905),(13.885,5.075),(14.055,5.075),(14.055,4.905),(13.885,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.585),(33.085,5.755),(33.255,5.755),(33.255,5.585),(33.085,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,14.085),(76.285,14.255),(76.455,14.255),(76.455,14.085),(76.285,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,17.825),(8.745,17.995),(8.915,17.995),(8.915,17.825),(8.745,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,38.565),(80.745,38.735),(80.915,38.735),(80.915,38.565),(80.745,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,29.385),(80.745,29.555),(80.915,29.555),(80.915,29.385),(80.745,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,22.585),(81.085,22.755),(81.255,22.755),(81.255,22.585),(81.085,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,27.345),(8.745,27.515),(8.915,27.515),(8.915,27.345),(8.745,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,18.165),(13.545,18.335),(13.715,18.335),(13.715,18.165),(13.545,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,10.345),(23.145,10.515),(23.315,10.515),(23.315,10.345),(23.145,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,39.925),(13.545,40.095),(13.715,40.095),(13.715,39.925),(13.545,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,35.165),(75.945,35.335),(76.115,35.335),(76.115,35.165),(75.945,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,19.185),(61.545,19.355),(61.715,19.355),(61.715,19.185),(61.545,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,19.185),(52.285,19.355),(52.455,19.355),(52.455,19.185),(52.285,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,25.985),(61.545,26.155),(61.715,26.155),(61.715,25.985),(61.545,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,19.865),(27.945,20.035),(28.115,20.035),(28.115,19.865),(27.945,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,5.925),(23.485,6.095),(23.655,6.095),(23.655,5.925),(23.485,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,40.265),(27.945,40.435),(28.115,40.435),(28.115,40.265),(27.945,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,30.745),(13.545,30.915),(13.715,30.915),(13.715,30.745),(13.545,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,19.185),(18.685,19.355),(18.855,19.355),(18.855,19.185),(18.685,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,23.945),(28.285,24.115),(28.455,24.115),(28.455,23.945),(28.285,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,5.245),(80.745,5.415),(80.915,5.415),(80.915,5.245),(80.745,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,23.265),(66.685,23.435),(66.855,23.435),(66.855,23.265),(66.685,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,31.765),(61.545,31.935),(61.715,31.935),(61.715,31.765),(61.545,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,29.725),(23.145,29.895),(23.315,29.895),(23.315,29.725),(23.145,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,20.545),(18.345,20.715),(18.515,20.715),(18.515,20.545),(18.345,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,16.805),(66.345,16.975),(66.515,16.975),(66.515,16.805),(66.345,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,20.885),(32.745,21.055),(32.915,21.055),(32.915,20.885),(32.745,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.205),(51.945,3.375),(52.115,3.375),(52.115,3.205),(51.945,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,24.285),(37.545,24.455),(37.715,24.455),(37.715,24.285),(37.545,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.065),(47.145,13.235),(47.315,13.235),(47.315,13.065),(47.145,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,16.125),(76.285,16.295),(76.455,16.295),(76.455,16.125),(76.285,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,7.965),(71.485,8.135),(71.655,8.135),(71.655,7.965),(71.485,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,25.305),(75.945,25.475),(76.115,25.475),(76.115,25.305),(75.945,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,16.125),(75.945,16.295),(76.115,16.295),(76.115,16.125),(75.945,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,2.865),(27.945,3.035),(28.115,3.035),(28.115,2.865),(27.945,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,32.445),(18.345,32.615),(18.515,32.615),(18.515,32.445),(18.345,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,39.245),(42.345,39.415),(42.515,39.415),(42.515,39.245),(42.345,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,30.065),(42.345,30.235),(42.515,30.235),(42.515,30.065),(42.345,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,38.905),(57.085,39.075),(57.255,39.075),(57.255,38.905),(57.085,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,26.665),(57.085,26.835),(57.255,26.835),(57.255,26.665),(57.085,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,30.065),(42.685,30.235),(42.855,30.235),(42.855,30.065),(42.685,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.085),(32.745,14.255),(32.915,14.255),(32.915,14.085),(32.745,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,31.085),(9.085,31.255),(9.255,31.255),(9.255,31.085),(9.085,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,37.205),(76.285,37.375),(76.455,37.375),(76.455,37.205),(76.285,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,24.285),(27.945,24.455),(28.115,24.455),(28.115,24.285),(27.945,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.025),(37.885,11.195),(38.055,11.195),(38.055,11.025),(37.885,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,15.445),(66.345,15.615),(66.515,15.615),(66.515,15.445),(66.345,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,36.185),(81.085,36.355),(81.255,36.355),(81.255,36.185),(81.085,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,32.445),(37.545,32.615),(37.715,32.615),(37.715,32.445),(37.545,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,29.045),(71.145,29.215),(71.315,29.215),(71.315,29.045),(71.145,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.785),(47.485,15.955),(47.655,15.955),(47.655,15.785),(47.485,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,14.765),(18.345,14.935),(18.515,14.935),(18.515,14.765),(18.345,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.365),(37.545,11.535),(37.715,11.535),(37.715,11.365),(37.545,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,21.565),(51.945,21.735),(52.115,21.735),(52.115,21.565),(51.945,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,31.425),(47.145,31.595),(47.315,31.595),(47.315,31.425),(47.145,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,3.205),(75.945,3.375),(76.115,3.375),(76.115,3.205),(75.945,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,21.225),(18.685,21.395),(18.855,21.395),(18.855,21.225),(18.685,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,25.305),(32.745,25.475),(32.915,25.475),(32.915,25.305),(32.745,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.585),(42.345,5.755),(42.515,5.755),(42.515,5.585),(42.345,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,15.785),(71.485,15.955),(71.655,15.955),(71.655,15.785),(71.485,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.425),(47.485,14.595),(47.655,14.595),(47.655,14.425),(47.485,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,13.065),(13.545,13.235),(13.715,13.235),(13.715,13.065),(13.545,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.845),(33.085,19.015),(33.255,19.015),(33.255,18.845),(33.085,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.925),(47.485,6.095),(47.655,6.095),(47.655,5.925),(47.485,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,29.725),(56.745,29.895),(56.915,29.895),(56.915,29.725),(56.745,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.565),(57.085,4.735),(57.255,4.735),(57.255,4.565),(57.085,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,31.085),(66.685,31.255),(66.855,31.255),(66.855,31.085),(66.685,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,35.505),(37.885,35.675),(38.055,35.675),(38.055,35.505),(37.885,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,33.465),(75.945,33.635),(76.115,33.635),(76.115,33.465),(75.945,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,31.765),(23.145,31.935),(23.315,31.935),(23.315,31.765),(23.145,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,22.585),(23.145,22.755),(23.315,22.755),(23.315,22.585),(23.145,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,29.045),(13.885,29.215),(14.055,29.215),(14.055,29.045),(13.885,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,6.265),(18.685,6.435),(18.855,6.435),(18.855,6.265),(18.685,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,11.365),(27.945,11.535),(28.115,11.535),(28.115,11.365),(27.945,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.145),(37.545,17.315),(37.715,17.315),(37.715,17.145),(37.545,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,19.865),(37.885,20.035),(38.055,20.035),(38.055,19.865),(37.885,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,16.805),(71.145,16.975),(71.315,16.975),(71.315,16.805),(71.145,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,19.525),(66.685,19.695),(66.855,19.695),(66.855,19.525),(66.685,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,11.705),(61.545,11.875),(61.715,11.875),(61.715,11.705),(61.545,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,6.265),(33.085,6.435),(33.255,6.435),(33.255,6.265),(33.085,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,20.545),(37.545,20.715),(37.715,20.715),(37.715,20.545),(37.545,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,30.405),(61.885,30.575),(62.055,30.575),(62.055,30.405),(61.885,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,28.025),(13.545,28.195),(13.715,28.195),(13.715,28.025),(13.545,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.385),(32.745,12.555),(32.915,12.555),(32.915,12.385),(32.745,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,25.305),(57.085,25.475),(57.255,25.475),(57.255,25.305),(57.085,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.205),(32.745,3.375),(32.915,3.375),(32.915,3.205),(32.745,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,27.685),(80.745,27.855),(80.915,27.855),(80.915,27.685),(80.745,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,34.825),(57.085,34.995),(57.255,34.995),(57.255,34.825),(57.085,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,37.545),(18.345,37.715),(18.515,37.715),(18.515,37.545),(18.345,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,30.065),(47.145,30.235),(47.315,30.235),(47.315,30.065),(47.145,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,40.605),(13.545,40.775),(13.715,40.775),(13.715,40.605),(13.545,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,31.425),(13.545,31.595),(13.715,31.595),(13.715,31.425),(13.545,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,29.045),(18.685,29.215),(18.855,29.215),(18.855,29.045),(18.685,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,26.665),(61.545,26.835),(61.715,26.835),(61.715,26.665),(61.545,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,38.905),(66.345,39.075),(66.515,39.075),(66.515,38.905),(66.345,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,20.545),(27.945,20.715),(28.115,20.715),(28.115,20.545),(27.945,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,26.665),(66.345,26.835),(66.515,26.835),(66.515,26.665),(66.345,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,6.605),(23.485,6.775),(23.655,6.775),(23.655,6.605),(23.485,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.065),(51.945,13.235),(52.115,13.235),(52.115,13.065),(51.945,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,19.185),(18.345,19.355),(18.515,19.355),(18.515,19.185),(18.345,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,22.245),(71.485,22.415),(71.655,22.415),(71.655,22.245),(71.485,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,8.985),(13.885,9.155),(14.055,9.155),(14.055,8.985),(13.885,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,37.545),(37.545,37.715),(37.715,37.715),(37.715,37.545),(37.545,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,24.625),(28.285,24.795),(28.455,24.795),(28.455,24.625),(28.285,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,20.885),(51.945,21.055),(52.115,21.055),(52.115,20.885),(51.945,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,22.925),(71.485,23.095),(71.655,23.095),(71.655,22.925),(71.485,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,30.405),(8.745,30.575),(8.915,30.575),(8.915,30.405),(8.745,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,34.145),(37.885,34.315),(38.055,34.315),(38.055,34.145),(37.885,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,30.745),(32.745,30.915),(32.915,30.915),(32.915,30.745),(32.745,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,21.565),(32.745,21.735),(32.915,21.735),(32.915,21.565),(32.745,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,21.225),(8.745,21.395),(8.915,21.395),(8.915,21.225),(8.745,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.305),(37.545,8.475),(37.715,8.475),(37.715,8.305),(37.545,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,8.645),(71.485,8.815),(71.655,8.815),(71.655,8.645),(71.485,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,7.965),(13.545,8.135),(13.715,8.135),(13.715,7.965),(13.545,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,9.325),(75.945,9.495),(76.115,9.495),(76.115,9.325),(75.945,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,31.765),(18.345,31.935),(18.515,31.935),(18.515,31.765),(18.345,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,27.345),(57.085,27.515),(57.255,27.515),(57.255,27.345),(57.085,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,28.705),(61.885,28.875),(62.055,28.875),(62.055,28.705),(61.885,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,35.505),(52.285,35.675),(52.455,35.675),(52.455,35.505),(52.285,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,10.345),(76.285,10.515),(76.455,10.515),(76.455,10.345),(76.285,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.845),(42.345,19.015),(42.515,19.015),(42.515,18.845),(42.345,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,36.865),(57.085,37.035),(57.255,37.035),(57.255,36.865),(57.085,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,13.405),(75.945,13.575),(76.115,13.575),(76.115,13.405),(75.945,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,13.745),(66.345,13.915),(66.515,13.915),(66.515,13.745),(66.345,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,4.565),(66.345,4.735),(66.515,4.735),(66.515,4.565),(66.345,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,22.245),(51.945,22.415),(52.115,22.415),(52.115,22.245),(51.945,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,10.345),(13.885,10.515),(14.055,10.515),(14.055,10.345),(13.885,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.045),(37.545,12.215),(37.715,12.215),(37.715,12.045),(37.545,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.285),(57.085,7.455),(57.255,7.455),(57.255,7.285),(57.085,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,22.925),(51.945,23.095),(52.115,23.095),(52.115,22.925),(51.945,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,25.985),(81.085,26.155),(81.255,26.155),(81.255,25.985),(81.085,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,36.525),(71.145,36.695),(71.315,36.695),(71.315,36.525),(71.145,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,37.885),(52.285,38.055),(52.455,38.055),(52.455,37.885),(52.285,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,39.245),(13.545,39.415),(13.715,39.415),(13.715,39.245),(13.545,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,20.205),(28.285,20.375),(28.455,20.375),(28.455,20.205),(28.285,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,23.265),(8.745,23.435),(8.915,23.435),(8.915,23.265),(8.745,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,11.025),(23.485,11.195),(23.655,11.195),(23.655,11.025),(23.485,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,33.125),(42.345,33.295),(42.515,33.295),(42.515,33.125),(42.345,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,25.305),(66.345,25.475),(66.515,25.475),(66.515,25.305),(66.345,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.725),(37.885,12.895),(38.055,12.895),(38.055,12.725),(37.885,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,34.825),(51.945,34.995),(52.115,34.995),(52.115,34.825),(51.945,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,8.305),(61.545,8.475),(61.715,8.475),(61.715,8.305),(61.545,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.105),(47.485,15.275),(47.655,15.275),(47.655,15.105),(47.485,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,33.805),(47.485,33.975),(47.655,33.975),(47.655,33.805),(47.485,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.325),(32.745,9.495),(32.915,9.495),(32.915,9.325),(32.745,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,15.785),(28.285,15.955),(28.455,15.955),(28.455,15.785),(28.285,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,24.625),(18.345,24.795),(18.515,24.795),(18.515,24.625),(18.345,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,24.625),(56.745,24.795),(56.915,24.795),(56.915,24.625),(56.745,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.425),(57.085,14.595),(57.255,14.595),(57.255,14.425),(57.085,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,12.045),(27.945,12.215),(28.115,12.215),(28.115,12.045),(27.945,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,11.365),(13.545,11.535),(13.715,11.535),(13.715,11.365),(13.545,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,20.885),(28.285,21.055),(28.455,21.055),(28.455,20.885),(28.285,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,26.665),(71.145,26.835),(71.315,26.835),(71.315,26.665),(71.145,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,29.385),(66.685,29.555),(66.855,29.555),(66.855,29.385),(66.685,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,20.205),(66.685,20.375),(66.855,20.375),(66.855,20.205),(66.685,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,31.765),(75.945,31.935),(76.115,31.935),(76.115,31.765),(75.945,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,37.205),(61.545,37.375),(61.715,37.375),(61.715,37.205),(61.545,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,17.825),(13.545,17.995),(13.715,17.995),(13.715,17.825),(13.545,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.065),(32.745,13.235),(32.915,13.235),(32.915,13.065),(32.745,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,20.545),(37.885,20.715),(38.055,20.715),(38.055,20.545),(37.885,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,22.925),(76.285,23.095),(76.455,23.095),(76.455,22.925),(76.285,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,25.645),(75.945,25.815),(76.115,25.815),(76.115,25.645),(75.945,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.085),(56.745,14.255),(56.915,14.255),(56.915,14.085),(56.745,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,19.865),(23.485,20.035),(23.655,20.035),(23.655,19.865),(23.485,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,7.285),(81.085,7.455),(81.255,7.455),(81.255,7.285),(81.085,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,27.685),(66.345,27.855),(66.515,27.855),(66.515,27.685),(66.345,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,32.445),(37.885,32.615),(38.055,32.615),(38.055,32.445),(37.885,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,18.505),(66.345,18.675),(66.515,18.675),(66.515,18.505),(66.345,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,11.705),(18.345,11.875),(18.515,11.875),(18.515,11.705),(18.345,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,7.965),(81.085,8.135),(81.255,8.135),(81.255,7.965),(81.085,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,6.265),(37.545,6.435),(37.715,6.435),(37.715,6.265),(37.545,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,27.345),(61.545,27.515),(61.715,27.515),(61.715,27.345),(61.545,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,28.365),(47.145,28.535),(47.315,28.535),(47.315,28.365),(47.145,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,30.405),(27.945,30.575),(28.115,30.575),(28.115,30.405),(27.945,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,10.345),(81.085,10.515),(81.255,10.515),(81.255,10.345),(81.085,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.445),(52.285,15.615),(52.455,15.615),(52.455,15.445),(52.285,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,18.165),(18.685,18.335),(18.855,18.335),(18.855,18.165),(18.685,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,4.565),(71.145,4.735),(71.315,4.735),(71.315,4.565),(71.145,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,40.605),(9.085,40.775),(9.255,40.775),(9.255,40.605),(9.085,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,36.865),(51.945,37.035),(52.115,37.035),(52.115,36.865),(51.945,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,37.885),(9.085,38.055),(9.255,38.055),(9.255,37.885),(9.085,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,29.045),(18.345,29.215),(18.515,29.215),(18.515,29.045),(18.345,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,35.845),(47.485,36.015),(47.655,36.015),(47.655,35.845),(47.485,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.165),(33.085,18.335),(33.255,18.335),(33.255,18.165),(33.085,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,25.305),(28.285,25.475),(28.455,25.475),(28.455,25.305),(28.285,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,25.645),(13.545,25.815),(13.715,25.815),(13.715,25.645),(13.545,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.545),(57.085,3.715),(57.255,3.715),(57.255,3.545),(57.085,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,34.825),(28.285,34.995),(28.455,34.995),(28.455,34.825),(28.285,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,31.085),(8.745,31.255),(8.915,31.255),(8.915,31.085),(8.745,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,27.345),(66.345,27.515),(66.515,27.515),(66.515,27.345),(66.345,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,28.365),(57.085,28.535),(57.255,28.535),(57.255,28.365),(57.085,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,30.745),(18.685,30.915),(18.855,30.915),(18.855,30.745),(18.685,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,10.005),(75.945,10.175),(76.115,10.175),(76.115,10.005),(75.945,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,28.025),(66.685,28.195),(66.855,28.195),(66.855,28.025),(66.685,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,19.525),(8.745,19.695),(8.915,19.695),(8.915,19.525),(8.745,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,19.525),(23.145,19.695),(23.315,19.695),(23.315,19.525),(23.145,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,6.265),(27.945,6.435),(28.115,6.435),(28.115,6.265),(27.945,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.905),(57.085,5.075),(57.255,5.075),(57.255,4.905),(57.085,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.765),(51.945,14.935),(52.115,14.935),(52.115,14.765),(51.945,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,36.185),(75.945,36.355),(76.115,36.355),(76.115,36.185),(75.945,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,36.865),(42.685,37.035),(42.855,37.035),(42.855,36.865),(42.685,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,29.045),(42.685,29.215),(42.855,29.215),(42.855,29.045),(42.685,29.045)),
        )
        createRL(
            tech, net, 'li',
            ((46.775,2.785),(46.775,40.855),(48.025,40.855),(48.025,2.785),(46.775,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((51.575,2.785),(51.575,40.855),(52.825,40.855),(52.825,2.785),(51.575,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((22.775,2.785),(22.775,40.855),(24.025,40.855),(24.025,2.785),(22.775,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((27.575,2.785),(27.575,40.855),(28.825,40.855),(28.825,2.785),(27.575,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((65.975,2.785),(65.975,40.855),(67.225,40.855),(67.225,2.785),(65.975,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((80.375,2.785),(80.375,40.855),(81.625,40.855),(81.625,2.785),(80.375,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((37.175,2.785),(37.175,40.855),(38.425,40.855),(38.425,2.785),(37.175,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((8.375,2.785),(8.375,40.855),(9.625,40.855),(9.625,2.785),(8.375,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((17.975,2.785),(17.975,40.855),(19.225,40.855),(19.225,2.785),(17.975,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((41.975,2.785),(41.975,40.855),(43.225,40.855),(43.225,2.785),(41.975,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((56.375,2.785),(56.375,40.855),(57.625,40.855),(57.625,2.785),(56.375,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((13.175,2.785),(13.175,40.855),(14.425,40.855),(14.425,2.785),(13.175,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((75.575,2.785),(75.575,40.855),(76.825,40.855),(76.825,2.785),(75.575,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((70.775,2.785),(70.775,40.855),(72.025,40.855),(72.025,2.785),(70.775,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((32.375,2.785),(32.375,40.855),(33.625,40.855),(33.625,2.785),(32.375,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((61.175,2.785),(61.175,40.855),(62.425,40.855),(62.425,2.785),(61.175,2.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,2.835),(8.375,3.005),(8.545,3.005),(8.545,2.835),(8.375,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,2.835),(8.735,3.005),(8.905,3.005),(8.905,2.835),(8.735,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,2.835),(9.095,3.005),(9.265,3.005),(9.265,2.835),(9.095,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,2.835),(9.455,3.005),(9.625,3.005),(9.625,2.835),(9.455,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,3.195),(8.375,3.365),(8.545,3.365),(8.545,3.195),(8.375,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,3.195),(8.735,3.365),(8.905,3.365),(8.905,3.195),(8.735,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,3.195),(9.095,3.365),(9.265,3.365),(9.265,3.195),(9.095,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,3.195),(9.455,3.365),(9.625,3.365),(9.625,3.195),(9.455,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,3.555),(8.375,3.725),(8.545,3.725),(8.545,3.555),(8.375,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,3.555),(8.735,3.725),(8.905,3.725),(8.905,3.555),(8.735,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,3.555),(9.095,3.725),(9.265,3.725),(9.265,3.555),(9.095,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,3.555),(9.455,3.725),(9.625,3.725),(9.625,3.555),(9.455,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,3.915),(8.375,4.085),(8.545,4.085),(8.545,3.915),(8.375,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,3.915),(8.735,4.085),(8.905,4.085),(8.905,3.915),(8.735,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,3.915),(9.095,4.085),(9.265,4.085),(9.265,3.915),(9.095,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,3.915),(9.455,4.085),(9.625,4.085),(9.625,3.915),(9.455,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,4.275),(8.375,4.445),(8.545,4.445),(8.545,4.275),(8.375,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,4.275),(8.735,4.445),(8.905,4.445),(8.905,4.275),(8.735,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,4.275),(9.095,4.445),(9.265,4.445),(9.265,4.275),(9.095,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,4.275),(9.455,4.445),(9.625,4.445),(9.625,4.275),(9.455,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,4.635),(8.375,4.805),(8.545,4.805),(8.545,4.635),(8.375,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,4.635),(8.735,4.805),(8.905,4.805),(8.905,4.635),(8.735,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,4.635),(9.095,4.805),(9.265,4.805),(9.265,4.635),(9.095,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,4.635),(9.455,4.805),(9.625,4.805),(9.625,4.635),(9.455,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,4.995),(8.375,5.165),(8.545,5.165),(8.545,4.995),(8.375,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,4.995),(8.735,5.165),(8.905,5.165),(8.905,4.995),(8.735,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,4.995),(9.095,5.165),(9.265,5.165),(9.265,4.995),(9.095,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,4.995),(9.455,5.165),(9.625,5.165),(9.625,4.995),(9.455,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,5.355),(8.375,5.525),(8.545,5.525),(8.545,5.355),(8.375,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,5.355),(8.735,5.525),(8.905,5.525),(8.905,5.355),(8.735,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,5.355),(9.095,5.525),(9.265,5.525),(9.265,5.355),(9.095,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,5.355),(9.455,5.525),(9.625,5.525),(9.625,5.355),(9.455,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,5.715),(8.375,5.885),(8.545,5.885),(8.545,5.715),(8.375,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,5.715),(8.735,5.885),(8.905,5.885),(8.905,5.715),(8.735,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,5.715),(9.095,5.885),(9.265,5.885),(9.265,5.715),(9.095,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,5.715),(9.455,5.885),(9.625,5.885),(9.625,5.715),(9.455,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,6.075),(8.375,6.245),(8.545,6.245),(8.545,6.075),(8.375,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,6.075),(8.735,6.245),(8.905,6.245),(8.905,6.075),(8.735,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,6.075),(9.095,6.245),(9.265,6.245),(9.265,6.075),(9.095,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,6.075),(9.455,6.245),(9.625,6.245),(9.625,6.075),(9.455,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,6.435),(8.375,6.605),(8.545,6.605),(8.545,6.435),(8.375,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,6.435),(8.735,6.605),(8.905,6.605),(8.905,6.435),(8.735,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,6.435),(9.095,6.605),(9.265,6.605),(9.265,6.435),(9.095,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,6.435),(9.455,6.605),(9.625,6.605),(9.625,6.435),(9.455,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,6.795),(8.375,6.965),(8.545,6.965),(8.545,6.795),(8.375,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,6.795),(8.735,6.965),(8.905,6.965),(8.905,6.795),(8.735,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,6.795),(9.095,6.965),(9.265,6.965),(9.265,6.795),(9.095,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,6.795),(9.455,6.965),(9.625,6.965),(9.625,6.795),(9.455,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,7.155),(8.375,7.325),(8.545,7.325),(8.545,7.155),(8.375,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,7.155),(8.735,7.325),(8.905,7.325),(8.905,7.155),(8.735,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,7.155),(9.095,7.325),(9.265,7.325),(9.265,7.155),(9.095,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,7.155),(9.455,7.325),(9.625,7.325),(9.625,7.155),(9.455,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,7.515),(8.375,7.685),(8.545,7.685),(8.545,7.515),(8.375,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,7.515),(8.735,7.685),(8.905,7.685),(8.905,7.515),(8.735,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,7.515),(9.095,7.685),(9.265,7.685),(9.265,7.515),(9.095,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,7.515),(9.455,7.685),(9.625,7.685),(9.625,7.515),(9.455,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,7.875),(8.375,8.045),(8.545,8.045),(8.545,7.875),(8.375,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,7.875),(8.735,8.045),(8.905,8.045),(8.905,7.875),(8.735,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,7.875),(9.095,8.045),(9.265,8.045),(9.265,7.875),(9.095,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,7.875),(9.455,8.045),(9.625,8.045),(9.625,7.875),(9.455,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,8.235),(8.375,8.405),(8.545,8.405),(8.545,8.235),(8.375,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,8.235),(8.735,8.405),(8.905,8.405),(8.905,8.235),(8.735,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,8.235),(9.095,8.405),(9.265,8.405),(9.265,8.235),(9.095,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,8.235),(9.455,8.405),(9.625,8.405),(9.625,8.235),(9.455,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,8.595),(8.375,8.765),(8.545,8.765),(8.545,8.595),(8.375,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,8.595),(8.735,8.765),(8.905,8.765),(8.905,8.595),(8.735,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,8.595),(9.095,8.765),(9.265,8.765),(9.265,8.595),(9.095,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,8.595),(9.455,8.765),(9.625,8.765),(9.625,8.595),(9.455,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,8.955),(8.375,9.125),(8.545,9.125),(8.545,8.955),(8.375,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,8.955),(8.735,9.125),(8.905,9.125),(8.905,8.955),(8.735,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,8.955),(9.095,9.125),(9.265,9.125),(9.265,8.955),(9.095,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,8.955),(9.455,9.125),(9.625,9.125),(9.625,8.955),(9.455,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,9.315),(8.375,9.485),(8.545,9.485),(8.545,9.315),(8.375,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,9.315),(8.735,9.485),(8.905,9.485),(8.905,9.315),(8.735,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,9.315),(9.095,9.485),(9.265,9.485),(9.265,9.315),(9.095,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,9.315),(9.455,9.485),(9.625,9.485),(9.625,9.315),(9.455,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,9.675),(8.375,9.845),(8.545,9.845),(8.545,9.675),(8.375,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,9.675),(8.735,9.845),(8.905,9.845),(8.905,9.675),(8.735,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,9.675),(9.095,9.845),(9.265,9.845),(9.265,9.675),(9.095,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,9.675),(9.455,9.845),(9.625,9.845),(9.625,9.675),(9.455,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,10.035),(8.375,10.205),(8.545,10.205),(8.545,10.035),(8.375,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,10.035),(8.735,10.205),(8.905,10.205),(8.905,10.035),(8.735,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,10.035),(9.095,10.205),(9.265,10.205),(9.265,10.035),(9.095,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,10.035),(9.455,10.205),(9.625,10.205),(9.625,10.035),(9.455,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,10.395),(8.375,10.565),(8.545,10.565),(8.545,10.395),(8.375,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,10.395),(8.735,10.565),(8.905,10.565),(8.905,10.395),(8.735,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,10.395),(9.095,10.565),(9.265,10.565),(9.265,10.395),(9.095,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,10.395),(9.455,10.565),(9.625,10.565),(9.625,10.395),(9.455,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,10.755),(8.375,10.925),(8.545,10.925),(8.545,10.755),(8.375,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,10.755),(8.735,10.925),(8.905,10.925),(8.905,10.755),(8.735,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,10.755),(9.095,10.925),(9.265,10.925),(9.265,10.755),(9.095,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,10.755),(9.455,10.925),(9.625,10.925),(9.625,10.755),(9.455,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,11.115),(8.375,11.285),(8.545,11.285),(8.545,11.115),(8.375,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,11.115),(8.735,11.285),(8.905,11.285),(8.905,11.115),(8.735,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,11.115),(9.095,11.285),(9.265,11.285),(9.265,11.115),(9.095,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,11.115),(9.455,11.285),(9.625,11.285),(9.625,11.115),(9.455,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,11.475),(8.375,11.645),(8.545,11.645),(8.545,11.475),(8.375,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,11.475),(8.735,11.645),(8.905,11.645),(8.905,11.475),(8.735,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,11.475),(9.095,11.645),(9.265,11.645),(9.265,11.475),(9.095,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,11.475),(9.455,11.645),(9.625,11.645),(9.625,11.475),(9.455,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,11.835),(8.375,12.005),(8.545,12.005),(8.545,11.835),(8.375,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,11.835),(8.735,12.005),(8.905,12.005),(8.905,11.835),(8.735,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,11.835),(9.095,12.005),(9.265,12.005),(9.265,11.835),(9.095,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,11.835),(9.455,12.005),(9.625,12.005),(9.625,11.835),(9.455,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,12.195),(8.375,12.365),(8.545,12.365),(8.545,12.195),(8.375,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,12.195),(8.735,12.365),(8.905,12.365),(8.905,12.195),(8.735,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,12.195),(9.095,12.365),(9.265,12.365),(9.265,12.195),(9.095,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,12.195),(9.455,12.365),(9.625,12.365),(9.625,12.195),(9.455,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,12.555),(8.375,12.725),(8.545,12.725),(8.545,12.555),(8.375,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,12.555),(8.735,12.725),(8.905,12.725),(8.905,12.555),(8.735,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,12.555),(9.095,12.725),(9.265,12.725),(9.265,12.555),(9.095,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,12.555),(9.455,12.725),(9.625,12.725),(9.625,12.555),(9.455,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,12.915),(8.375,13.085),(8.545,13.085),(8.545,12.915),(8.375,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,12.915),(8.735,13.085),(8.905,13.085),(8.905,12.915),(8.735,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,12.915),(9.095,13.085),(9.265,13.085),(9.265,12.915),(9.095,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,12.915),(9.455,13.085),(9.625,13.085),(9.625,12.915),(9.455,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,13.275),(8.375,13.445),(8.545,13.445),(8.545,13.275),(8.375,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,13.275),(8.735,13.445),(8.905,13.445),(8.905,13.275),(8.735,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,13.275),(9.095,13.445),(9.265,13.445),(9.265,13.275),(9.095,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,13.275),(9.455,13.445),(9.625,13.445),(9.625,13.275),(9.455,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,13.635),(8.375,13.805),(8.545,13.805),(8.545,13.635),(8.375,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,13.635),(8.735,13.805),(8.905,13.805),(8.905,13.635),(8.735,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,13.635),(9.095,13.805),(9.265,13.805),(9.265,13.635),(9.095,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,13.635),(9.455,13.805),(9.625,13.805),(9.625,13.635),(9.455,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,13.995),(8.375,14.165),(8.545,14.165),(8.545,13.995),(8.375,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,13.995),(8.735,14.165),(8.905,14.165),(8.905,13.995),(8.735,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,13.995),(9.095,14.165),(9.265,14.165),(9.265,13.995),(9.095,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,13.995),(9.455,14.165),(9.625,14.165),(9.625,13.995),(9.455,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,14.355),(8.375,14.525),(8.545,14.525),(8.545,14.355),(8.375,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,14.355),(8.735,14.525),(8.905,14.525),(8.905,14.355),(8.735,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,14.355),(9.095,14.525),(9.265,14.525),(9.265,14.355),(9.095,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,14.355),(9.455,14.525),(9.625,14.525),(9.625,14.355),(9.455,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,14.715),(8.375,14.885),(8.545,14.885),(8.545,14.715),(8.375,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,14.715),(8.735,14.885),(8.905,14.885),(8.905,14.715),(8.735,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,14.715),(9.095,14.885),(9.265,14.885),(9.265,14.715),(9.095,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,14.715),(9.455,14.885),(9.625,14.885),(9.625,14.715),(9.455,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,15.075),(8.375,15.245),(8.545,15.245),(8.545,15.075),(8.375,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,15.075),(8.735,15.245),(8.905,15.245),(8.905,15.075),(8.735,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,15.075),(9.095,15.245),(9.265,15.245),(9.265,15.075),(9.095,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,15.075),(9.455,15.245),(9.625,15.245),(9.625,15.075),(9.455,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,15.435),(8.375,15.605),(8.545,15.605),(8.545,15.435),(8.375,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,15.435),(8.735,15.605),(8.905,15.605),(8.905,15.435),(8.735,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,15.435),(9.095,15.605),(9.265,15.605),(9.265,15.435),(9.095,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,15.435),(9.455,15.605),(9.625,15.605),(9.625,15.435),(9.455,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,15.795),(8.375,15.965),(8.545,15.965),(8.545,15.795),(8.375,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,15.795),(8.735,15.965),(8.905,15.965),(8.905,15.795),(8.735,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,15.795),(9.095,15.965),(9.265,15.965),(9.265,15.795),(9.095,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,15.795),(9.455,15.965),(9.625,15.965),(9.625,15.795),(9.455,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,16.155),(8.375,16.325),(8.545,16.325),(8.545,16.155),(8.375,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,16.155),(8.735,16.325),(8.905,16.325),(8.905,16.155),(8.735,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,16.155),(9.095,16.325),(9.265,16.325),(9.265,16.155),(9.095,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,16.155),(9.455,16.325),(9.625,16.325),(9.625,16.155),(9.455,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,16.515),(8.375,16.685),(8.545,16.685),(8.545,16.515),(8.375,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,16.515),(8.735,16.685),(8.905,16.685),(8.905,16.515),(8.735,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,16.515),(9.095,16.685),(9.265,16.685),(9.265,16.515),(9.095,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,16.515),(9.455,16.685),(9.625,16.685),(9.625,16.515),(9.455,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,16.875),(8.375,17.045),(8.545,17.045),(8.545,16.875),(8.375,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,16.875),(8.735,17.045),(8.905,17.045),(8.905,16.875),(8.735,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,16.875),(9.095,17.045),(9.265,17.045),(9.265,16.875),(9.095,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,16.875),(9.455,17.045),(9.625,17.045),(9.625,16.875),(9.455,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,17.235),(8.375,17.405),(8.545,17.405),(8.545,17.235),(8.375,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,17.235),(8.735,17.405),(8.905,17.405),(8.905,17.235),(8.735,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,17.235),(9.095,17.405),(9.265,17.405),(9.265,17.235),(9.095,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,17.235),(9.455,17.405),(9.625,17.405),(9.625,17.235),(9.455,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,17.595),(8.375,17.765),(8.545,17.765),(8.545,17.595),(8.375,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,17.595),(8.735,17.765),(8.905,17.765),(8.905,17.595),(8.735,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,17.595),(9.095,17.765),(9.265,17.765),(9.265,17.595),(9.095,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,17.595),(9.455,17.765),(9.625,17.765),(9.625,17.595),(9.455,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,17.955),(8.375,18.125),(8.545,18.125),(8.545,17.955),(8.375,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,17.955),(8.735,18.125),(8.905,18.125),(8.905,17.955),(8.735,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,17.955),(9.095,18.125),(9.265,18.125),(9.265,17.955),(9.095,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,17.955),(9.455,18.125),(9.625,18.125),(9.625,17.955),(9.455,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,18.315),(8.375,18.485),(8.545,18.485),(8.545,18.315),(8.375,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,18.315),(8.735,18.485),(8.905,18.485),(8.905,18.315),(8.735,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,18.315),(9.095,18.485),(9.265,18.485),(9.265,18.315),(9.095,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,18.315),(9.455,18.485),(9.625,18.485),(9.625,18.315),(9.455,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,18.675),(8.375,18.845),(8.545,18.845),(8.545,18.675),(8.375,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,18.675),(8.735,18.845),(8.905,18.845),(8.905,18.675),(8.735,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,18.675),(9.095,18.845),(9.265,18.845),(9.265,18.675),(9.095,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,18.675),(9.455,18.845),(9.625,18.845),(9.625,18.675),(9.455,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,19.035),(8.375,19.205),(8.545,19.205),(8.545,19.035),(8.375,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,19.035),(8.735,19.205),(8.905,19.205),(8.905,19.035),(8.735,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,19.035),(9.095,19.205),(9.265,19.205),(9.265,19.035),(9.095,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,19.035),(9.455,19.205),(9.625,19.205),(9.625,19.035),(9.455,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,19.395),(8.375,19.565),(8.545,19.565),(8.545,19.395),(8.375,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,19.395),(8.735,19.565),(8.905,19.565),(8.905,19.395),(8.735,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,19.395),(9.095,19.565),(9.265,19.565),(9.265,19.395),(9.095,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,19.395),(9.455,19.565),(9.625,19.565),(9.625,19.395),(9.455,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,19.755),(8.375,19.925),(8.545,19.925),(8.545,19.755),(8.375,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,19.755),(8.735,19.925),(8.905,19.925),(8.905,19.755),(8.735,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,19.755),(9.095,19.925),(9.265,19.925),(9.265,19.755),(9.095,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,19.755),(9.455,19.925),(9.625,19.925),(9.625,19.755),(9.455,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,20.115),(8.375,20.285),(8.545,20.285),(8.545,20.115),(8.375,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,20.115),(8.735,20.285),(8.905,20.285),(8.905,20.115),(8.735,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,20.115),(9.095,20.285),(9.265,20.285),(9.265,20.115),(9.095,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,20.115),(9.455,20.285),(9.625,20.285),(9.625,20.115),(9.455,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,20.475),(8.375,20.645),(8.545,20.645),(8.545,20.475),(8.375,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,20.475),(8.735,20.645),(8.905,20.645),(8.905,20.475),(8.735,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,20.475),(9.095,20.645),(9.265,20.645),(9.265,20.475),(9.095,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,20.475),(9.455,20.645),(9.625,20.645),(9.625,20.475),(9.455,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,20.835),(8.375,21.005),(8.545,21.005),(8.545,20.835),(8.375,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,20.835),(8.735,21.005),(8.905,21.005),(8.905,20.835),(8.735,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,20.835),(9.095,21.005),(9.265,21.005),(9.265,20.835),(9.095,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,20.835),(9.455,21.005),(9.625,21.005),(9.625,20.835),(9.455,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,21.195),(8.375,21.365),(8.545,21.365),(8.545,21.195),(8.375,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,21.195),(8.735,21.365),(8.905,21.365),(8.905,21.195),(8.735,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,21.195),(9.095,21.365),(9.265,21.365),(9.265,21.195),(9.095,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,21.195),(9.455,21.365),(9.625,21.365),(9.625,21.195),(9.455,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,21.555),(8.375,21.725),(8.545,21.725),(8.545,21.555),(8.375,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,21.555),(8.735,21.725),(8.905,21.725),(8.905,21.555),(8.735,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,21.555),(9.095,21.725),(9.265,21.725),(9.265,21.555),(9.095,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,21.555),(9.455,21.725),(9.625,21.725),(9.625,21.555),(9.455,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,21.915),(8.375,22.085),(8.545,22.085),(8.545,21.915),(8.375,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,21.915),(8.735,22.085),(8.905,22.085),(8.905,21.915),(8.735,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,21.915),(9.095,22.085),(9.265,22.085),(9.265,21.915),(9.095,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,21.915),(9.455,22.085),(9.625,22.085),(9.625,21.915),(9.455,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,22.275),(8.375,22.445),(8.545,22.445),(8.545,22.275),(8.375,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,22.275),(8.735,22.445),(8.905,22.445),(8.905,22.275),(8.735,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,22.275),(9.095,22.445),(9.265,22.445),(9.265,22.275),(9.095,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,22.275),(9.455,22.445),(9.625,22.445),(9.625,22.275),(9.455,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,22.635),(8.375,22.805),(8.545,22.805),(8.545,22.635),(8.375,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,22.635),(8.735,22.805),(8.905,22.805),(8.905,22.635),(8.735,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,22.635),(9.095,22.805),(9.265,22.805),(9.265,22.635),(9.095,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,22.635),(9.455,22.805),(9.625,22.805),(9.625,22.635),(9.455,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,22.995),(8.375,23.165),(8.545,23.165),(8.545,22.995),(8.375,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,22.995),(8.735,23.165),(8.905,23.165),(8.905,22.995),(8.735,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,22.995),(9.095,23.165),(9.265,23.165),(9.265,22.995),(9.095,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,22.995),(9.455,23.165),(9.625,23.165),(9.625,22.995),(9.455,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,23.355),(8.375,23.525),(8.545,23.525),(8.545,23.355),(8.375,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,23.355),(8.735,23.525),(8.905,23.525),(8.905,23.355),(8.735,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,23.355),(9.095,23.525),(9.265,23.525),(9.265,23.355),(9.095,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,23.355),(9.455,23.525),(9.625,23.525),(9.625,23.355),(9.455,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,23.715),(8.375,23.885),(8.545,23.885),(8.545,23.715),(8.375,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,23.715),(8.735,23.885),(8.905,23.885),(8.905,23.715),(8.735,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,23.715),(9.095,23.885),(9.265,23.885),(9.265,23.715),(9.095,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,23.715),(9.455,23.885),(9.625,23.885),(9.625,23.715),(9.455,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,24.075),(8.375,24.245),(8.545,24.245),(8.545,24.075),(8.375,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,24.075),(8.735,24.245),(8.905,24.245),(8.905,24.075),(8.735,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,24.075),(9.095,24.245),(9.265,24.245),(9.265,24.075),(9.095,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,24.075),(9.455,24.245),(9.625,24.245),(9.625,24.075),(9.455,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,24.435),(8.375,24.605),(8.545,24.605),(8.545,24.435),(8.375,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,24.435),(8.735,24.605),(8.905,24.605),(8.905,24.435),(8.735,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,24.435),(9.095,24.605),(9.265,24.605),(9.265,24.435),(9.095,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,24.435),(9.455,24.605),(9.625,24.605),(9.625,24.435),(9.455,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,24.795),(8.375,24.965),(8.545,24.965),(8.545,24.795),(8.375,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,24.795),(8.735,24.965),(8.905,24.965),(8.905,24.795),(8.735,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,24.795),(9.095,24.965),(9.265,24.965),(9.265,24.795),(9.095,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,24.795),(9.455,24.965),(9.625,24.965),(9.625,24.795),(9.455,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,25.155),(8.375,25.325),(8.545,25.325),(8.545,25.155),(8.375,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,25.155),(8.735,25.325),(8.905,25.325),(8.905,25.155),(8.735,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,25.155),(9.095,25.325),(9.265,25.325),(9.265,25.155),(9.095,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,25.155),(9.455,25.325),(9.625,25.325),(9.625,25.155),(9.455,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,25.515),(8.375,25.685),(8.545,25.685),(8.545,25.515),(8.375,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,25.515),(8.735,25.685),(8.905,25.685),(8.905,25.515),(8.735,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,25.515),(9.095,25.685),(9.265,25.685),(9.265,25.515),(9.095,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,25.515),(9.455,25.685),(9.625,25.685),(9.625,25.515),(9.455,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,25.875),(8.375,26.045),(8.545,26.045),(8.545,25.875),(8.375,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,25.875),(8.735,26.045),(8.905,26.045),(8.905,25.875),(8.735,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,25.875),(9.095,26.045),(9.265,26.045),(9.265,25.875),(9.095,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,25.875),(9.455,26.045),(9.625,26.045),(9.625,25.875),(9.455,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,26.235),(8.375,26.405),(8.545,26.405),(8.545,26.235),(8.375,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,26.235),(8.735,26.405),(8.905,26.405),(8.905,26.235),(8.735,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,26.235),(9.095,26.405),(9.265,26.405),(9.265,26.235),(9.095,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,26.235),(9.455,26.405),(9.625,26.405),(9.625,26.235),(9.455,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,26.595),(8.375,26.765),(8.545,26.765),(8.545,26.595),(8.375,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,26.595),(8.735,26.765),(8.905,26.765),(8.905,26.595),(8.735,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,26.595),(9.095,26.765),(9.265,26.765),(9.265,26.595),(9.095,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,26.595),(9.455,26.765),(9.625,26.765),(9.625,26.595),(9.455,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,26.955),(8.375,27.125),(8.545,27.125),(8.545,26.955),(8.375,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,26.955),(8.735,27.125),(8.905,27.125),(8.905,26.955),(8.735,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,26.955),(9.095,27.125),(9.265,27.125),(9.265,26.955),(9.095,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,26.955),(9.455,27.125),(9.625,27.125),(9.625,26.955),(9.455,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,27.315),(8.375,27.485),(8.545,27.485),(8.545,27.315),(8.375,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,27.315),(8.735,27.485),(8.905,27.485),(8.905,27.315),(8.735,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,27.315),(9.095,27.485),(9.265,27.485),(9.265,27.315),(9.095,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,27.315),(9.455,27.485),(9.625,27.485),(9.625,27.315),(9.455,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,27.675),(8.375,27.845),(8.545,27.845),(8.545,27.675),(8.375,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,27.675),(8.735,27.845),(8.905,27.845),(8.905,27.675),(8.735,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,27.675),(9.095,27.845),(9.265,27.845),(9.265,27.675),(9.095,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,27.675),(9.455,27.845),(9.625,27.845),(9.625,27.675),(9.455,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,28.035),(8.375,28.205),(8.545,28.205),(8.545,28.035),(8.375,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,28.035),(8.735,28.205),(8.905,28.205),(8.905,28.035),(8.735,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,28.035),(9.095,28.205),(9.265,28.205),(9.265,28.035),(9.095,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,28.035),(9.455,28.205),(9.625,28.205),(9.625,28.035),(9.455,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,28.395),(8.375,28.565),(8.545,28.565),(8.545,28.395),(8.375,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,28.395),(8.735,28.565),(8.905,28.565),(8.905,28.395),(8.735,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,28.395),(9.095,28.565),(9.265,28.565),(9.265,28.395),(9.095,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,28.395),(9.455,28.565),(9.625,28.565),(9.625,28.395),(9.455,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,28.755),(8.375,28.925),(8.545,28.925),(8.545,28.755),(8.375,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,28.755),(8.735,28.925),(8.905,28.925),(8.905,28.755),(8.735,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,28.755),(9.095,28.925),(9.265,28.925),(9.265,28.755),(9.095,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,28.755),(9.455,28.925),(9.625,28.925),(9.625,28.755),(9.455,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,29.115),(8.375,29.285),(8.545,29.285),(8.545,29.115),(8.375,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,29.115),(8.735,29.285),(8.905,29.285),(8.905,29.115),(8.735,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,29.115),(9.095,29.285),(9.265,29.285),(9.265,29.115),(9.095,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,29.115),(9.455,29.285),(9.625,29.285),(9.625,29.115),(9.455,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,29.475),(8.375,29.645),(8.545,29.645),(8.545,29.475),(8.375,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,29.475),(8.735,29.645),(8.905,29.645),(8.905,29.475),(8.735,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,29.475),(9.095,29.645),(9.265,29.645),(9.265,29.475),(9.095,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,29.475),(9.455,29.645),(9.625,29.645),(9.625,29.475),(9.455,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,29.835),(8.375,30.005),(8.545,30.005),(8.545,29.835),(8.375,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,29.835),(8.735,30.005),(8.905,30.005),(8.905,29.835),(8.735,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,29.835),(9.095,30.005),(9.265,30.005),(9.265,29.835),(9.095,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,29.835),(9.455,30.005),(9.625,30.005),(9.625,29.835),(9.455,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,30.195),(8.375,30.365),(8.545,30.365),(8.545,30.195),(8.375,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,30.195),(8.735,30.365),(8.905,30.365),(8.905,30.195),(8.735,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,30.195),(9.095,30.365),(9.265,30.365),(9.265,30.195),(9.095,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,30.195),(9.455,30.365),(9.625,30.365),(9.625,30.195),(9.455,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,30.555),(8.375,30.725),(8.545,30.725),(8.545,30.555),(8.375,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,30.555),(8.735,30.725),(8.905,30.725),(8.905,30.555),(8.735,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,30.555),(9.095,30.725),(9.265,30.725),(9.265,30.555),(9.095,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,30.555),(9.455,30.725),(9.625,30.725),(9.625,30.555),(9.455,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,30.915),(8.375,31.085),(8.545,31.085),(8.545,30.915),(8.375,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,30.915),(8.735,31.085),(8.905,31.085),(8.905,30.915),(8.735,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,30.915),(9.095,31.085),(9.265,31.085),(9.265,30.915),(9.095,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,30.915),(9.455,31.085),(9.625,31.085),(9.625,30.915),(9.455,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,31.275),(8.375,31.445),(8.545,31.445),(8.545,31.275),(8.375,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,31.275),(8.735,31.445),(8.905,31.445),(8.905,31.275),(8.735,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,31.275),(9.095,31.445),(9.265,31.445),(9.265,31.275),(9.095,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,31.275),(9.455,31.445),(9.625,31.445),(9.625,31.275),(9.455,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,31.635),(8.375,31.805),(8.545,31.805),(8.545,31.635),(8.375,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,31.635),(8.735,31.805),(8.905,31.805),(8.905,31.635),(8.735,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,31.635),(9.095,31.805),(9.265,31.805),(9.265,31.635),(9.095,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,31.635),(9.455,31.805),(9.625,31.805),(9.625,31.635),(9.455,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,31.995),(8.375,32.165),(8.545,32.165),(8.545,31.995),(8.375,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,31.995),(8.735,32.165),(8.905,32.165),(8.905,31.995),(8.735,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,31.995),(9.095,32.165),(9.265,32.165),(9.265,31.995),(9.095,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,31.995),(9.455,32.165),(9.625,32.165),(9.625,31.995),(9.455,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,32.355),(8.375,32.525),(8.545,32.525),(8.545,32.355),(8.375,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,32.355),(8.735,32.525),(8.905,32.525),(8.905,32.355),(8.735,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,32.355),(9.095,32.525),(9.265,32.525),(9.265,32.355),(9.095,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,32.355),(9.455,32.525),(9.625,32.525),(9.625,32.355),(9.455,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,32.715),(8.375,32.885),(8.545,32.885),(8.545,32.715),(8.375,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,32.715),(8.735,32.885),(8.905,32.885),(8.905,32.715),(8.735,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,32.715),(9.095,32.885),(9.265,32.885),(9.265,32.715),(9.095,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,32.715),(9.455,32.885),(9.625,32.885),(9.625,32.715),(9.455,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,33.075),(8.375,33.245),(8.545,33.245),(8.545,33.075),(8.375,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,33.075),(8.735,33.245),(8.905,33.245),(8.905,33.075),(8.735,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,33.075),(9.095,33.245),(9.265,33.245),(9.265,33.075),(9.095,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,33.075),(9.455,33.245),(9.625,33.245),(9.625,33.075),(9.455,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,33.435),(8.375,33.605),(8.545,33.605),(8.545,33.435),(8.375,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,33.435),(8.735,33.605),(8.905,33.605),(8.905,33.435),(8.735,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,33.435),(9.095,33.605),(9.265,33.605),(9.265,33.435),(9.095,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,33.435),(9.455,33.605),(9.625,33.605),(9.625,33.435),(9.455,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,33.795),(8.375,33.965),(8.545,33.965),(8.545,33.795),(8.375,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,33.795),(8.735,33.965),(8.905,33.965),(8.905,33.795),(8.735,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,33.795),(9.095,33.965),(9.265,33.965),(9.265,33.795),(9.095,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,33.795),(9.455,33.965),(9.625,33.965),(9.625,33.795),(9.455,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,34.155),(8.375,34.325),(8.545,34.325),(8.545,34.155),(8.375,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,34.155),(8.735,34.325),(8.905,34.325),(8.905,34.155),(8.735,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,34.155),(9.095,34.325),(9.265,34.325),(9.265,34.155),(9.095,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,34.155),(9.455,34.325),(9.625,34.325),(9.625,34.155),(9.455,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,34.515),(8.375,34.685),(8.545,34.685),(8.545,34.515),(8.375,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,34.515),(8.735,34.685),(8.905,34.685),(8.905,34.515),(8.735,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,34.515),(9.095,34.685),(9.265,34.685),(9.265,34.515),(9.095,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,34.515),(9.455,34.685),(9.625,34.685),(9.625,34.515),(9.455,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,34.875),(8.375,35.045),(8.545,35.045),(8.545,34.875),(8.375,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,34.875),(8.735,35.045),(8.905,35.045),(8.905,34.875),(8.735,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,34.875),(9.095,35.045),(9.265,35.045),(9.265,34.875),(9.095,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,34.875),(9.455,35.045),(9.625,35.045),(9.625,34.875),(9.455,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,35.235),(8.375,35.405),(8.545,35.405),(8.545,35.235),(8.375,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,35.235),(8.735,35.405),(8.905,35.405),(8.905,35.235),(8.735,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,35.235),(9.095,35.405),(9.265,35.405),(9.265,35.235),(9.095,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,35.235),(9.455,35.405),(9.625,35.405),(9.625,35.235),(9.455,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,35.595),(8.375,35.765),(8.545,35.765),(8.545,35.595),(8.375,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,35.595),(8.735,35.765),(8.905,35.765),(8.905,35.595),(8.735,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,35.595),(9.095,35.765),(9.265,35.765),(9.265,35.595),(9.095,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,35.595),(9.455,35.765),(9.625,35.765),(9.625,35.595),(9.455,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,35.955),(8.375,36.125),(8.545,36.125),(8.545,35.955),(8.375,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,35.955),(8.735,36.125),(8.905,36.125),(8.905,35.955),(8.735,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,35.955),(9.095,36.125),(9.265,36.125),(9.265,35.955),(9.095,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,35.955),(9.455,36.125),(9.625,36.125),(9.625,35.955),(9.455,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,36.315),(8.375,36.485),(8.545,36.485),(8.545,36.315),(8.375,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,36.315),(8.735,36.485),(8.905,36.485),(8.905,36.315),(8.735,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,36.315),(9.095,36.485),(9.265,36.485),(9.265,36.315),(9.095,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,36.315),(9.455,36.485),(9.625,36.485),(9.625,36.315),(9.455,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,36.675),(8.375,36.845),(8.545,36.845),(8.545,36.675),(8.375,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,36.675),(8.735,36.845),(8.905,36.845),(8.905,36.675),(8.735,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,36.675),(9.095,36.845),(9.265,36.845),(9.265,36.675),(9.095,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,36.675),(9.455,36.845),(9.625,36.845),(9.625,36.675),(9.455,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,37.035),(8.375,37.205),(8.545,37.205),(8.545,37.035),(8.375,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,37.035),(8.735,37.205),(8.905,37.205),(8.905,37.035),(8.735,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,37.035),(9.095,37.205),(9.265,37.205),(9.265,37.035),(9.095,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,37.035),(9.455,37.205),(9.625,37.205),(9.625,37.035),(9.455,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,37.395),(8.375,37.565),(8.545,37.565),(8.545,37.395),(8.375,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,37.395),(8.735,37.565),(8.905,37.565),(8.905,37.395),(8.735,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,37.395),(9.095,37.565),(9.265,37.565),(9.265,37.395),(9.095,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,37.395),(9.455,37.565),(9.625,37.565),(9.625,37.395),(9.455,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,37.755),(8.375,37.925),(8.545,37.925),(8.545,37.755),(8.375,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,37.755),(8.735,37.925),(8.905,37.925),(8.905,37.755),(8.735,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,37.755),(9.095,37.925),(9.265,37.925),(9.265,37.755),(9.095,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,37.755),(9.455,37.925),(9.625,37.925),(9.625,37.755),(9.455,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,38.115),(8.375,38.285),(8.545,38.285),(8.545,38.115),(8.375,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,38.115),(8.735,38.285),(8.905,38.285),(8.905,38.115),(8.735,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,38.115),(9.095,38.285),(9.265,38.285),(9.265,38.115),(9.095,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,38.115),(9.455,38.285),(9.625,38.285),(9.625,38.115),(9.455,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,38.475),(8.375,38.645),(8.545,38.645),(8.545,38.475),(8.375,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,38.475),(8.735,38.645),(8.905,38.645),(8.905,38.475),(8.735,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,38.475),(9.095,38.645),(9.265,38.645),(9.265,38.475),(9.095,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,38.475),(9.455,38.645),(9.625,38.645),(9.625,38.475),(9.455,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,38.835),(8.375,39.005),(8.545,39.005),(8.545,38.835),(8.375,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,38.835),(8.735,39.005),(8.905,39.005),(8.905,38.835),(8.735,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,38.835),(9.095,39.005),(9.265,39.005),(9.265,38.835),(9.095,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,38.835),(9.455,39.005),(9.625,39.005),(9.625,38.835),(9.455,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,39.195),(8.375,39.365),(8.545,39.365),(8.545,39.195),(8.375,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,39.195),(8.735,39.365),(8.905,39.365),(8.905,39.195),(8.735,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,39.195),(9.095,39.365),(9.265,39.365),(9.265,39.195),(9.095,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,39.195),(9.455,39.365),(9.625,39.365),(9.625,39.195),(9.455,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,39.555),(8.375,39.725),(8.545,39.725),(8.545,39.555),(8.375,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,39.555),(8.735,39.725),(8.905,39.725),(8.905,39.555),(8.735,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,39.555),(9.095,39.725),(9.265,39.725),(9.265,39.555),(9.095,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,39.555),(9.455,39.725),(9.625,39.725),(9.625,39.555),(9.455,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,39.915),(8.375,40.085),(8.545,40.085),(8.545,39.915),(8.375,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,39.915),(8.735,40.085),(8.905,40.085),(8.905,39.915),(8.735,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,39.915),(9.095,40.085),(9.265,40.085),(9.265,39.915),(9.095,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,39.915),(9.455,40.085),(9.625,40.085),(9.625,39.915),(9.455,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,40.275),(8.375,40.445),(8.545,40.445),(8.545,40.275),(8.375,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,40.275),(8.735,40.445),(8.905,40.445),(8.905,40.275),(8.735,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,40.275),(9.095,40.445),(9.265,40.445),(9.265,40.275),(9.095,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,40.275),(9.455,40.445),(9.625,40.445),(9.625,40.275),(9.455,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,40.635),(8.375,40.805),(8.545,40.805),(8.545,40.635),(8.375,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,40.635),(8.735,40.805),(8.905,40.805),(8.905,40.635),(8.735,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,40.635),(9.095,40.805),(9.265,40.805),(9.265,40.635),(9.095,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,40.635),(9.455,40.805),(9.625,40.805),(9.625,40.635),(9.455,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,2.835),(65.975,3.005),(66.145,3.005),(66.145,2.835),(65.975,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,2.835),(66.335,3.005),(66.505,3.005),(66.505,2.835),(66.335,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,2.835),(66.695,3.005),(66.865,3.005),(66.865,2.835),(66.695,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,2.835),(67.055,3.005),(67.225,3.005),(67.225,2.835),(67.055,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,3.195),(65.975,3.365),(66.145,3.365),(66.145,3.195),(65.975,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,3.195),(66.335,3.365),(66.505,3.365),(66.505,3.195),(66.335,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,3.195),(66.695,3.365),(66.865,3.365),(66.865,3.195),(66.695,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,3.195),(67.055,3.365),(67.225,3.365),(67.225,3.195),(67.055,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,3.555),(65.975,3.725),(66.145,3.725),(66.145,3.555),(65.975,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,3.555),(66.335,3.725),(66.505,3.725),(66.505,3.555),(66.335,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,3.555),(66.695,3.725),(66.865,3.725),(66.865,3.555),(66.695,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,3.555),(67.055,3.725),(67.225,3.725),(67.225,3.555),(67.055,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,3.915),(65.975,4.085),(66.145,4.085),(66.145,3.915),(65.975,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,3.915),(66.335,4.085),(66.505,4.085),(66.505,3.915),(66.335,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,3.915),(66.695,4.085),(66.865,4.085),(66.865,3.915),(66.695,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,3.915),(67.055,4.085),(67.225,4.085),(67.225,3.915),(67.055,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,4.275),(65.975,4.445),(66.145,4.445),(66.145,4.275),(65.975,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,4.275),(66.335,4.445),(66.505,4.445),(66.505,4.275),(66.335,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,4.275),(66.695,4.445),(66.865,4.445),(66.865,4.275),(66.695,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,4.275),(67.055,4.445),(67.225,4.445),(67.225,4.275),(67.055,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,4.635),(65.975,4.805),(66.145,4.805),(66.145,4.635),(65.975,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,4.635),(66.335,4.805),(66.505,4.805),(66.505,4.635),(66.335,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,4.635),(66.695,4.805),(66.865,4.805),(66.865,4.635),(66.695,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,4.635),(67.055,4.805),(67.225,4.805),(67.225,4.635),(67.055,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,4.995),(65.975,5.165),(66.145,5.165),(66.145,4.995),(65.975,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,4.995),(66.335,5.165),(66.505,5.165),(66.505,4.995),(66.335,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,4.995),(66.695,5.165),(66.865,5.165),(66.865,4.995),(66.695,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,4.995),(67.055,5.165),(67.225,5.165),(67.225,4.995),(67.055,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,5.355),(65.975,5.525),(66.145,5.525),(66.145,5.355),(65.975,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,5.355),(66.335,5.525),(66.505,5.525),(66.505,5.355),(66.335,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,5.355),(66.695,5.525),(66.865,5.525),(66.865,5.355),(66.695,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,5.355),(67.055,5.525),(67.225,5.525),(67.225,5.355),(67.055,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,5.715),(65.975,5.885),(66.145,5.885),(66.145,5.715),(65.975,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,5.715),(66.335,5.885),(66.505,5.885),(66.505,5.715),(66.335,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,5.715),(66.695,5.885),(66.865,5.885),(66.865,5.715),(66.695,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,5.715),(67.055,5.885),(67.225,5.885),(67.225,5.715),(67.055,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,6.075),(65.975,6.245),(66.145,6.245),(66.145,6.075),(65.975,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,6.075),(66.335,6.245),(66.505,6.245),(66.505,6.075),(66.335,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,6.075),(66.695,6.245),(66.865,6.245),(66.865,6.075),(66.695,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,6.075),(67.055,6.245),(67.225,6.245),(67.225,6.075),(67.055,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,6.435),(65.975,6.605),(66.145,6.605),(66.145,6.435),(65.975,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,6.435),(66.335,6.605),(66.505,6.605),(66.505,6.435),(66.335,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,6.435),(66.695,6.605),(66.865,6.605),(66.865,6.435),(66.695,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,6.435),(67.055,6.605),(67.225,6.605),(67.225,6.435),(67.055,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,6.795),(65.975,6.965),(66.145,6.965),(66.145,6.795),(65.975,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,6.795),(66.335,6.965),(66.505,6.965),(66.505,6.795),(66.335,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,6.795),(66.695,6.965),(66.865,6.965),(66.865,6.795),(66.695,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,6.795),(67.055,6.965),(67.225,6.965),(67.225,6.795),(67.055,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,7.155),(65.975,7.325),(66.145,7.325),(66.145,7.155),(65.975,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,7.155),(66.335,7.325),(66.505,7.325),(66.505,7.155),(66.335,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,7.155),(66.695,7.325),(66.865,7.325),(66.865,7.155),(66.695,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,7.155),(67.055,7.325),(67.225,7.325),(67.225,7.155),(67.055,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,7.515),(65.975,7.685),(66.145,7.685),(66.145,7.515),(65.975,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,7.515),(66.335,7.685),(66.505,7.685),(66.505,7.515),(66.335,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,7.515),(66.695,7.685),(66.865,7.685),(66.865,7.515),(66.695,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,7.515),(67.055,7.685),(67.225,7.685),(67.225,7.515),(67.055,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,7.875),(65.975,8.045),(66.145,8.045),(66.145,7.875),(65.975,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,7.875),(66.335,8.045),(66.505,8.045),(66.505,7.875),(66.335,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,7.875),(66.695,8.045),(66.865,8.045),(66.865,7.875),(66.695,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,7.875),(67.055,8.045),(67.225,8.045),(67.225,7.875),(67.055,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,8.235),(65.975,8.405),(66.145,8.405),(66.145,8.235),(65.975,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,8.235),(66.335,8.405),(66.505,8.405),(66.505,8.235),(66.335,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,8.235),(66.695,8.405),(66.865,8.405),(66.865,8.235),(66.695,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,8.235),(67.055,8.405),(67.225,8.405),(67.225,8.235),(67.055,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,8.595),(65.975,8.765),(66.145,8.765),(66.145,8.595),(65.975,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,8.595),(66.335,8.765),(66.505,8.765),(66.505,8.595),(66.335,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,8.595),(66.695,8.765),(66.865,8.765),(66.865,8.595),(66.695,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,8.595),(67.055,8.765),(67.225,8.765),(67.225,8.595),(67.055,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,8.955),(65.975,9.125),(66.145,9.125),(66.145,8.955),(65.975,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,8.955),(66.335,9.125),(66.505,9.125),(66.505,8.955),(66.335,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,8.955),(66.695,9.125),(66.865,9.125),(66.865,8.955),(66.695,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,8.955),(67.055,9.125),(67.225,9.125),(67.225,8.955),(67.055,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,9.315),(65.975,9.485),(66.145,9.485),(66.145,9.315),(65.975,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,9.315),(66.335,9.485),(66.505,9.485),(66.505,9.315),(66.335,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,9.315),(66.695,9.485),(66.865,9.485),(66.865,9.315),(66.695,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,9.315),(67.055,9.485),(67.225,9.485),(67.225,9.315),(67.055,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,9.675),(65.975,9.845),(66.145,9.845),(66.145,9.675),(65.975,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,9.675),(66.335,9.845),(66.505,9.845),(66.505,9.675),(66.335,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,9.675),(66.695,9.845),(66.865,9.845),(66.865,9.675),(66.695,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,9.675),(67.055,9.845),(67.225,9.845),(67.225,9.675),(67.055,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,10.035),(65.975,10.205),(66.145,10.205),(66.145,10.035),(65.975,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,10.035),(66.335,10.205),(66.505,10.205),(66.505,10.035),(66.335,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,10.035),(66.695,10.205),(66.865,10.205),(66.865,10.035),(66.695,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,10.035),(67.055,10.205),(67.225,10.205),(67.225,10.035),(67.055,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,10.395),(65.975,10.565),(66.145,10.565),(66.145,10.395),(65.975,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,10.395),(66.335,10.565),(66.505,10.565),(66.505,10.395),(66.335,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,10.395),(66.695,10.565),(66.865,10.565),(66.865,10.395),(66.695,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,10.395),(67.055,10.565),(67.225,10.565),(67.225,10.395),(67.055,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,10.755),(65.975,10.925),(66.145,10.925),(66.145,10.755),(65.975,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,10.755),(66.335,10.925),(66.505,10.925),(66.505,10.755),(66.335,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,10.755),(66.695,10.925),(66.865,10.925),(66.865,10.755),(66.695,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,10.755),(67.055,10.925),(67.225,10.925),(67.225,10.755),(67.055,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,11.115),(65.975,11.285),(66.145,11.285),(66.145,11.115),(65.975,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,11.115),(66.335,11.285),(66.505,11.285),(66.505,11.115),(66.335,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,11.115),(66.695,11.285),(66.865,11.285),(66.865,11.115),(66.695,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,11.115),(67.055,11.285),(67.225,11.285),(67.225,11.115),(67.055,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,11.475),(65.975,11.645),(66.145,11.645),(66.145,11.475),(65.975,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,11.475),(66.335,11.645),(66.505,11.645),(66.505,11.475),(66.335,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,11.475),(66.695,11.645),(66.865,11.645),(66.865,11.475),(66.695,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,11.475),(67.055,11.645),(67.225,11.645),(67.225,11.475),(67.055,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,11.835),(65.975,12.005),(66.145,12.005),(66.145,11.835),(65.975,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,11.835),(66.335,12.005),(66.505,12.005),(66.505,11.835),(66.335,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,11.835),(66.695,12.005),(66.865,12.005),(66.865,11.835),(66.695,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,11.835),(67.055,12.005),(67.225,12.005),(67.225,11.835),(67.055,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,12.195),(65.975,12.365),(66.145,12.365),(66.145,12.195),(65.975,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,12.195),(66.335,12.365),(66.505,12.365),(66.505,12.195),(66.335,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,12.195),(66.695,12.365),(66.865,12.365),(66.865,12.195),(66.695,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,12.195),(67.055,12.365),(67.225,12.365),(67.225,12.195),(67.055,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,12.555),(65.975,12.725),(66.145,12.725),(66.145,12.555),(65.975,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,12.555),(66.335,12.725),(66.505,12.725),(66.505,12.555),(66.335,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,12.555),(66.695,12.725),(66.865,12.725),(66.865,12.555),(66.695,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,12.555),(67.055,12.725),(67.225,12.725),(67.225,12.555),(67.055,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,12.915),(65.975,13.085),(66.145,13.085),(66.145,12.915),(65.975,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,12.915),(66.335,13.085),(66.505,13.085),(66.505,12.915),(66.335,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,12.915),(66.695,13.085),(66.865,13.085),(66.865,12.915),(66.695,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,12.915),(67.055,13.085),(67.225,13.085),(67.225,12.915),(67.055,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,13.275),(65.975,13.445),(66.145,13.445),(66.145,13.275),(65.975,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,13.275),(66.335,13.445),(66.505,13.445),(66.505,13.275),(66.335,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,13.275),(66.695,13.445),(66.865,13.445),(66.865,13.275),(66.695,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,13.275),(67.055,13.445),(67.225,13.445),(67.225,13.275),(67.055,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,13.635),(65.975,13.805),(66.145,13.805),(66.145,13.635),(65.975,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,13.635),(66.335,13.805),(66.505,13.805),(66.505,13.635),(66.335,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,13.635),(66.695,13.805),(66.865,13.805),(66.865,13.635),(66.695,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,13.635),(67.055,13.805),(67.225,13.805),(67.225,13.635),(67.055,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,13.995),(65.975,14.165),(66.145,14.165),(66.145,13.995),(65.975,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,13.995),(66.335,14.165),(66.505,14.165),(66.505,13.995),(66.335,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,13.995),(66.695,14.165),(66.865,14.165),(66.865,13.995),(66.695,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,13.995),(67.055,14.165),(67.225,14.165),(67.225,13.995),(67.055,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,14.355),(65.975,14.525),(66.145,14.525),(66.145,14.355),(65.975,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,14.355),(66.335,14.525),(66.505,14.525),(66.505,14.355),(66.335,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,14.355),(66.695,14.525),(66.865,14.525),(66.865,14.355),(66.695,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,14.355),(67.055,14.525),(67.225,14.525),(67.225,14.355),(67.055,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,14.715),(65.975,14.885),(66.145,14.885),(66.145,14.715),(65.975,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,14.715),(66.335,14.885),(66.505,14.885),(66.505,14.715),(66.335,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,14.715),(66.695,14.885),(66.865,14.885),(66.865,14.715),(66.695,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,14.715),(67.055,14.885),(67.225,14.885),(67.225,14.715),(67.055,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,15.075),(65.975,15.245),(66.145,15.245),(66.145,15.075),(65.975,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,15.075),(66.335,15.245),(66.505,15.245),(66.505,15.075),(66.335,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,15.075),(66.695,15.245),(66.865,15.245),(66.865,15.075),(66.695,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,15.075),(67.055,15.245),(67.225,15.245),(67.225,15.075),(67.055,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,15.435),(65.975,15.605),(66.145,15.605),(66.145,15.435),(65.975,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,15.435),(66.335,15.605),(66.505,15.605),(66.505,15.435),(66.335,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,15.435),(66.695,15.605),(66.865,15.605),(66.865,15.435),(66.695,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,15.435),(67.055,15.605),(67.225,15.605),(67.225,15.435),(67.055,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,15.795),(65.975,15.965),(66.145,15.965),(66.145,15.795),(65.975,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,15.795),(66.335,15.965),(66.505,15.965),(66.505,15.795),(66.335,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,15.795),(66.695,15.965),(66.865,15.965),(66.865,15.795),(66.695,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,15.795),(67.055,15.965),(67.225,15.965),(67.225,15.795),(67.055,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,16.155),(65.975,16.325),(66.145,16.325),(66.145,16.155),(65.975,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,16.155),(66.335,16.325),(66.505,16.325),(66.505,16.155),(66.335,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,16.155),(66.695,16.325),(66.865,16.325),(66.865,16.155),(66.695,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,16.155),(67.055,16.325),(67.225,16.325),(67.225,16.155),(67.055,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,16.515),(65.975,16.685),(66.145,16.685),(66.145,16.515),(65.975,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,16.515),(66.335,16.685),(66.505,16.685),(66.505,16.515),(66.335,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,16.515),(66.695,16.685),(66.865,16.685),(66.865,16.515),(66.695,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,16.515),(67.055,16.685),(67.225,16.685),(67.225,16.515),(67.055,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,16.875),(65.975,17.045),(66.145,17.045),(66.145,16.875),(65.975,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,16.875),(66.335,17.045),(66.505,17.045),(66.505,16.875),(66.335,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,16.875),(66.695,17.045),(66.865,17.045),(66.865,16.875),(66.695,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,16.875),(67.055,17.045),(67.225,17.045),(67.225,16.875),(67.055,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,17.235),(65.975,17.405),(66.145,17.405),(66.145,17.235),(65.975,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,17.235),(66.335,17.405),(66.505,17.405),(66.505,17.235),(66.335,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,17.235),(66.695,17.405),(66.865,17.405),(66.865,17.235),(66.695,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,17.235),(67.055,17.405),(67.225,17.405),(67.225,17.235),(67.055,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,17.595),(65.975,17.765),(66.145,17.765),(66.145,17.595),(65.975,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,17.595),(66.335,17.765),(66.505,17.765),(66.505,17.595),(66.335,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,17.595),(66.695,17.765),(66.865,17.765),(66.865,17.595),(66.695,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,17.595),(67.055,17.765),(67.225,17.765),(67.225,17.595),(67.055,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,17.955),(65.975,18.125),(66.145,18.125),(66.145,17.955),(65.975,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,17.955),(66.335,18.125),(66.505,18.125),(66.505,17.955),(66.335,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,17.955),(66.695,18.125),(66.865,18.125),(66.865,17.955),(66.695,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,17.955),(67.055,18.125),(67.225,18.125),(67.225,17.955),(67.055,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,18.315),(65.975,18.485),(66.145,18.485),(66.145,18.315),(65.975,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,18.315),(66.335,18.485),(66.505,18.485),(66.505,18.315),(66.335,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,18.315),(66.695,18.485),(66.865,18.485),(66.865,18.315),(66.695,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,18.315),(67.055,18.485),(67.225,18.485),(67.225,18.315),(67.055,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,18.675),(65.975,18.845),(66.145,18.845),(66.145,18.675),(65.975,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,18.675),(66.335,18.845),(66.505,18.845),(66.505,18.675),(66.335,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,18.675),(66.695,18.845),(66.865,18.845),(66.865,18.675),(66.695,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,18.675),(67.055,18.845),(67.225,18.845),(67.225,18.675),(67.055,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,19.035),(65.975,19.205),(66.145,19.205),(66.145,19.035),(65.975,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,19.035),(66.335,19.205),(66.505,19.205),(66.505,19.035),(66.335,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,19.035),(66.695,19.205),(66.865,19.205),(66.865,19.035),(66.695,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,19.035),(67.055,19.205),(67.225,19.205),(67.225,19.035),(67.055,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,19.395),(65.975,19.565),(66.145,19.565),(66.145,19.395),(65.975,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,19.395),(66.335,19.565),(66.505,19.565),(66.505,19.395),(66.335,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,19.395),(66.695,19.565),(66.865,19.565),(66.865,19.395),(66.695,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,19.395),(67.055,19.565),(67.225,19.565),(67.225,19.395),(67.055,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,19.755),(65.975,19.925),(66.145,19.925),(66.145,19.755),(65.975,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,19.755),(66.335,19.925),(66.505,19.925),(66.505,19.755),(66.335,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,19.755),(66.695,19.925),(66.865,19.925),(66.865,19.755),(66.695,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,19.755),(67.055,19.925),(67.225,19.925),(67.225,19.755),(67.055,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,20.115),(65.975,20.285),(66.145,20.285),(66.145,20.115),(65.975,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,20.115),(66.335,20.285),(66.505,20.285),(66.505,20.115),(66.335,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,20.115),(66.695,20.285),(66.865,20.285),(66.865,20.115),(66.695,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,20.115),(67.055,20.285),(67.225,20.285),(67.225,20.115),(67.055,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,20.475),(65.975,20.645),(66.145,20.645),(66.145,20.475),(65.975,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,20.475),(66.335,20.645),(66.505,20.645),(66.505,20.475),(66.335,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,20.475),(66.695,20.645),(66.865,20.645),(66.865,20.475),(66.695,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,20.475),(67.055,20.645),(67.225,20.645),(67.225,20.475),(67.055,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,20.835),(65.975,21.005),(66.145,21.005),(66.145,20.835),(65.975,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,20.835),(66.335,21.005),(66.505,21.005),(66.505,20.835),(66.335,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,20.835),(66.695,21.005),(66.865,21.005),(66.865,20.835),(66.695,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,20.835),(67.055,21.005),(67.225,21.005),(67.225,20.835),(67.055,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,21.195),(65.975,21.365),(66.145,21.365),(66.145,21.195),(65.975,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,21.195),(66.335,21.365),(66.505,21.365),(66.505,21.195),(66.335,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,21.195),(66.695,21.365),(66.865,21.365),(66.865,21.195),(66.695,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,21.195),(67.055,21.365),(67.225,21.365),(67.225,21.195),(67.055,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,21.555),(65.975,21.725),(66.145,21.725),(66.145,21.555),(65.975,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,21.555),(66.335,21.725),(66.505,21.725),(66.505,21.555),(66.335,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,21.555),(66.695,21.725),(66.865,21.725),(66.865,21.555),(66.695,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,21.555),(67.055,21.725),(67.225,21.725),(67.225,21.555),(67.055,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,21.915),(65.975,22.085),(66.145,22.085),(66.145,21.915),(65.975,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,21.915),(66.335,22.085),(66.505,22.085),(66.505,21.915),(66.335,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,21.915),(66.695,22.085),(66.865,22.085),(66.865,21.915),(66.695,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,21.915),(67.055,22.085),(67.225,22.085),(67.225,21.915),(67.055,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,22.275),(65.975,22.445),(66.145,22.445),(66.145,22.275),(65.975,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,22.275),(66.335,22.445),(66.505,22.445),(66.505,22.275),(66.335,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,22.275),(66.695,22.445),(66.865,22.445),(66.865,22.275),(66.695,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,22.275),(67.055,22.445),(67.225,22.445),(67.225,22.275),(67.055,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,22.635),(65.975,22.805),(66.145,22.805),(66.145,22.635),(65.975,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,22.635),(66.335,22.805),(66.505,22.805),(66.505,22.635),(66.335,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,22.635),(66.695,22.805),(66.865,22.805),(66.865,22.635),(66.695,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,22.635),(67.055,22.805),(67.225,22.805),(67.225,22.635),(67.055,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,22.995),(65.975,23.165),(66.145,23.165),(66.145,22.995),(65.975,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,22.995),(66.335,23.165),(66.505,23.165),(66.505,22.995),(66.335,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,22.995),(66.695,23.165),(66.865,23.165),(66.865,22.995),(66.695,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,22.995),(67.055,23.165),(67.225,23.165),(67.225,22.995),(67.055,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,23.355),(65.975,23.525),(66.145,23.525),(66.145,23.355),(65.975,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,23.355),(66.335,23.525),(66.505,23.525),(66.505,23.355),(66.335,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,23.355),(66.695,23.525),(66.865,23.525),(66.865,23.355),(66.695,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,23.355),(67.055,23.525),(67.225,23.525),(67.225,23.355),(67.055,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,23.715),(65.975,23.885),(66.145,23.885),(66.145,23.715),(65.975,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,23.715),(66.335,23.885),(66.505,23.885),(66.505,23.715),(66.335,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,23.715),(66.695,23.885),(66.865,23.885),(66.865,23.715),(66.695,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,23.715),(67.055,23.885),(67.225,23.885),(67.225,23.715),(67.055,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,24.075),(65.975,24.245),(66.145,24.245),(66.145,24.075),(65.975,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,24.075),(66.335,24.245),(66.505,24.245),(66.505,24.075),(66.335,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,24.075),(66.695,24.245),(66.865,24.245),(66.865,24.075),(66.695,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,24.075),(67.055,24.245),(67.225,24.245),(67.225,24.075),(67.055,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,24.435),(65.975,24.605),(66.145,24.605),(66.145,24.435),(65.975,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,24.435),(66.335,24.605),(66.505,24.605),(66.505,24.435),(66.335,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,24.435),(66.695,24.605),(66.865,24.605),(66.865,24.435),(66.695,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,24.435),(67.055,24.605),(67.225,24.605),(67.225,24.435),(67.055,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,24.795),(65.975,24.965),(66.145,24.965),(66.145,24.795),(65.975,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,24.795),(66.335,24.965),(66.505,24.965),(66.505,24.795),(66.335,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,24.795),(66.695,24.965),(66.865,24.965),(66.865,24.795),(66.695,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,24.795),(67.055,24.965),(67.225,24.965),(67.225,24.795),(67.055,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,25.155),(65.975,25.325),(66.145,25.325),(66.145,25.155),(65.975,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,25.155),(66.335,25.325),(66.505,25.325),(66.505,25.155),(66.335,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,25.155),(66.695,25.325),(66.865,25.325),(66.865,25.155),(66.695,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,25.155),(67.055,25.325),(67.225,25.325),(67.225,25.155),(67.055,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,25.515),(65.975,25.685),(66.145,25.685),(66.145,25.515),(65.975,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,25.515),(66.335,25.685),(66.505,25.685),(66.505,25.515),(66.335,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,25.515),(66.695,25.685),(66.865,25.685),(66.865,25.515),(66.695,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,25.515),(67.055,25.685),(67.225,25.685),(67.225,25.515),(67.055,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,25.875),(65.975,26.045),(66.145,26.045),(66.145,25.875),(65.975,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,25.875),(66.335,26.045),(66.505,26.045),(66.505,25.875),(66.335,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,25.875),(66.695,26.045),(66.865,26.045),(66.865,25.875),(66.695,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,25.875),(67.055,26.045),(67.225,26.045),(67.225,25.875),(67.055,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,26.235),(65.975,26.405),(66.145,26.405),(66.145,26.235),(65.975,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,26.235),(66.335,26.405),(66.505,26.405),(66.505,26.235),(66.335,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,26.235),(66.695,26.405),(66.865,26.405),(66.865,26.235),(66.695,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,26.235),(67.055,26.405),(67.225,26.405),(67.225,26.235),(67.055,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,26.595),(65.975,26.765),(66.145,26.765),(66.145,26.595),(65.975,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,26.595),(66.335,26.765),(66.505,26.765),(66.505,26.595),(66.335,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,26.595),(66.695,26.765),(66.865,26.765),(66.865,26.595),(66.695,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,26.595),(67.055,26.765),(67.225,26.765),(67.225,26.595),(67.055,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,26.955),(65.975,27.125),(66.145,27.125),(66.145,26.955),(65.975,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,26.955),(66.335,27.125),(66.505,27.125),(66.505,26.955),(66.335,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,26.955),(66.695,27.125),(66.865,27.125),(66.865,26.955),(66.695,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,26.955),(67.055,27.125),(67.225,27.125),(67.225,26.955),(67.055,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,27.315),(65.975,27.485),(66.145,27.485),(66.145,27.315),(65.975,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,27.315),(66.335,27.485),(66.505,27.485),(66.505,27.315),(66.335,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,27.315),(66.695,27.485),(66.865,27.485),(66.865,27.315),(66.695,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,27.315),(67.055,27.485),(67.225,27.485),(67.225,27.315),(67.055,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,27.675),(65.975,27.845),(66.145,27.845),(66.145,27.675),(65.975,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,27.675),(66.335,27.845),(66.505,27.845),(66.505,27.675),(66.335,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,27.675),(66.695,27.845),(66.865,27.845),(66.865,27.675),(66.695,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,27.675),(67.055,27.845),(67.225,27.845),(67.225,27.675),(67.055,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,28.035),(65.975,28.205),(66.145,28.205),(66.145,28.035),(65.975,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,28.035),(66.335,28.205),(66.505,28.205),(66.505,28.035),(66.335,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,28.035),(66.695,28.205),(66.865,28.205),(66.865,28.035),(66.695,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,28.035),(67.055,28.205),(67.225,28.205),(67.225,28.035),(67.055,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,28.395),(65.975,28.565),(66.145,28.565),(66.145,28.395),(65.975,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,28.395),(66.335,28.565),(66.505,28.565),(66.505,28.395),(66.335,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,28.395),(66.695,28.565),(66.865,28.565),(66.865,28.395),(66.695,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,28.395),(67.055,28.565),(67.225,28.565),(67.225,28.395),(67.055,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,28.755),(65.975,28.925),(66.145,28.925),(66.145,28.755),(65.975,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,28.755),(66.335,28.925),(66.505,28.925),(66.505,28.755),(66.335,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,28.755),(66.695,28.925),(66.865,28.925),(66.865,28.755),(66.695,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,28.755),(67.055,28.925),(67.225,28.925),(67.225,28.755),(67.055,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,29.115),(65.975,29.285),(66.145,29.285),(66.145,29.115),(65.975,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,29.115),(66.335,29.285),(66.505,29.285),(66.505,29.115),(66.335,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,29.115),(66.695,29.285),(66.865,29.285),(66.865,29.115),(66.695,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,29.115),(67.055,29.285),(67.225,29.285),(67.225,29.115),(67.055,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,29.475),(65.975,29.645),(66.145,29.645),(66.145,29.475),(65.975,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,29.475),(66.335,29.645),(66.505,29.645),(66.505,29.475),(66.335,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,29.475),(66.695,29.645),(66.865,29.645),(66.865,29.475),(66.695,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,29.475),(67.055,29.645),(67.225,29.645),(67.225,29.475),(67.055,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,29.835),(65.975,30.005),(66.145,30.005),(66.145,29.835),(65.975,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,29.835),(66.335,30.005),(66.505,30.005),(66.505,29.835),(66.335,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,29.835),(66.695,30.005),(66.865,30.005),(66.865,29.835),(66.695,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,29.835),(67.055,30.005),(67.225,30.005),(67.225,29.835),(67.055,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,30.195),(65.975,30.365),(66.145,30.365),(66.145,30.195),(65.975,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,30.195),(66.335,30.365),(66.505,30.365),(66.505,30.195),(66.335,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,30.195),(66.695,30.365),(66.865,30.365),(66.865,30.195),(66.695,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,30.195),(67.055,30.365),(67.225,30.365),(67.225,30.195),(67.055,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,30.555),(65.975,30.725),(66.145,30.725),(66.145,30.555),(65.975,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,30.555),(66.335,30.725),(66.505,30.725),(66.505,30.555),(66.335,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,30.555),(66.695,30.725),(66.865,30.725),(66.865,30.555),(66.695,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,30.555),(67.055,30.725),(67.225,30.725),(67.225,30.555),(67.055,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,30.915),(65.975,31.085),(66.145,31.085),(66.145,30.915),(65.975,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,30.915),(66.335,31.085),(66.505,31.085),(66.505,30.915),(66.335,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,30.915),(66.695,31.085),(66.865,31.085),(66.865,30.915),(66.695,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,30.915),(67.055,31.085),(67.225,31.085),(67.225,30.915),(67.055,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,31.275),(65.975,31.445),(66.145,31.445),(66.145,31.275),(65.975,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,31.275),(66.335,31.445),(66.505,31.445),(66.505,31.275),(66.335,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,31.275),(66.695,31.445),(66.865,31.445),(66.865,31.275),(66.695,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,31.275),(67.055,31.445),(67.225,31.445),(67.225,31.275),(67.055,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,31.635),(65.975,31.805),(66.145,31.805),(66.145,31.635),(65.975,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,31.635),(66.335,31.805),(66.505,31.805),(66.505,31.635),(66.335,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,31.635),(66.695,31.805),(66.865,31.805),(66.865,31.635),(66.695,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,31.635),(67.055,31.805),(67.225,31.805),(67.225,31.635),(67.055,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,31.995),(65.975,32.165),(66.145,32.165),(66.145,31.995),(65.975,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,31.995),(66.335,32.165),(66.505,32.165),(66.505,31.995),(66.335,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,31.995),(66.695,32.165),(66.865,32.165),(66.865,31.995),(66.695,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,31.995),(67.055,32.165),(67.225,32.165),(67.225,31.995),(67.055,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,32.355),(65.975,32.525),(66.145,32.525),(66.145,32.355),(65.975,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,32.355),(66.335,32.525),(66.505,32.525),(66.505,32.355),(66.335,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,32.355),(66.695,32.525),(66.865,32.525),(66.865,32.355),(66.695,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,32.355),(67.055,32.525),(67.225,32.525),(67.225,32.355),(67.055,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,32.715),(65.975,32.885),(66.145,32.885),(66.145,32.715),(65.975,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,32.715),(66.335,32.885),(66.505,32.885),(66.505,32.715),(66.335,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,32.715),(66.695,32.885),(66.865,32.885),(66.865,32.715),(66.695,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,32.715),(67.055,32.885),(67.225,32.885),(67.225,32.715),(67.055,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,33.075),(65.975,33.245),(66.145,33.245),(66.145,33.075),(65.975,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,33.075),(66.335,33.245),(66.505,33.245),(66.505,33.075),(66.335,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,33.075),(66.695,33.245),(66.865,33.245),(66.865,33.075),(66.695,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,33.075),(67.055,33.245),(67.225,33.245),(67.225,33.075),(67.055,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,33.435),(65.975,33.605),(66.145,33.605),(66.145,33.435),(65.975,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,33.435),(66.335,33.605),(66.505,33.605),(66.505,33.435),(66.335,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,33.435),(66.695,33.605),(66.865,33.605),(66.865,33.435),(66.695,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,33.435),(67.055,33.605),(67.225,33.605),(67.225,33.435),(67.055,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,33.795),(65.975,33.965),(66.145,33.965),(66.145,33.795),(65.975,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,33.795),(66.335,33.965),(66.505,33.965),(66.505,33.795),(66.335,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,33.795),(66.695,33.965),(66.865,33.965),(66.865,33.795),(66.695,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,33.795),(67.055,33.965),(67.225,33.965),(67.225,33.795),(67.055,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,34.155),(65.975,34.325),(66.145,34.325),(66.145,34.155),(65.975,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,34.155),(66.335,34.325),(66.505,34.325),(66.505,34.155),(66.335,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,34.155),(66.695,34.325),(66.865,34.325),(66.865,34.155),(66.695,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,34.155),(67.055,34.325),(67.225,34.325),(67.225,34.155),(67.055,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,34.515),(65.975,34.685),(66.145,34.685),(66.145,34.515),(65.975,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,34.515),(66.335,34.685),(66.505,34.685),(66.505,34.515),(66.335,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,34.515),(66.695,34.685),(66.865,34.685),(66.865,34.515),(66.695,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,34.515),(67.055,34.685),(67.225,34.685),(67.225,34.515),(67.055,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,34.875),(65.975,35.045),(66.145,35.045),(66.145,34.875),(65.975,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,34.875),(66.335,35.045),(66.505,35.045),(66.505,34.875),(66.335,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,34.875),(66.695,35.045),(66.865,35.045),(66.865,34.875),(66.695,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,34.875),(67.055,35.045),(67.225,35.045),(67.225,34.875),(67.055,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,35.235),(65.975,35.405),(66.145,35.405),(66.145,35.235),(65.975,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,35.235),(66.335,35.405),(66.505,35.405),(66.505,35.235),(66.335,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,35.235),(66.695,35.405),(66.865,35.405),(66.865,35.235),(66.695,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,35.235),(67.055,35.405),(67.225,35.405),(67.225,35.235),(67.055,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,35.595),(65.975,35.765),(66.145,35.765),(66.145,35.595),(65.975,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,35.595),(66.335,35.765),(66.505,35.765),(66.505,35.595),(66.335,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,35.595),(66.695,35.765),(66.865,35.765),(66.865,35.595),(66.695,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,35.595),(67.055,35.765),(67.225,35.765),(67.225,35.595),(67.055,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,35.955),(65.975,36.125),(66.145,36.125),(66.145,35.955),(65.975,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,35.955),(66.335,36.125),(66.505,36.125),(66.505,35.955),(66.335,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,35.955),(66.695,36.125),(66.865,36.125),(66.865,35.955),(66.695,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,35.955),(67.055,36.125),(67.225,36.125),(67.225,35.955),(67.055,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,36.315),(65.975,36.485),(66.145,36.485),(66.145,36.315),(65.975,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,36.315),(66.335,36.485),(66.505,36.485),(66.505,36.315),(66.335,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,36.315),(66.695,36.485),(66.865,36.485),(66.865,36.315),(66.695,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,36.315),(67.055,36.485),(67.225,36.485),(67.225,36.315),(67.055,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,36.675),(65.975,36.845),(66.145,36.845),(66.145,36.675),(65.975,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,36.675),(66.335,36.845),(66.505,36.845),(66.505,36.675),(66.335,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,36.675),(66.695,36.845),(66.865,36.845),(66.865,36.675),(66.695,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,36.675),(67.055,36.845),(67.225,36.845),(67.225,36.675),(67.055,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,37.035),(65.975,37.205),(66.145,37.205),(66.145,37.035),(65.975,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,37.035),(66.335,37.205),(66.505,37.205),(66.505,37.035),(66.335,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,37.035),(66.695,37.205),(66.865,37.205),(66.865,37.035),(66.695,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,37.035),(67.055,37.205),(67.225,37.205),(67.225,37.035),(67.055,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,37.395),(65.975,37.565),(66.145,37.565),(66.145,37.395),(65.975,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,37.395),(66.335,37.565),(66.505,37.565),(66.505,37.395),(66.335,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,37.395),(66.695,37.565),(66.865,37.565),(66.865,37.395),(66.695,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,37.395),(67.055,37.565),(67.225,37.565),(67.225,37.395),(67.055,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,37.755),(65.975,37.925),(66.145,37.925),(66.145,37.755),(65.975,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,37.755),(66.335,37.925),(66.505,37.925),(66.505,37.755),(66.335,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,37.755),(66.695,37.925),(66.865,37.925),(66.865,37.755),(66.695,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,37.755),(67.055,37.925),(67.225,37.925),(67.225,37.755),(67.055,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,38.115),(65.975,38.285),(66.145,38.285),(66.145,38.115),(65.975,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,38.115),(66.335,38.285),(66.505,38.285),(66.505,38.115),(66.335,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,38.115),(66.695,38.285),(66.865,38.285),(66.865,38.115),(66.695,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,38.115),(67.055,38.285),(67.225,38.285),(67.225,38.115),(67.055,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,38.475),(65.975,38.645),(66.145,38.645),(66.145,38.475),(65.975,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,38.475),(66.335,38.645),(66.505,38.645),(66.505,38.475),(66.335,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,38.475),(66.695,38.645),(66.865,38.645),(66.865,38.475),(66.695,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,38.475),(67.055,38.645),(67.225,38.645),(67.225,38.475),(67.055,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,38.835),(65.975,39.005),(66.145,39.005),(66.145,38.835),(65.975,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,38.835),(66.335,39.005),(66.505,39.005),(66.505,38.835),(66.335,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,38.835),(66.695,39.005),(66.865,39.005),(66.865,38.835),(66.695,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,38.835),(67.055,39.005),(67.225,39.005),(67.225,38.835),(67.055,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,39.195),(65.975,39.365),(66.145,39.365),(66.145,39.195),(65.975,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,39.195),(66.335,39.365),(66.505,39.365),(66.505,39.195),(66.335,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,39.195),(66.695,39.365),(66.865,39.365),(66.865,39.195),(66.695,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,39.195),(67.055,39.365),(67.225,39.365),(67.225,39.195),(67.055,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,39.555),(65.975,39.725),(66.145,39.725),(66.145,39.555),(65.975,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,39.555),(66.335,39.725),(66.505,39.725),(66.505,39.555),(66.335,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,39.555),(66.695,39.725),(66.865,39.725),(66.865,39.555),(66.695,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,39.555),(67.055,39.725),(67.225,39.725),(67.225,39.555),(67.055,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,39.915),(65.975,40.085),(66.145,40.085),(66.145,39.915),(65.975,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,39.915),(66.335,40.085),(66.505,40.085),(66.505,39.915),(66.335,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,39.915),(66.695,40.085),(66.865,40.085),(66.865,39.915),(66.695,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,39.915),(67.055,40.085),(67.225,40.085),(67.225,39.915),(67.055,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,40.275),(65.975,40.445),(66.145,40.445),(66.145,40.275),(65.975,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,40.275),(66.335,40.445),(66.505,40.445),(66.505,40.275),(66.335,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,40.275),(66.695,40.445),(66.865,40.445),(66.865,40.275),(66.695,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,40.275),(67.055,40.445),(67.225,40.445),(67.225,40.275),(67.055,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,40.635),(65.975,40.805),(66.145,40.805),(66.145,40.635),(65.975,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,40.635),(66.335,40.805),(66.505,40.805),(66.505,40.635),(66.335,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,40.635),(66.695,40.805),(66.865,40.805),(66.865,40.635),(66.695,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,40.635),(67.055,40.805),(67.225,40.805),(67.225,40.635),(67.055,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,2.835),(17.975,3.005),(18.145,3.005),(18.145,2.835),(17.975,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,2.835),(18.335,3.005),(18.505,3.005),(18.505,2.835),(18.335,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,2.835),(18.695,3.005),(18.865,3.005),(18.865,2.835),(18.695,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,2.835),(19.055,3.005),(19.225,3.005),(19.225,2.835),(19.055,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,3.195),(17.975,3.365),(18.145,3.365),(18.145,3.195),(17.975,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,3.195),(18.335,3.365),(18.505,3.365),(18.505,3.195),(18.335,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,3.195),(18.695,3.365),(18.865,3.365),(18.865,3.195),(18.695,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,3.195),(19.055,3.365),(19.225,3.365),(19.225,3.195),(19.055,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,3.555),(17.975,3.725),(18.145,3.725),(18.145,3.555),(17.975,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,3.555),(18.335,3.725),(18.505,3.725),(18.505,3.555),(18.335,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,3.555),(18.695,3.725),(18.865,3.725),(18.865,3.555),(18.695,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,3.555),(19.055,3.725),(19.225,3.725),(19.225,3.555),(19.055,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,3.915),(17.975,4.085),(18.145,4.085),(18.145,3.915),(17.975,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,3.915),(18.335,4.085),(18.505,4.085),(18.505,3.915),(18.335,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,3.915),(18.695,4.085),(18.865,4.085),(18.865,3.915),(18.695,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,3.915),(19.055,4.085),(19.225,4.085),(19.225,3.915),(19.055,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,4.275),(17.975,4.445),(18.145,4.445),(18.145,4.275),(17.975,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,4.275),(18.335,4.445),(18.505,4.445),(18.505,4.275),(18.335,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,4.275),(18.695,4.445),(18.865,4.445),(18.865,4.275),(18.695,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,4.275),(19.055,4.445),(19.225,4.445),(19.225,4.275),(19.055,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,4.635),(17.975,4.805),(18.145,4.805),(18.145,4.635),(17.975,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,4.635),(18.335,4.805),(18.505,4.805),(18.505,4.635),(18.335,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,4.635),(18.695,4.805),(18.865,4.805),(18.865,4.635),(18.695,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,4.635),(19.055,4.805),(19.225,4.805),(19.225,4.635),(19.055,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,4.995),(17.975,5.165),(18.145,5.165),(18.145,4.995),(17.975,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,4.995),(18.335,5.165),(18.505,5.165),(18.505,4.995),(18.335,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,4.995),(18.695,5.165),(18.865,5.165),(18.865,4.995),(18.695,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,4.995),(19.055,5.165),(19.225,5.165),(19.225,4.995),(19.055,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,5.355),(17.975,5.525),(18.145,5.525),(18.145,5.355),(17.975,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,5.355),(18.335,5.525),(18.505,5.525),(18.505,5.355),(18.335,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,5.355),(18.695,5.525),(18.865,5.525),(18.865,5.355),(18.695,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,5.355),(19.055,5.525),(19.225,5.525),(19.225,5.355),(19.055,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,5.715),(17.975,5.885),(18.145,5.885),(18.145,5.715),(17.975,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,5.715),(18.335,5.885),(18.505,5.885),(18.505,5.715),(18.335,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,5.715),(18.695,5.885),(18.865,5.885),(18.865,5.715),(18.695,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,5.715),(19.055,5.885),(19.225,5.885),(19.225,5.715),(19.055,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,6.075),(17.975,6.245),(18.145,6.245),(18.145,6.075),(17.975,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,6.075),(18.335,6.245),(18.505,6.245),(18.505,6.075),(18.335,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,6.075),(18.695,6.245),(18.865,6.245),(18.865,6.075),(18.695,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,6.075),(19.055,6.245),(19.225,6.245),(19.225,6.075),(19.055,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,6.435),(17.975,6.605),(18.145,6.605),(18.145,6.435),(17.975,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,6.435),(18.335,6.605),(18.505,6.605),(18.505,6.435),(18.335,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,6.435),(18.695,6.605),(18.865,6.605),(18.865,6.435),(18.695,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,6.435),(19.055,6.605),(19.225,6.605),(19.225,6.435),(19.055,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,6.795),(17.975,6.965),(18.145,6.965),(18.145,6.795),(17.975,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,6.795),(18.335,6.965),(18.505,6.965),(18.505,6.795),(18.335,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,6.795),(18.695,6.965),(18.865,6.965),(18.865,6.795),(18.695,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,6.795),(19.055,6.965),(19.225,6.965),(19.225,6.795),(19.055,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,7.155),(17.975,7.325),(18.145,7.325),(18.145,7.155),(17.975,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,7.155),(18.335,7.325),(18.505,7.325),(18.505,7.155),(18.335,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,7.155),(18.695,7.325),(18.865,7.325),(18.865,7.155),(18.695,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,7.155),(19.055,7.325),(19.225,7.325),(19.225,7.155),(19.055,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,7.515),(17.975,7.685),(18.145,7.685),(18.145,7.515),(17.975,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,7.515),(18.335,7.685),(18.505,7.685),(18.505,7.515),(18.335,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,7.515),(18.695,7.685),(18.865,7.685),(18.865,7.515),(18.695,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,7.515),(19.055,7.685),(19.225,7.685),(19.225,7.515),(19.055,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,7.875),(17.975,8.045),(18.145,8.045),(18.145,7.875),(17.975,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,7.875),(18.335,8.045),(18.505,8.045),(18.505,7.875),(18.335,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,7.875),(18.695,8.045),(18.865,8.045),(18.865,7.875),(18.695,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,7.875),(19.055,8.045),(19.225,8.045),(19.225,7.875),(19.055,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,8.235),(17.975,8.405),(18.145,8.405),(18.145,8.235),(17.975,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,8.235),(18.335,8.405),(18.505,8.405),(18.505,8.235),(18.335,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,8.235),(18.695,8.405),(18.865,8.405),(18.865,8.235),(18.695,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,8.235),(19.055,8.405),(19.225,8.405),(19.225,8.235),(19.055,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,8.595),(17.975,8.765),(18.145,8.765),(18.145,8.595),(17.975,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,8.595),(18.335,8.765),(18.505,8.765),(18.505,8.595),(18.335,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,8.595),(18.695,8.765),(18.865,8.765),(18.865,8.595),(18.695,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,8.595),(19.055,8.765),(19.225,8.765),(19.225,8.595),(19.055,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,8.955),(17.975,9.125),(18.145,9.125),(18.145,8.955),(17.975,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,8.955),(18.335,9.125),(18.505,9.125),(18.505,8.955),(18.335,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,8.955),(18.695,9.125),(18.865,9.125),(18.865,8.955),(18.695,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,8.955),(19.055,9.125),(19.225,9.125),(19.225,8.955),(19.055,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,9.315),(17.975,9.485),(18.145,9.485),(18.145,9.315),(17.975,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,9.315),(18.335,9.485),(18.505,9.485),(18.505,9.315),(18.335,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,9.315),(18.695,9.485),(18.865,9.485),(18.865,9.315),(18.695,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,9.315),(19.055,9.485),(19.225,9.485),(19.225,9.315),(19.055,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,9.675),(17.975,9.845),(18.145,9.845),(18.145,9.675),(17.975,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,9.675),(18.335,9.845),(18.505,9.845),(18.505,9.675),(18.335,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,9.675),(18.695,9.845),(18.865,9.845),(18.865,9.675),(18.695,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,9.675),(19.055,9.845),(19.225,9.845),(19.225,9.675),(19.055,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,10.035),(17.975,10.205),(18.145,10.205),(18.145,10.035),(17.975,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,10.035),(18.335,10.205),(18.505,10.205),(18.505,10.035),(18.335,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,10.035),(18.695,10.205),(18.865,10.205),(18.865,10.035),(18.695,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,10.035),(19.055,10.205),(19.225,10.205),(19.225,10.035),(19.055,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,10.395),(17.975,10.565),(18.145,10.565),(18.145,10.395),(17.975,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,10.395),(18.335,10.565),(18.505,10.565),(18.505,10.395),(18.335,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,10.395),(18.695,10.565),(18.865,10.565),(18.865,10.395),(18.695,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,10.395),(19.055,10.565),(19.225,10.565),(19.225,10.395),(19.055,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,10.755),(17.975,10.925),(18.145,10.925),(18.145,10.755),(17.975,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,10.755),(18.335,10.925),(18.505,10.925),(18.505,10.755),(18.335,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,10.755),(18.695,10.925),(18.865,10.925),(18.865,10.755),(18.695,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,10.755),(19.055,10.925),(19.225,10.925),(19.225,10.755),(19.055,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,11.115),(17.975,11.285),(18.145,11.285),(18.145,11.115),(17.975,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,11.115),(18.335,11.285),(18.505,11.285),(18.505,11.115),(18.335,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,11.115),(18.695,11.285),(18.865,11.285),(18.865,11.115),(18.695,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,11.115),(19.055,11.285),(19.225,11.285),(19.225,11.115),(19.055,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,11.475),(17.975,11.645),(18.145,11.645),(18.145,11.475),(17.975,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,11.475),(18.335,11.645),(18.505,11.645),(18.505,11.475),(18.335,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,11.475),(18.695,11.645),(18.865,11.645),(18.865,11.475),(18.695,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,11.475),(19.055,11.645),(19.225,11.645),(19.225,11.475),(19.055,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,11.835),(17.975,12.005),(18.145,12.005),(18.145,11.835),(17.975,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,11.835),(18.335,12.005),(18.505,12.005),(18.505,11.835),(18.335,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,11.835),(18.695,12.005),(18.865,12.005),(18.865,11.835),(18.695,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,11.835),(19.055,12.005),(19.225,12.005),(19.225,11.835),(19.055,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,12.195),(17.975,12.365),(18.145,12.365),(18.145,12.195),(17.975,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,12.195),(18.335,12.365),(18.505,12.365),(18.505,12.195),(18.335,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,12.195),(18.695,12.365),(18.865,12.365),(18.865,12.195),(18.695,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,12.195),(19.055,12.365),(19.225,12.365),(19.225,12.195),(19.055,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,12.555),(17.975,12.725),(18.145,12.725),(18.145,12.555),(17.975,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,12.555),(18.335,12.725),(18.505,12.725),(18.505,12.555),(18.335,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,12.555),(18.695,12.725),(18.865,12.725),(18.865,12.555),(18.695,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,12.555),(19.055,12.725),(19.225,12.725),(19.225,12.555),(19.055,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,12.915),(17.975,13.085),(18.145,13.085),(18.145,12.915),(17.975,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,12.915),(18.335,13.085),(18.505,13.085),(18.505,12.915),(18.335,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,12.915),(18.695,13.085),(18.865,13.085),(18.865,12.915),(18.695,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,12.915),(19.055,13.085),(19.225,13.085),(19.225,12.915),(19.055,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,13.275),(17.975,13.445),(18.145,13.445),(18.145,13.275),(17.975,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,13.275),(18.335,13.445),(18.505,13.445),(18.505,13.275),(18.335,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,13.275),(18.695,13.445),(18.865,13.445),(18.865,13.275),(18.695,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,13.275),(19.055,13.445),(19.225,13.445),(19.225,13.275),(19.055,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,13.635),(17.975,13.805),(18.145,13.805),(18.145,13.635),(17.975,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,13.635),(18.335,13.805),(18.505,13.805),(18.505,13.635),(18.335,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,13.635),(18.695,13.805),(18.865,13.805),(18.865,13.635),(18.695,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,13.635),(19.055,13.805),(19.225,13.805),(19.225,13.635),(19.055,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,13.995),(17.975,14.165),(18.145,14.165),(18.145,13.995),(17.975,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,13.995),(18.335,14.165),(18.505,14.165),(18.505,13.995),(18.335,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,13.995),(18.695,14.165),(18.865,14.165),(18.865,13.995),(18.695,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,13.995),(19.055,14.165),(19.225,14.165),(19.225,13.995),(19.055,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,14.355),(17.975,14.525),(18.145,14.525),(18.145,14.355),(17.975,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,14.355),(18.335,14.525),(18.505,14.525),(18.505,14.355),(18.335,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,14.355),(18.695,14.525),(18.865,14.525),(18.865,14.355),(18.695,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,14.355),(19.055,14.525),(19.225,14.525),(19.225,14.355),(19.055,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,14.715),(17.975,14.885),(18.145,14.885),(18.145,14.715),(17.975,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,14.715),(18.335,14.885),(18.505,14.885),(18.505,14.715),(18.335,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,14.715),(18.695,14.885),(18.865,14.885),(18.865,14.715),(18.695,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,14.715),(19.055,14.885),(19.225,14.885),(19.225,14.715),(19.055,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,15.075),(17.975,15.245),(18.145,15.245),(18.145,15.075),(17.975,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,15.075),(18.335,15.245),(18.505,15.245),(18.505,15.075),(18.335,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,15.075),(18.695,15.245),(18.865,15.245),(18.865,15.075),(18.695,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,15.075),(19.055,15.245),(19.225,15.245),(19.225,15.075),(19.055,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,15.435),(17.975,15.605),(18.145,15.605),(18.145,15.435),(17.975,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,15.435),(18.335,15.605),(18.505,15.605),(18.505,15.435),(18.335,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,15.435),(18.695,15.605),(18.865,15.605),(18.865,15.435),(18.695,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,15.435),(19.055,15.605),(19.225,15.605),(19.225,15.435),(19.055,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,15.795),(17.975,15.965),(18.145,15.965),(18.145,15.795),(17.975,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,15.795),(18.335,15.965),(18.505,15.965),(18.505,15.795),(18.335,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,15.795),(18.695,15.965),(18.865,15.965),(18.865,15.795),(18.695,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,15.795),(19.055,15.965),(19.225,15.965),(19.225,15.795),(19.055,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,16.155),(17.975,16.325),(18.145,16.325),(18.145,16.155),(17.975,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,16.155),(18.335,16.325),(18.505,16.325),(18.505,16.155),(18.335,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,16.155),(18.695,16.325),(18.865,16.325),(18.865,16.155),(18.695,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,16.155),(19.055,16.325),(19.225,16.325),(19.225,16.155),(19.055,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,16.515),(17.975,16.685),(18.145,16.685),(18.145,16.515),(17.975,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,16.515),(18.335,16.685),(18.505,16.685),(18.505,16.515),(18.335,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,16.515),(18.695,16.685),(18.865,16.685),(18.865,16.515),(18.695,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,16.515),(19.055,16.685),(19.225,16.685),(19.225,16.515),(19.055,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,16.875),(17.975,17.045),(18.145,17.045),(18.145,16.875),(17.975,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,16.875),(18.335,17.045),(18.505,17.045),(18.505,16.875),(18.335,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,16.875),(18.695,17.045),(18.865,17.045),(18.865,16.875),(18.695,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,16.875),(19.055,17.045),(19.225,17.045),(19.225,16.875),(19.055,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,17.235),(17.975,17.405),(18.145,17.405),(18.145,17.235),(17.975,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,17.235),(18.335,17.405),(18.505,17.405),(18.505,17.235),(18.335,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,17.235),(18.695,17.405),(18.865,17.405),(18.865,17.235),(18.695,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,17.235),(19.055,17.405),(19.225,17.405),(19.225,17.235),(19.055,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,17.595),(17.975,17.765),(18.145,17.765),(18.145,17.595),(17.975,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,17.595),(18.335,17.765),(18.505,17.765),(18.505,17.595),(18.335,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,17.595),(18.695,17.765),(18.865,17.765),(18.865,17.595),(18.695,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,17.595),(19.055,17.765),(19.225,17.765),(19.225,17.595),(19.055,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,17.955),(17.975,18.125),(18.145,18.125),(18.145,17.955),(17.975,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,17.955),(18.335,18.125),(18.505,18.125),(18.505,17.955),(18.335,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,17.955),(18.695,18.125),(18.865,18.125),(18.865,17.955),(18.695,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,17.955),(19.055,18.125),(19.225,18.125),(19.225,17.955),(19.055,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,18.315),(17.975,18.485),(18.145,18.485),(18.145,18.315),(17.975,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,18.315),(18.335,18.485),(18.505,18.485),(18.505,18.315),(18.335,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,18.315),(18.695,18.485),(18.865,18.485),(18.865,18.315),(18.695,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,18.315),(19.055,18.485),(19.225,18.485),(19.225,18.315),(19.055,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,18.675),(17.975,18.845),(18.145,18.845),(18.145,18.675),(17.975,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,18.675),(18.335,18.845),(18.505,18.845),(18.505,18.675),(18.335,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,18.675),(18.695,18.845),(18.865,18.845),(18.865,18.675),(18.695,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,18.675),(19.055,18.845),(19.225,18.845),(19.225,18.675),(19.055,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,19.035),(17.975,19.205),(18.145,19.205),(18.145,19.035),(17.975,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,19.035),(18.335,19.205),(18.505,19.205),(18.505,19.035),(18.335,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,19.035),(18.695,19.205),(18.865,19.205),(18.865,19.035),(18.695,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,19.035),(19.055,19.205),(19.225,19.205),(19.225,19.035),(19.055,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,19.395),(17.975,19.565),(18.145,19.565),(18.145,19.395),(17.975,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,19.395),(18.335,19.565),(18.505,19.565),(18.505,19.395),(18.335,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,19.395),(18.695,19.565),(18.865,19.565),(18.865,19.395),(18.695,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,19.395),(19.055,19.565),(19.225,19.565),(19.225,19.395),(19.055,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,19.755),(17.975,19.925),(18.145,19.925),(18.145,19.755),(17.975,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,19.755),(18.335,19.925),(18.505,19.925),(18.505,19.755),(18.335,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,19.755),(18.695,19.925),(18.865,19.925),(18.865,19.755),(18.695,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,19.755),(19.055,19.925),(19.225,19.925),(19.225,19.755),(19.055,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,20.115),(17.975,20.285),(18.145,20.285),(18.145,20.115),(17.975,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,20.115),(18.335,20.285),(18.505,20.285),(18.505,20.115),(18.335,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,20.115),(18.695,20.285),(18.865,20.285),(18.865,20.115),(18.695,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,20.115),(19.055,20.285),(19.225,20.285),(19.225,20.115),(19.055,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,20.475),(17.975,20.645),(18.145,20.645),(18.145,20.475),(17.975,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,20.475),(18.335,20.645),(18.505,20.645),(18.505,20.475),(18.335,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,20.475),(18.695,20.645),(18.865,20.645),(18.865,20.475),(18.695,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,20.475),(19.055,20.645),(19.225,20.645),(19.225,20.475),(19.055,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,20.835),(17.975,21.005),(18.145,21.005),(18.145,20.835),(17.975,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,20.835),(18.335,21.005),(18.505,21.005),(18.505,20.835),(18.335,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,20.835),(18.695,21.005),(18.865,21.005),(18.865,20.835),(18.695,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,20.835),(19.055,21.005),(19.225,21.005),(19.225,20.835),(19.055,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,21.195),(17.975,21.365),(18.145,21.365),(18.145,21.195),(17.975,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,21.195),(18.335,21.365),(18.505,21.365),(18.505,21.195),(18.335,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,21.195),(18.695,21.365),(18.865,21.365),(18.865,21.195),(18.695,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,21.195),(19.055,21.365),(19.225,21.365),(19.225,21.195),(19.055,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,21.555),(17.975,21.725),(18.145,21.725),(18.145,21.555),(17.975,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,21.555),(18.335,21.725),(18.505,21.725),(18.505,21.555),(18.335,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,21.555),(18.695,21.725),(18.865,21.725),(18.865,21.555),(18.695,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,21.555),(19.055,21.725),(19.225,21.725),(19.225,21.555),(19.055,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,21.915),(17.975,22.085),(18.145,22.085),(18.145,21.915),(17.975,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,21.915),(18.335,22.085),(18.505,22.085),(18.505,21.915),(18.335,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,21.915),(18.695,22.085),(18.865,22.085),(18.865,21.915),(18.695,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,21.915),(19.055,22.085),(19.225,22.085),(19.225,21.915),(19.055,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,22.275),(17.975,22.445),(18.145,22.445),(18.145,22.275),(17.975,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,22.275),(18.335,22.445),(18.505,22.445),(18.505,22.275),(18.335,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,22.275),(18.695,22.445),(18.865,22.445),(18.865,22.275),(18.695,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,22.275),(19.055,22.445),(19.225,22.445),(19.225,22.275),(19.055,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,22.635),(17.975,22.805),(18.145,22.805),(18.145,22.635),(17.975,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,22.635),(18.335,22.805),(18.505,22.805),(18.505,22.635),(18.335,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,22.635),(18.695,22.805),(18.865,22.805),(18.865,22.635),(18.695,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,22.635),(19.055,22.805),(19.225,22.805),(19.225,22.635),(19.055,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,22.995),(17.975,23.165),(18.145,23.165),(18.145,22.995),(17.975,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,22.995),(18.335,23.165),(18.505,23.165),(18.505,22.995),(18.335,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,22.995),(18.695,23.165),(18.865,23.165),(18.865,22.995),(18.695,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,22.995),(19.055,23.165),(19.225,23.165),(19.225,22.995),(19.055,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,23.355),(17.975,23.525),(18.145,23.525),(18.145,23.355),(17.975,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,23.355),(18.335,23.525),(18.505,23.525),(18.505,23.355),(18.335,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,23.355),(18.695,23.525),(18.865,23.525),(18.865,23.355),(18.695,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,23.355),(19.055,23.525),(19.225,23.525),(19.225,23.355),(19.055,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,23.715),(17.975,23.885),(18.145,23.885),(18.145,23.715),(17.975,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,23.715),(18.335,23.885),(18.505,23.885),(18.505,23.715),(18.335,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,23.715),(18.695,23.885),(18.865,23.885),(18.865,23.715),(18.695,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,23.715),(19.055,23.885),(19.225,23.885),(19.225,23.715),(19.055,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,24.075),(17.975,24.245),(18.145,24.245),(18.145,24.075),(17.975,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,24.075),(18.335,24.245),(18.505,24.245),(18.505,24.075),(18.335,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,24.075),(18.695,24.245),(18.865,24.245),(18.865,24.075),(18.695,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,24.075),(19.055,24.245),(19.225,24.245),(19.225,24.075),(19.055,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,24.435),(17.975,24.605),(18.145,24.605),(18.145,24.435),(17.975,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,24.435),(18.335,24.605),(18.505,24.605),(18.505,24.435),(18.335,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,24.435),(18.695,24.605),(18.865,24.605),(18.865,24.435),(18.695,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,24.435),(19.055,24.605),(19.225,24.605),(19.225,24.435),(19.055,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,24.795),(17.975,24.965),(18.145,24.965),(18.145,24.795),(17.975,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,24.795),(18.335,24.965),(18.505,24.965),(18.505,24.795),(18.335,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,24.795),(18.695,24.965),(18.865,24.965),(18.865,24.795),(18.695,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,24.795),(19.055,24.965),(19.225,24.965),(19.225,24.795),(19.055,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,25.155),(17.975,25.325),(18.145,25.325),(18.145,25.155),(17.975,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,25.155),(18.335,25.325),(18.505,25.325),(18.505,25.155),(18.335,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,25.155),(18.695,25.325),(18.865,25.325),(18.865,25.155),(18.695,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,25.155),(19.055,25.325),(19.225,25.325),(19.225,25.155),(19.055,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,25.515),(17.975,25.685),(18.145,25.685),(18.145,25.515),(17.975,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,25.515),(18.335,25.685),(18.505,25.685),(18.505,25.515),(18.335,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,25.515),(18.695,25.685),(18.865,25.685),(18.865,25.515),(18.695,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,25.515),(19.055,25.685),(19.225,25.685),(19.225,25.515),(19.055,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,25.875),(17.975,26.045),(18.145,26.045),(18.145,25.875),(17.975,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,25.875),(18.335,26.045),(18.505,26.045),(18.505,25.875),(18.335,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,25.875),(18.695,26.045),(18.865,26.045),(18.865,25.875),(18.695,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,25.875),(19.055,26.045),(19.225,26.045),(19.225,25.875),(19.055,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,26.235),(17.975,26.405),(18.145,26.405),(18.145,26.235),(17.975,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,26.235),(18.335,26.405),(18.505,26.405),(18.505,26.235),(18.335,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,26.235),(18.695,26.405),(18.865,26.405),(18.865,26.235),(18.695,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,26.235),(19.055,26.405),(19.225,26.405),(19.225,26.235),(19.055,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,26.595),(17.975,26.765),(18.145,26.765),(18.145,26.595),(17.975,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,26.595),(18.335,26.765),(18.505,26.765),(18.505,26.595),(18.335,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,26.595),(18.695,26.765),(18.865,26.765),(18.865,26.595),(18.695,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,26.595),(19.055,26.765),(19.225,26.765),(19.225,26.595),(19.055,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,26.955),(17.975,27.125),(18.145,27.125),(18.145,26.955),(17.975,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,26.955),(18.335,27.125),(18.505,27.125),(18.505,26.955),(18.335,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,26.955),(18.695,27.125),(18.865,27.125),(18.865,26.955),(18.695,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,26.955),(19.055,27.125),(19.225,27.125),(19.225,26.955),(19.055,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,27.315),(17.975,27.485),(18.145,27.485),(18.145,27.315),(17.975,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,27.315),(18.335,27.485),(18.505,27.485),(18.505,27.315),(18.335,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,27.315),(18.695,27.485),(18.865,27.485),(18.865,27.315),(18.695,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,27.315),(19.055,27.485),(19.225,27.485),(19.225,27.315),(19.055,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,27.675),(17.975,27.845),(18.145,27.845),(18.145,27.675),(17.975,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,27.675),(18.335,27.845),(18.505,27.845),(18.505,27.675),(18.335,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,27.675),(18.695,27.845),(18.865,27.845),(18.865,27.675),(18.695,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,27.675),(19.055,27.845),(19.225,27.845),(19.225,27.675),(19.055,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,28.035),(17.975,28.205),(18.145,28.205),(18.145,28.035),(17.975,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,28.035),(18.335,28.205),(18.505,28.205),(18.505,28.035),(18.335,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,28.035),(18.695,28.205),(18.865,28.205),(18.865,28.035),(18.695,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,28.035),(19.055,28.205),(19.225,28.205),(19.225,28.035),(19.055,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,28.395),(17.975,28.565),(18.145,28.565),(18.145,28.395),(17.975,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,28.395),(18.335,28.565),(18.505,28.565),(18.505,28.395),(18.335,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,28.395),(18.695,28.565),(18.865,28.565),(18.865,28.395),(18.695,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,28.395),(19.055,28.565),(19.225,28.565),(19.225,28.395),(19.055,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,28.755),(17.975,28.925),(18.145,28.925),(18.145,28.755),(17.975,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,28.755),(18.335,28.925),(18.505,28.925),(18.505,28.755),(18.335,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,28.755),(18.695,28.925),(18.865,28.925),(18.865,28.755),(18.695,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,28.755),(19.055,28.925),(19.225,28.925),(19.225,28.755),(19.055,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,29.115),(17.975,29.285),(18.145,29.285),(18.145,29.115),(17.975,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,29.115),(18.335,29.285),(18.505,29.285),(18.505,29.115),(18.335,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,29.115),(18.695,29.285),(18.865,29.285),(18.865,29.115),(18.695,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,29.115),(19.055,29.285),(19.225,29.285),(19.225,29.115),(19.055,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,29.475),(17.975,29.645),(18.145,29.645),(18.145,29.475),(17.975,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,29.475),(18.335,29.645),(18.505,29.645),(18.505,29.475),(18.335,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,29.475),(18.695,29.645),(18.865,29.645),(18.865,29.475),(18.695,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,29.475),(19.055,29.645),(19.225,29.645),(19.225,29.475),(19.055,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,29.835),(17.975,30.005),(18.145,30.005),(18.145,29.835),(17.975,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,29.835),(18.335,30.005),(18.505,30.005),(18.505,29.835),(18.335,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,29.835),(18.695,30.005),(18.865,30.005),(18.865,29.835),(18.695,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,29.835),(19.055,30.005),(19.225,30.005),(19.225,29.835),(19.055,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,30.195),(17.975,30.365),(18.145,30.365),(18.145,30.195),(17.975,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,30.195),(18.335,30.365),(18.505,30.365),(18.505,30.195),(18.335,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,30.195),(18.695,30.365),(18.865,30.365),(18.865,30.195),(18.695,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,30.195),(19.055,30.365),(19.225,30.365),(19.225,30.195),(19.055,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,30.555),(17.975,30.725),(18.145,30.725),(18.145,30.555),(17.975,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,30.555),(18.335,30.725),(18.505,30.725),(18.505,30.555),(18.335,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,30.555),(18.695,30.725),(18.865,30.725),(18.865,30.555),(18.695,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,30.555),(19.055,30.725),(19.225,30.725),(19.225,30.555),(19.055,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,30.915),(17.975,31.085),(18.145,31.085),(18.145,30.915),(17.975,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,30.915),(18.335,31.085),(18.505,31.085),(18.505,30.915),(18.335,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,30.915),(18.695,31.085),(18.865,31.085),(18.865,30.915),(18.695,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,30.915),(19.055,31.085),(19.225,31.085),(19.225,30.915),(19.055,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,31.275),(17.975,31.445),(18.145,31.445),(18.145,31.275),(17.975,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,31.275),(18.335,31.445),(18.505,31.445),(18.505,31.275),(18.335,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,31.275),(18.695,31.445),(18.865,31.445),(18.865,31.275),(18.695,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,31.275),(19.055,31.445),(19.225,31.445),(19.225,31.275),(19.055,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,31.635),(17.975,31.805),(18.145,31.805),(18.145,31.635),(17.975,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,31.635),(18.335,31.805),(18.505,31.805),(18.505,31.635),(18.335,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,31.635),(18.695,31.805),(18.865,31.805),(18.865,31.635),(18.695,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,31.635),(19.055,31.805),(19.225,31.805),(19.225,31.635),(19.055,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,31.995),(17.975,32.165),(18.145,32.165),(18.145,31.995),(17.975,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,31.995),(18.335,32.165),(18.505,32.165),(18.505,31.995),(18.335,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,31.995),(18.695,32.165),(18.865,32.165),(18.865,31.995),(18.695,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,31.995),(19.055,32.165),(19.225,32.165),(19.225,31.995),(19.055,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,32.355),(17.975,32.525),(18.145,32.525),(18.145,32.355),(17.975,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,32.355),(18.335,32.525),(18.505,32.525),(18.505,32.355),(18.335,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,32.355),(18.695,32.525),(18.865,32.525),(18.865,32.355),(18.695,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,32.355),(19.055,32.525),(19.225,32.525),(19.225,32.355),(19.055,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,32.715),(17.975,32.885),(18.145,32.885),(18.145,32.715),(17.975,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,32.715),(18.335,32.885),(18.505,32.885),(18.505,32.715),(18.335,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,32.715),(18.695,32.885),(18.865,32.885),(18.865,32.715),(18.695,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,32.715),(19.055,32.885),(19.225,32.885),(19.225,32.715),(19.055,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,33.075),(17.975,33.245),(18.145,33.245),(18.145,33.075),(17.975,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,33.075),(18.335,33.245),(18.505,33.245),(18.505,33.075),(18.335,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,33.075),(18.695,33.245),(18.865,33.245),(18.865,33.075),(18.695,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,33.075),(19.055,33.245),(19.225,33.245),(19.225,33.075),(19.055,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,33.435),(17.975,33.605),(18.145,33.605),(18.145,33.435),(17.975,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,33.435),(18.335,33.605),(18.505,33.605),(18.505,33.435),(18.335,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,33.435),(18.695,33.605),(18.865,33.605),(18.865,33.435),(18.695,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,33.435),(19.055,33.605),(19.225,33.605),(19.225,33.435),(19.055,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,33.795),(17.975,33.965),(18.145,33.965),(18.145,33.795),(17.975,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,33.795),(18.335,33.965),(18.505,33.965),(18.505,33.795),(18.335,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,33.795),(18.695,33.965),(18.865,33.965),(18.865,33.795),(18.695,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,33.795),(19.055,33.965),(19.225,33.965),(19.225,33.795),(19.055,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,34.155),(17.975,34.325),(18.145,34.325),(18.145,34.155),(17.975,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,34.155),(18.335,34.325),(18.505,34.325),(18.505,34.155),(18.335,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,34.155),(18.695,34.325),(18.865,34.325),(18.865,34.155),(18.695,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,34.155),(19.055,34.325),(19.225,34.325),(19.225,34.155),(19.055,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,34.515),(17.975,34.685),(18.145,34.685),(18.145,34.515),(17.975,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,34.515),(18.335,34.685),(18.505,34.685),(18.505,34.515),(18.335,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,34.515),(18.695,34.685),(18.865,34.685),(18.865,34.515),(18.695,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,34.515),(19.055,34.685),(19.225,34.685),(19.225,34.515),(19.055,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,34.875),(17.975,35.045),(18.145,35.045),(18.145,34.875),(17.975,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,34.875),(18.335,35.045),(18.505,35.045),(18.505,34.875),(18.335,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,34.875),(18.695,35.045),(18.865,35.045),(18.865,34.875),(18.695,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,34.875),(19.055,35.045),(19.225,35.045),(19.225,34.875),(19.055,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,35.235),(17.975,35.405),(18.145,35.405),(18.145,35.235),(17.975,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,35.235),(18.335,35.405),(18.505,35.405),(18.505,35.235),(18.335,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,35.235),(18.695,35.405),(18.865,35.405),(18.865,35.235),(18.695,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,35.235),(19.055,35.405),(19.225,35.405),(19.225,35.235),(19.055,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,35.595),(17.975,35.765),(18.145,35.765),(18.145,35.595),(17.975,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,35.595),(18.335,35.765),(18.505,35.765),(18.505,35.595),(18.335,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,35.595),(18.695,35.765),(18.865,35.765),(18.865,35.595),(18.695,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,35.595),(19.055,35.765),(19.225,35.765),(19.225,35.595),(19.055,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,35.955),(17.975,36.125),(18.145,36.125),(18.145,35.955),(17.975,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,35.955),(18.335,36.125),(18.505,36.125),(18.505,35.955),(18.335,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,35.955),(18.695,36.125),(18.865,36.125),(18.865,35.955),(18.695,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,35.955),(19.055,36.125),(19.225,36.125),(19.225,35.955),(19.055,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,36.315),(17.975,36.485),(18.145,36.485),(18.145,36.315),(17.975,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,36.315),(18.335,36.485),(18.505,36.485),(18.505,36.315),(18.335,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,36.315),(18.695,36.485),(18.865,36.485),(18.865,36.315),(18.695,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,36.315),(19.055,36.485),(19.225,36.485),(19.225,36.315),(19.055,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,36.675),(17.975,36.845),(18.145,36.845),(18.145,36.675),(17.975,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,36.675),(18.335,36.845),(18.505,36.845),(18.505,36.675),(18.335,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,36.675),(18.695,36.845),(18.865,36.845),(18.865,36.675),(18.695,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,36.675),(19.055,36.845),(19.225,36.845),(19.225,36.675),(19.055,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,37.035),(17.975,37.205),(18.145,37.205),(18.145,37.035),(17.975,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,37.035),(18.335,37.205),(18.505,37.205),(18.505,37.035),(18.335,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,37.035),(18.695,37.205),(18.865,37.205),(18.865,37.035),(18.695,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,37.035),(19.055,37.205),(19.225,37.205),(19.225,37.035),(19.055,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,37.395),(17.975,37.565),(18.145,37.565),(18.145,37.395),(17.975,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,37.395),(18.335,37.565),(18.505,37.565),(18.505,37.395),(18.335,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,37.395),(18.695,37.565),(18.865,37.565),(18.865,37.395),(18.695,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,37.395),(19.055,37.565),(19.225,37.565),(19.225,37.395),(19.055,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,37.755),(17.975,37.925),(18.145,37.925),(18.145,37.755),(17.975,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,37.755),(18.335,37.925),(18.505,37.925),(18.505,37.755),(18.335,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,37.755),(18.695,37.925),(18.865,37.925),(18.865,37.755),(18.695,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,37.755),(19.055,37.925),(19.225,37.925),(19.225,37.755),(19.055,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,38.115),(17.975,38.285),(18.145,38.285),(18.145,38.115),(17.975,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,38.115),(18.335,38.285),(18.505,38.285),(18.505,38.115),(18.335,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,38.115),(18.695,38.285),(18.865,38.285),(18.865,38.115),(18.695,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,38.115),(19.055,38.285),(19.225,38.285),(19.225,38.115),(19.055,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,38.475),(17.975,38.645),(18.145,38.645),(18.145,38.475),(17.975,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,38.475),(18.335,38.645),(18.505,38.645),(18.505,38.475),(18.335,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,38.475),(18.695,38.645),(18.865,38.645),(18.865,38.475),(18.695,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,38.475),(19.055,38.645),(19.225,38.645),(19.225,38.475),(19.055,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,38.835),(17.975,39.005),(18.145,39.005),(18.145,38.835),(17.975,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,38.835),(18.335,39.005),(18.505,39.005),(18.505,38.835),(18.335,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,38.835),(18.695,39.005),(18.865,39.005),(18.865,38.835),(18.695,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,38.835),(19.055,39.005),(19.225,39.005),(19.225,38.835),(19.055,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,39.195),(17.975,39.365),(18.145,39.365),(18.145,39.195),(17.975,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,39.195),(18.335,39.365),(18.505,39.365),(18.505,39.195),(18.335,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,39.195),(18.695,39.365),(18.865,39.365),(18.865,39.195),(18.695,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,39.195),(19.055,39.365),(19.225,39.365),(19.225,39.195),(19.055,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,39.555),(17.975,39.725),(18.145,39.725),(18.145,39.555),(17.975,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,39.555),(18.335,39.725),(18.505,39.725),(18.505,39.555),(18.335,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,39.555),(18.695,39.725),(18.865,39.725),(18.865,39.555),(18.695,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,39.555),(19.055,39.725),(19.225,39.725),(19.225,39.555),(19.055,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,39.915),(17.975,40.085),(18.145,40.085),(18.145,39.915),(17.975,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,39.915),(18.335,40.085),(18.505,40.085),(18.505,39.915),(18.335,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,39.915),(18.695,40.085),(18.865,40.085),(18.865,39.915),(18.695,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,39.915),(19.055,40.085),(19.225,40.085),(19.225,39.915),(19.055,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,40.275),(17.975,40.445),(18.145,40.445),(18.145,40.275),(17.975,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,40.275),(18.335,40.445),(18.505,40.445),(18.505,40.275),(18.335,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,40.275),(18.695,40.445),(18.865,40.445),(18.865,40.275),(18.695,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,40.275),(19.055,40.445),(19.225,40.445),(19.225,40.275),(19.055,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,40.635),(17.975,40.805),(18.145,40.805),(18.145,40.635),(17.975,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,40.635),(18.335,40.805),(18.505,40.805),(18.505,40.635),(18.335,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,40.635),(18.695,40.805),(18.865,40.805),(18.865,40.635),(18.695,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,40.635),(19.055,40.805),(19.225,40.805),(19.225,40.635),(19.055,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,2.835),(27.575,3.005),(27.745,3.005),(27.745,2.835),(27.575,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,2.835),(27.935,3.005),(28.105,3.005),(28.105,2.835),(27.935,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,2.835),(28.295,3.005),(28.465,3.005),(28.465,2.835),(28.295,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,2.835),(28.655,3.005),(28.825,3.005),(28.825,2.835),(28.655,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,3.195),(27.575,3.365),(27.745,3.365),(27.745,3.195),(27.575,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,3.195),(27.935,3.365),(28.105,3.365),(28.105,3.195),(27.935,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,3.195),(28.295,3.365),(28.465,3.365),(28.465,3.195),(28.295,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,3.195),(28.655,3.365),(28.825,3.365),(28.825,3.195),(28.655,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,3.555),(27.575,3.725),(27.745,3.725),(27.745,3.555),(27.575,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,3.555),(27.935,3.725),(28.105,3.725),(28.105,3.555),(27.935,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,3.555),(28.295,3.725),(28.465,3.725),(28.465,3.555),(28.295,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,3.555),(28.655,3.725),(28.825,3.725),(28.825,3.555),(28.655,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,3.915),(27.575,4.085),(27.745,4.085),(27.745,3.915),(27.575,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,3.915),(27.935,4.085),(28.105,4.085),(28.105,3.915),(27.935,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,3.915),(28.295,4.085),(28.465,4.085),(28.465,3.915),(28.295,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,3.915),(28.655,4.085),(28.825,4.085),(28.825,3.915),(28.655,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,4.275),(27.575,4.445),(27.745,4.445),(27.745,4.275),(27.575,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,4.275),(27.935,4.445),(28.105,4.445),(28.105,4.275),(27.935,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,4.275),(28.295,4.445),(28.465,4.445),(28.465,4.275),(28.295,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,4.275),(28.655,4.445),(28.825,4.445),(28.825,4.275),(28.655,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,4.635),(27.575,4.805),(27.745,4.805),(27.745,4.635),(27.575,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,4.635),(27.935,4.805),(28.105,4.805),(28.105,4.635),(27.935,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,4.635),(28.295,4.805),(28.465,4.805),(28.465,4.635),(28.295,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,4.635),(28.655,4.805),(28.825,4.805),(28.825,4.635),(28.655,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,4.995),(27.575,5.165),(27.745,5.165),(27.745,4.995),(27.575,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,4.995),(27.935,5.165),(28.105,5.165),(28.105,4.995),(27.935,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,4.995),(28.295,5.165),(28.465,5.165),(28.465,4.995),(28.295,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,4.995),(28.655,5.165),(28.825,5.165),(28.825,4.995),(28.655,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,5.355),(27.575,5.525),(27.745,5.525),(27.745,5.355),(27.575,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,5.355),(27.935,5.525),(28.105,5.525),(28.105,5.355),(27.935,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,5.355),(28.295,5.525),(28.465,5.525),(28.465,5.355),(28.295,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,5.355),(28.655,5.525),(28.825,5.525),(28.825,5.355),(28.655,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,5.715),(27.575,5.885),(27.745,5.885),(27.745,5.715),(27.575,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,5.715),(27.935,5.885),(28.105,5.885),(28.105,5.715),(27.935,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,5.715),(28.295,5.885),(28.465,5.885),(28.465,5.715),(28.295,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,5.715),(28.655,5.885),(28.825,5.885),(28.825,5.715),(28.655,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,6.075),(27.575,6.245),(27.745,6.245),(27.745,6.075),(27.575,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,6.075),(27.935,6.245),(28.105,6.245),(28.105,6.075),(27.935,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,6.075),(28.295,6.245),(28.465,6.245),(28.465,6.075),(28.295,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,6.075),(28.655,6.245),(28.825,6.245),(28.825,6.075),(28.655,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,6.435),(27.575,6.605),(27.745,6.605),(27.745,6.435),(27.575,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,6.435),(27.935,6.605),(28.105,6.605),(28.105,6.435),(27.935,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,6.435),(28.295,6.605),(28.465,6.605),(28.465,6.435),(28.295,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,6.435),(28.655,6.605),(28.825,6.605),(28.825,6.435),(28.655,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,6.795),(27.575,6.965),(27.745,6.965),(27.745,6.795),(27.575,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,6.795),(27.935,6.965),(28.105,6.965),(28.105,6.795),(27.935,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,6.795),(28.295,6.965),(28.465,6.965),(28.465,6.795),(28.295,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,6.795),(28.655,6.965),(28.825,6.965),(28.825,6.795),(28.655,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,7.155),(27.575,7.325),(27.745,7.325),(27.745,7.155),(27.575,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,7.155),(27.935,7.325),(28.105,7.325),(28.105,7.155),(27.935,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,7.155),(28.295,7.325),(28.465,7.325),(28.465,7.155),(28.295,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,7.155),(28.655,7.325),(28.825,7.325),(28.825,7.155),(28.655,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,7.515),(27.575,7.685),(27.745,7.685),(27.745,7.515),(27.575,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,7.515),(27.935,7.685),(28.105,7.685),(28.105,7.515),(27.935,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,7.515),(28.295,7.685),(28.465,7.685),(28.465,7.515),(28.295,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,7.515),(28.655,7.685),(28.825,7.685),(28.825,7.515),(28.655,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,7.875),(27.575,8.045),(27.745,8.045),(27.745,7.875),(27.575,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,7.875),(27.935,8.045),(28.105,8.045),(28.105,7.875),(27.935,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,7.875),(28.295,8.045),(28.465,8.045),(28.465,7.875),(28.295,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,7.875),(28.655,8.045),(28.825,8.045),(28.825,7.875),(28.655,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,8.235),(27.575,8.405),(27.745,8.405),(27.745,8.235),(27.575,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,8.235),(27.935,8.405),(28.105,8.405),(28.105,8.235),(27.935,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,8.235),(28.295,8.405),(28.465,8.405),(28.465,8.235),(28.295,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,8.235),(28.655,8.405),(28.825,8.405),(28.825,8.235),(28.655,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,8.595),(27.575,8.765),(27.745,8.765),(27.745,8.595),(27.575,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,8.595),(27.935,8.765),(28.105,8.765),(28.105,8.595),(27.935,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,8.595),(28.295,8.765),(28.465,8.765),(28.465,8.595),(28.295,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,8.595),(28.655,8.765),(28.825,8.765),(28.825,8.595),(28.655,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,8.955),(27.575,9.125),(27.745,9.125),(27.745,8.955),(27.575,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,8.955),(27.935,9.125),(28.105,9.125),(28.105,8.955),(27.935,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,8.955),(28.295,9.125),(28.465,9.125),(28.465,8.955),(28.295,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,8.955),(28.655,9.125),(28.825,9.125),(28.825,8.955),(28.655,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,9.315),(27.575,9.485),(27.745,9.485),(27.745,9.315),(27.575,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,9.315),(27.935,9.485),(28.105,9.485),(28.105,9.315),(27.935,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,9.315),(28.295,9.485),(28.465,9.485),(28.465,9.315),(28.295,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,9.315),(28.655,9.485),(28.825,9.485),(28.825,9.315),(28.655,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,9.675),(27.575,9.845),(27.745,9.845),(27.745,9.675),(27.575,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,9.675),(27.935,9.845),(28.105,9.845),(28.105,9.675),(27.935,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,9.675),(28.295,9.845),(28.465,9.845),(28.465,9.675),(28.295,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,9.675),(28.655,9.845),(28.825,9.845),(28.825,9.675),(28.655,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,10.035),(27.575,10.205),(27.745,10.205),(27.745,10.035),(27.575,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,10.035),(27.935,10.205),(28.105,10.205),(28.105,10.035),(27.935,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,10.035),(28.295,10.205),(28.465,10.205),(28.465,10.035),(28.295,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,10.035),(28.655,10.205),(28.825,10.205),(28.825,10.035),(28.655,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,10.395),(27.575,10.565),(27.745,10.565),(27.745,10.395),(27.575,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,10.395),(27.935,10.565),(28.105,10.565),(28.105,10.395),(27.935,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,10.395),(28.295,10.565),(28.465,10.565),(28.465,10.395),(28.295,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,10.395),(28.655,10.565),(28.825,10.565),(28.825,10.395),(28.655,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,10.755),(27.575,10.925),(27.745,10.925),(27.745,10.755),(27.575,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,10.755),(27.935,10.925),(28.105,10.925),(28.105,10.755),(27.935,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,10.755),(28.295,10.925),(28.465,10.925),(28.465,10.755),(28.295,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,10.755),(28.655,10.925),(28.825,10.925),(28.825,10.755),(28.655,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,11.115),(27.575,11.285),(27.745,11.285),(27.745,11.115),(27.575,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,11.115),(27.935,11.285),(28.105,11.285),(28.105,11.115),(27.935,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,11.115),(28.295,11.285),(28.465,11.285),(28.465,11.115),(28.295,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,11.115),(28.655,11.285),(28.825,11.285),(28.825,11.115),(28.655,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,11.475),(27.575,11.645),(27.745,11.645),(27.745,11.475),(27.575,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,11.475),(27.935,11.645),(28.105,11.645),(28.105,11.475),(27.935,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,11.475),(28.295,11.645),(28.465,11.645),(28.465,11.475),(28.295,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,11.475),(28.655,11.645),(28.825,11.645),(28.825,11.475),(28.655,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,11.835),(27.575,12.005),(27.745,12.005),(27.745,11.835),(27.575,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,11.835),(27.935,12.005),(28.105,12.005),(28.105,11.835),(27.935,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,11.835),(28.295,12.005),(28.465,12.005),(28.465,11.835),(28.295,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,11.835),(28.655,12.005),(28.825,12.005),(28.825,11.835),(28.655,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,12.195),(27.575,12.365),(27.745,12.365),(27.745,12.195),(27.575,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,12.195),(27.935,12.365),(28.105,12.365),(28.105,12.195),(27.935,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,12.195),(28.295,12.365),(28.465,12.365),(28.465,12.195),(28.295,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,12.195),(28.655,12.365),(28.825,12.365),(28.825,12.195),(28.655,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,12.555),(27.575,12.725),(27.745,12.725),(27.745,12.555),(27.575,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,12.555),(27.935,12.725),(28.105,12.725),(28.105,12.555),(27.935,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,12.555),(28.295,12.725),(28.465,12.725),(28.465,12.555),(28.295,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,12.555),(28.655,12.725),(28.825,12.725),(28.825,12.555),(28.655,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,12.915),(27.575,13.085),(27.745,13.085),(27.745,12.915),(27.575,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,12.915),(27.935,13.085),(28.105,13.085),(28.105,12.915),(27.935,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,12.915),(28.295,13.085),(28.465,13.085),(28.465,12.915),(28.295,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,12.915),(28.655,13.085),(28.825,13.085),(28.825,12.915),(28.655,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,13.275),(27.575,13.445),(27.745,13.445),(27.745,13.275),(27.575,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,13.275),(27.935,13.445),(28.105,13.445),(28.105,13.275),(27.935,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,13.275),(28.295,13.445),(28.465,13.445),(28.465,13.275),(28.295,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,13.275),(28.655,13.445),(28.825,13.445),(28.825,13.275),(28.655,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,13.635),(27.575,13.805),(27.745,13.805),(27.745,13.635),(27.575,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,13.635),(27.935,13.805),(28.105,13.805),(28.105,13.635),(27.935,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,13.635),(28.295,13.805),(28.465,13.805),(28.465,13.635),(28.295,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,13.635),(28.655,13.805),(28.825,13.805),(28.825,13.635),(28.655,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,13.995),(27.575,14.165),(27.745,14.165),(27.745,13.995),(27.575,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,13.995),(27.935,14.165),(28.105,14.165),(28.105,13.995),(27.935,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,13.995),(28.295,14.165),(28.465,14.165),(28.465,13.995),(28.295,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,13.995),(28.655,14.165),(28.825,14.165),(28.825,13.995),(28.655,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,14.355),(27.575,14.525),(27.745,14.525),(27.745,14.355),(27.575,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,14.355),(27.935,14.525),(28.105,14.525),(28.105,14.355),(27.935,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,14.355),(28.295,14.525),(28.465,14.525),(28.465,14.355),(28.295,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,14.355),(28.655,14.525),(28.825,14.525),(28.825,14.355),(28.655,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,14.715),(27.575,14.885),(27.745,14.885),(27.745,14.715),(27.575,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,14.715),(27.935,14.885),(28.105,14.885),(28.105,14.715),(27.935,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,14.715),(28.295,14.885),(28.465,14.885),(28.465,14.715),(28.295,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,14.715),(28.655,14.885),(28.825,14.885),(28.825,14.715),(28.655,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,15.075),(27.575,15.245),(27.745,15.245),(27.745,15.075),(27.575,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,15.075),(27.935,15.245),(28.105,15.245),(28.105,15.075),(27.935,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,15.075),(28.295,15.245),(28.465,15.245),(28.465,15.075),(28.295,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,15.075),(28.655,15.245),(28.825,15.245),(28.825,15.075),(28.655,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,15.435),(27.575,15.605),(27.745,15.605),(27.745,15.435),(27.575,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,15.435),(27.935,15.605),(28.105,15.605),(28.105,15.435),(27.935,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,15.435),(28.295,15.605),(28.465,15.605),(28.465,15.435),(28.295,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,15.435),(28.655,15.605),(28.825,15.605),(28.825,15.435),(28.655,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,15.795),(27.575,15.965),(27.745,15.965),(27.745,15.795),(27.575,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,15.795),(27.935,15.965),(28.105,15.965),(28.105,15.795),(27.935,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,15.795),(28.295,15.965),(28.465,15.965),(28.465,15.795),(28.295,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,15.795),(28.655,15.965),(28.825,15.965),(28.825,15.795),(28.655,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,16.155),(27.575,16.325),(27.745,16.325),(27.745,16.155),(27.575,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,16.155),(27.935,16.325),(28.105,16.325),(28.105,16.155),(27.935,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,16.155),(28.295,16.325),(28.465,16.325),(28.465,16.155),(28.295,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,16.155),(28.655,16.325),(28.825,16.325),(28.825,16.155),(28.655,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,16.515),(27.575,16.685),(27.745,16.685),(27.745,16.515),(27.575,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,16.515),(27.935,16.685),(28.105,16.685),(28.105,16.515),(27.935,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,16.515),(28.295,16.685),(28.465,16.685),(28.465,16.515),(28.295,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,16.515),(28.655,16.685),(28.825,16.685),(28.825,16.515),(28.655,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,16.875),(27.575,17.045),(27.745,17.045),(27.745,16.875),(27.575,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,16.875),(27.935,17.045),(28.105,17.045),(28.105,16.875),(27.935,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,16.875),(28.295,17.045),(28.465,17.045),(28.465,16.875),(28.295,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,16.875),(28.655,17.045),(28.825,17.045),(28.825,16.875),(28.655,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,17.235),(27.575,17.405),(27.745,17.405),(27.745,17.235),(27.575,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,17.235),(27.935,17.405),(28.105,17.405),(28.105,17.235),(27.935,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,17.235),(28.295,17.405),(28.465,17.405),(28.465,17.235),(28.295,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,17.235),(28.655,17.405),(28.825,17.405),(28.825,17.235),(28.655,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,17.595),(27.575,17.765),(27.745,17.765),(27.745,17.595),(27.575,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,17.595),(27.935,17.765),(28.105,17.765),(28.105,17.595),(27.935,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,17.595),(28.295,17.765),(28.465,17.765),(28.465,17.595),(28.295,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,17.595),(28.655,17.765),(28.825,17.765),(28.825,17.595),(28.655,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,17.955),(27.575,18.125),(27.745,18.125),(27.745,17.955),(27.575,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,17.955),(27.935,18.125),(28.105,18.125),(28.105,17.955),(27.935,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,17.955),(28.295,18.125),(28.465,18.125),(28.465,17.955),(28.295,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,17.955),(28.655,18.125),(28.825,18.125),(28.825,17.955),(28.655,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,18.315),(27.575,18.485),(27.745,18.485),(27.745,18.315),(27.575,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,18.315),(27.935,18.485),(28.105,18.485),(28.105,18.315),(27.935,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,18.315),(28.295,18.485),(28.465,18.485),(28.465,18.315),(28.295,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,18.315),(28.655,18.485),(28.825,18.485),(28.825,18.315),(28.655,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,18.675),(27.575,18.845),(27.745,18.845),(27.745,18.675),(27.575,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,18.675),(27.935,18.845),(28.105,18.845),(28.105,18.675),(27.935,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,18.675),(28.295,18.845),(28.465,18.845),(28.465,18.675),(28.295,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,18.675),(28.655,18.845),(28.825,18.845),(28.825,18.675),(28.655,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,19.035),(27.575,19.205),(27.745,19.205),(27.745,19.035),(27.575,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,19.035),(27.935,19.205),(28.105,19.205),(28.105,19.035),(27.935,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,19.035),(28.295,19.205),(28.465,19.205),(28.465,19.035),(28.295,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,19.035),(28.655,19.205),(28.825,19.205),(28.825,19.035),(28.655,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,19.395),(27.575,19.565),(27.745,19.565),(27.745,19.395),(27.575,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,19.395),(27.935,19.565),(28.105,19.565),(28.105,19.395),(27.935,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,19.395),(28.295,19.565),(28.465,19.565),(28.465,19.395),(28.295,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,19.395),(28.655,19.565),(28.825,19.565),(28.825,19.395),(28.655,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,19.755),(27.575,19.925),(27.745,19.925),(27.745,19.755),(27.575,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,19.755),(27.935,19.925),(28.105,19.925),(28.105,19.755),(27.935,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,19.755),(28.295,19.925),(28.465,19.925),(28.465,19.755),(28.295,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,19.755),(28.655,19.925),(28.825,19.925),(28.825,19.755),(28.655,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,20.115),(27.575,20.285),(27.745,20.285),(27.745,20.115),(27.575,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,20.115),(27.935,20.285),(28.105,20.285),(28.105,20.115),(27.935,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,20.115),(28.295,20.285),(28.465,20.285),(28.465,20.115),(28.295,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,20.115),(28.655,20.285),(28.825,20.285),(28.825,20.115),(28.655,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,20.475),(27.575,20.645),(27.745,20.645),(27.745,20.475),(27.575,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,20.475),(27.935,20.645),(28.105,20.645),(28.105,20.475),(27.935,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,20.475),(28.295,20.645),(28.465,20.645),(28.465,20.475),(28.295,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,20.475),(28.655,20.645),(28.825,20.645),(28.825,20.475),(28.655,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,20.835),(27.575,21.005),(27.745,21.005),(27.745,20.835),(27.575,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,20.835),(27.935,21.005),(28.105,21.005),(28.105,20.835),(27.935,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,20.835),(28.295,21.005),(28.465,21.005),(28.465,20.835),(28.295,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,20.835),(28.655,21.005),(28.825,21.005),(28.825,20.835),(28.655,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,21.195),(27.575,21.365),(27.745,21.365),(27.745,21.195),(27.575,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,21.195),(27.935,21.365),(28.105,21.365),(28.105,21.195),(27.935,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,21.195),(28.295,21.365),(28.465,21.365),(28.465,21.195),(28.295,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,21.195),(28.655,21.365),(28.825,21.365),(28.825,21.195),(28.655,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,21.555),(27.575,21.725),(27.745,21.725),(27.745,21.555),(27.575,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,21.555),(27.935,21.725),(28.105,21.725),(28.105,21.555),(27.935,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,21.555),(28.295,21.725),(28.465,21.725),(28.465,21.555),(28.295,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,21.555),(28.655,21.725),(28.825,21.725),(28.825,21.555),(28.655,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,21.915),(27.575,22.085),(27.745,22.085),(27.745,21.915),(27.575,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,21.915),(27.935,22.085),(28.105,22.085),(28.105,21.915),(27.935,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,21.915),(28.295,22.085),(28.465,22.085),(28.465,21.915),(28.295,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,21.915),(28.655,22.085),(28.825,22.085),(28.825,21.915),(28.655,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,22.275),(27.575,22.445),(27.745,22.445),(27.745,22.275),(27.575,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,22.275),(27.935,22.445),(28.105,22.445),(28.105,22.275),(27.935,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,22.275),(28.295,22.445),(28.465,22.445),(28.465,22.275),(28.295,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,22.275),(28.655,22.445),(28.825,22.445),(28.825,22.275),(28.655,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,22.635),(27.575,22.805),(27.745,22.805),(27.745,22.635),(27.575,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,22.635),(27.935,22.805),(28.105,22.805),(28.105,22.635),(27.935,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,22.635),(28.295,22.805),(28.465,22.805),(28.465,22.635),(28.295,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,22.635),(28.655,22.805),(28.825,22.805),(28.825,22.635),(28.655,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,22.995),(27.575,23.165),(27.745,23.165),(27.745,22.995),(27.575,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,22.995),(27.935,23.165),(28.105,23.165),(28.105,22.995),(27.935,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,22.995),(28.295,23.165),(28.465,23.165),(28.465,22.995),(28.295,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,22.995),(28.655,23.165),(28.825,23.165),(28.825,22.995),(28.655,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,23.355),(27.575,23.525),(27.745,23.525),(27.745,23.355),(27.575,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,23.355),(27.935,23.525),(28.105,23.525),(28.105,23.355),(27.935,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,23.355),(28.295,23.525),(28.465,23.525),(28.465,23.355),(28.295,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,23.355),(28.655,23.525),(28.825,23.525),(28.825,23.355),(28.655,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,23.715),(27.575,23.885),(27.745,23.885),(27.745,23.715),(27.575,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,23.715),(27.935,23.885),(28.105,23.885),(28.105,23.715),(27.935,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,23.715),(28.295,23.885),(28.465,23.885),(28.465,23.715),(28.295,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,23.715),(28.655,23.885),(28.825,23.885),(28.825,23.715),(28.655,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,24.075),(27.575,24.245),(27.745,24.245),(27.745,24.075),(27.575,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,24.075),(27.935,24.245),(28.105,24.245),(28.105,24.075),(27.935,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,24.075),(28.295,24.245),(28.465,24.245),(28.465,24.075),(28.295,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,24.075),(28.655,24.245),(28.825,24.245),(28.825,24.075),(28.655,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,24.435),(27.575,24.605),(27.745,24.605),(27.745,24.435),(27.575,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,24.435),(27.935,24.605),(28.105,24.605),(28.105,24.435),(27.935,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,24.435),(28.295,24.605),(28.465,24.605),(28.465,24.435),(28.295,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,24.435),(28.655,24.605),(28.825,24.605),(28.825,24.435),(28.655,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,24.795),(27.575,24.965),(27.745,24.965),(27.745,24.795),(27.575,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,24.795),(27.935,24.965),(28.105,24.965),(28.105,24.795),(27.935,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,24.795),(28.295,24.965),(28.465,24.965),(28.465,24.795),(28.295,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,24.795),(28.655,24.965),(28.825,24.965),(28.825,24.795),(28.655,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,25.155),(27.575,25.325),(27.745,25.325),(27.745,25.155),(27.575,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,25.155),(27.935,25.325),(28.105,25.325),(28.105,25.155),(27.935,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,25.155),(28.295,25.325),(28.465,25.325),(28.465,25.155),(28.295,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,25.155),(28.655,25.325),(28.825,25.325),(28.825,25.155),(28.655,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,25.515),(27.575,25.685),(27.745,25.685),(27.745,25.515),(27.575,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,25.515),(27.935,25.685),(28.105,25.685),(28.105,25.515),(27.935,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,25.515),(28.295,25.685),(28.465,25.685),(28.465,25.515),(28.295,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,25.515),(28.655,25.685),(28.825,25.685),(28.825,25.515),(28.655,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,25.875),(27.575,26.045),(27.745,26.045),(27.745,25.875),(27.575,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,25.875),(27.935,26.045),(28.105,26.045),(28.105,25.875),(27.935,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,25.875),(28.295,26.045),(28.465,26.045),(28.465,25.875),(28.295,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,25.875),(28.655,26.045),(28.825,26.045),(28.825,25.875),(28.655,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,26.235),(27.575,26.405),(27.745,26.405),(27.745,26.235),(27.575,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,26.235),(27.935,26.405),(28.105,26.405),(28.105,26.235),(27.935,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,26.235),(28.295,26.405),(28.465,26.405),(28.465,26.235),(28.295,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,26.235),(28.655,26.405),(28.825,26.405),(28.825,26.235),(28.655,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,26.595),(27.575,26.765),(27.745,26.765),(27.745,26.595),(27.575,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,26.595),(27.935,26.765),(28.105,26.765),(28.105,26.595),(27.935,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,26.595),(28.295,26.765),(28.465,26.765),(28.465,26.595),(28.295,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,26.595),(28.655,26.765),(28.825,26.765),(28.825,26.595),(28.655,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,26.955),(27.575,27.125),(27.745,27.125),(27.745,26.955),(27.575,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,26.955),(27.935,27.125),(28.105,27.125),(28.105,26.955),(27.935,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,26.955),(28.295,27.125),(28.465,27.125),(28.465,26.955),(28.295,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,26.955),(28.655,27.125),(28.825,27.125),(28.825,26.955),(28.655,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,27.315),(27.575,27.485),(27.745,27.485),(27.745,27.315),(27.575,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,27.315),(27.935,27.485),(28.105,27.485),(28.105,27.315),(27.935,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,27.315),(28.295,27.485),(28.465,27.485),(28.465,27.315),(28.295,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,27.315),(28.655,27.485),(28.825,27.485),(28.825,27.315),(28.655,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,27.675),(27.575,27.845),(27.745,27.845),(27.745,27.675),(27.575,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,27.675),(27.935,27.845),(28.105,27.845),(28.105,27.675),(27.935,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,27.675),(28.295,27.845),(28.465,27.845),(28.465,27.675),(28.295,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,27.675),(28.655,27.845),(28.825,27.845),(28.825,27.675),(28.655,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,28.035),(27.575,28.205),(27.745,28.205),(27.745,28.035),(27.575,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,28.035),(27.935,28.205),(28.105,28.205),(28.105,28.035),(27.935,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,28.035),(28.295,28.205),(28.465,28.205),(28.465,28.035),(28.295,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,28.035),(28.655,28.205),(28.825,28.205),(28.825,28.035),(28.655,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,28.395),(27.575,28.565),(27.745,28.565),(27.745,28.395),(27.575,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,28.395),(27.935,28.565),(28.105,28.565),(28.105,28.395),(27.935,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,28.395),(28.295,28.565),(28.465,28.565),(28.465,28.395),(28.295,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,28.395),(28.655,28.565),(28.825,28.565),(28.825,28.395),(28.655,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,28.755),(27.575,28.925),(27.745,28.925),(27.745,28.755),(27.575,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,28.755),(27.935,28.925),(28.105,28.925),(28.105,28.755),(27.935,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,28.755),(28.295,28.925),(28.465,28.925),(28.465,28.755),(28.295,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,28.755),(28.655,28.925),(28.825,28.925),(28.825,28.755),(28.655,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,29.115),(27.575,29.285),(27.745,29.285),(27.745,29.115),(27.575,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,29.115),(27.935,29.285),(28.105,29.285),(28.105,29.115),(27.935,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,29.115),(28.295,29.285),(28.465,29.285),(28.465,29.115),(28.295,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,29.115),(28.655,29.285),(28.825,29.285),(28.825,29.115),(28.655,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,29.475),(27.575,29.645),(27.745,29.645),(27.745,29.475),(27.575,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,29.475),(27.935,29.645),(28.105,29.645),(28.105,29.475),(27.935,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,29.475),(28.295,29.645),(28.465,29.645),(28.465,29.475),(28.295,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,29.475),(28.655,29.645),(28.825,29.645),(28.825,29.475),(28.655,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,29.835),(27.575,30.005),(27.745,30.005),(27.745,29.835),(27.575,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,29.835),(27.935,30.005),(28.105,30.005),(28.105,29.835),(27.935,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,29.835),(28.295,30.005),(28.465,30.005),(28.465,29.835),(28.295,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,29.835),(28.655,30.005),(28.825,30.005),(28.825,29.835),(28.655,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,30.195),(27.575,30.365),(27.745,30.365),(27.745,30.195),(27.575,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,30.195),(27.935,30.365),(28.105,30.365),(28.105,30.195),(27.935,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,30.195),(28.295,30.365),(28.465,30.365),(28.465,30.195),(28.295,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,30.195),(28.655,30.365),(28.825,30.365),(28.825,30.195),(28.655,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,30.555),(27.575,30.725),(27.745,30.725),(27.745,30.555),(27.575,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,30.555),(27.935,30.725),(28.105,30.725),(28.105,30.555),(27.935,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,30.555),(28.295,30.725),(28.465,30.725),(28.465,30.555),(28.295,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,30.555),(28.655,30.725),(28.825,30.725),(28.825,30.555),(28.655,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,30.915),(27.575,31.085),(27.745,31.085),(27.745,30.915),(27.575,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,30.915),(27.935,31.085),(28.105,31.085),(28.105,30.915),(27.935,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,30.915),(28.295,31.085),(28.465,31.085),(28.465,30.915),(28.295,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,30.915),(28.655,31.085),(28.825,31.085),(28.825,30.915),(28.655,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,31.275),(27.575,31.445),(27.745,31.445),(27.745,31.275),(27.575,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,31.275),(27.935,31.445),(28.105,31.445),(28.105,31.275),(27.935,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,31.275),(28.295,31.445),(28.465,31.445),(28.465,31.275),(28.295,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,31.275),(28.655,31.445),(28.825,31.445),(28.825,31.275),(28.655,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,31.635),(27.575,31.805),(27.745,31.805),(27.745,31.635),(27.575,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,31.635),(27.935,31.805),(28.105,31.805),(28.105,31.635),(27.935,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,31.635),(28.295,31.805),(28.465,31.805),(28.465,31.635),(28.295,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,31.635),(28.655,31.805),(28.825,31.805),(28.825,31.635),(28.655,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,31.995),(27.575,32.165),(27.745,32.165),(27.745,31.995),(27.575,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,31.995),(27.935,32.165),(28.105,32.165),(28.105,31.995),(27.935,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,31.995),(28.295,32.165),(28.465,32.165),(28.465,31.995),(28.295,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,31.995),(28.655,32.165),(28.825,32.165),(28.825,31.995),(28.655,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,32.355),(27.575,32.525),(27.745,32.525),(27.745,32.355),(27.575,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,32.355),(27.935,32.525),(28.105,32.525),(28.105,32.355),(27.935,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,32.355),(28.295,32.525),(28.465,32.525),(28.465,32.355),(28.295,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,32.355),(28.655,32.525),(28.825,32.525),(28.825,32.355),(28.655,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,32.715),(27.575,32.885),(27.745,32.885),(27.745,32.715),(27.575,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,32.715),(27.935,32.885),(28.105,32.885),(28.105,32.715),(27.935,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,32.715),(28.295,32.885),(28.465,32.885),(28.465,32.715),(28.295,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,32.715),(28.655,32.885),(28.825,32.885),(28.825,32.715),(28.655,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,33.075),(27.575,33.245),(27.745,33.245),(27.745,33.075),(27.575,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,33.075),(27.935,33.245),(28.105,33.245),(28.105,33.075),(27.935,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,33.075),(28.295,33.245),(28.465,33.245),(28.465,33.075),(28.295,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,33.075),(28.655,33.245),(28.825,33.245),(28.825,33.075),(28.655,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,33.435),(27.575,33.605),(27.745,33.605),(27.745,33.435),(27.575,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,33.435),(27.935,33.605),(28.105,33.605),(28.105,33.435),(27.935,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,33.435),(28.295,33.605),(28.465,33.605),(28.465,33.435),(28.295,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,33.435),(28.655,33.605),(28.825,33.605),(28.825,33.435),(28.655,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,33.795),(27.575,33.965),(27.745,33.965),(27.745,33.795),(27.575,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,33.795),(27.935,33.965),(28.105,33.965),(28.105,33.795),(27.935,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,33.795),(28.295,33.965),(28.465,33.965),(28.465,33.795),(28.295,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,33.795),(28.655,33.965),(28.825,33.965),(28.825,33.795),(28.655,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,34.155),(27.575,34.325),(27.745,34.325),(27.745,34.155),(27.575,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,34.155),(27.935,34.325),(28.105,34.325),(28.105,34.155),(27.935,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,34.155),(28.295,34.325),(28.465,34.325),(28.465,34.155),(28.295,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,34.155),(28.655,34.325),(28.825,34.325),(28.825,34.155),(28.655,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,34.515),(27.575,34.685),(27.745,34.685),(27.745,34.515),(27.575,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,34.515),(27.935,34.685),(28.105,34.685),(28.105,34.515),(27.935,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,34.515),(28.295,34.685),(28.465,34.685),(28.465,34.515),(28.295,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,34.515),(28.655,34.685),(28.825,34.685),(28.825,34.515),(28.655,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,34.875),(27.575,35.045),(27.745,35.045),(27.745,34.875),(27.575,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,34.875),(27.935,35.045),(28.105,35.045),(28.105,34.875),(27.935,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,34.875),(28.295,35.045),(28.465,35.045),(28.465,34.875),(28.295,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,34.875),(28.655,35.045),(28.825,35.045),(28.825,34.875),(28.655,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,35.235),(27.575,35.405),(27.745,35.405),(27.745,35.235),(27.575,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,35.235),(27.935,35.405),(28.105,35.405),(28.105,35.235),(27.935,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,35.235),(28.295,35.405),(28.465,35.405),(28.465,35.235),(28.295,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,35.235),(28.655,35.405),(28.825,35.405),(28.825,35.235),(28.655,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,35.595),(27.575,35.765),(27.745,35.765),(27.745,35.595),(27.575,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,35.595),(27.935,35.765),(28.105,35.765),(28.105,35.595),(27.935,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,35.595),(28.295,35.765),(28.465,35.765),(28.465,35.595),(28.295,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,35.595),(28.655,35.765),(28.825,35.765),(28.825,35.595),(28.655,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,35.955),(27.575,36.125),(27.745,36.125),(27.745,35.955),(27.575,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,35.955),(27.935,36.125),(28.105,36.125),(28.105,35.955),(27.935,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,35.955),(28.295,36.125),(28.465,36.125),(28.465,35.955),(28.295,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,35.955),(28.655,36.125),(28.825,36.125),(28.825,35.955),(28.655,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,36.315),(27.575,36.485),(27.745,36.485),(27.745,36.315),(27.575,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,36.315),(27.935,36.485),(28.105,36.485),(28.105,36.315),(27.935,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,36.315),(28.295,36.485),(28.465,36.485),(28.465,36.315),(28.295,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,36.315),(28.655,36.485),(28.825,36.485),(28.825,36.315),(28.655,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,36.675),(27.575,36.845),(27.745,36.845),(27.745,36.675),(27.575,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,36.675),(27.935,36.845),(28.105,36.845),(28.105,36.675),(27.935,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,36.675),(28.295,36.845),(28.465,36.845),(28.465,36.675),(28.295,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,36.675),(28.655,36.845),(28.825,36.845),(28.825,36.675),(28.655,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,37.035),(27.575,37.205),(27.745,37.205),(27.745,37.035),(27.575,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,37.035),(27.935,37.205),(28.105,37.205),(28.105,37.035),(27.935,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,37.035),(28.295,37.205),(28.465,37.205),(28.465,37.035),(28.295,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,37.035),(28.655,37.205),(28.825,37.205),(28.825,37.035),(28.655,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,37.395),(27.575,37.565),(27.745,37.565),(27.745,37.395),(27.575,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,37.395),(27.935,37.565),(28.105,37.565),(28.105,37.395),(27.935,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,37.395),(28.295,37.565),(28.465,37.565),(28.465,37.395),(28.295,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,37.395),(28.655,37.565),(28.825,37.565),(28.825,37.395),(28.655,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,37.755),(27.575,37.925),(27.745,37.925),(27.745,37.755),(27.575,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,37.755),(27.935,37.925),(28.105,37.925),(28.105,37.755),(27.935,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,37.755),(28.295,37.925),(28.465,37.925),(28.465,37.755),(28.295,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,37.755),(28.655,37.925),(28.825,37.925),(28.825,37.755),(28.655,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,38.115),(27.575,38.285),(27.745,38.285),(27.745,38.115),(27.575,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,38.115),(27.935,38.285),(28.105,38.285),(28.105,38.115),(27.935,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,38.115),(28.295,38.285),(28.465,38.285),(28.465,38.115),(28.295,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,38.115),(28.655,38.285),(28.825,38.285),(28.825,38.115),(28.655,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,38.475),(27.575,38.645),(27.745,38.645),(27.745,38.475),(27.575,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,38.475),(27.935,38.645),(28.105,38.645),(28.105,38.475),(27.935,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,38.475),(28.295,38.645),(28.465,38.645),(28.465,38.475),(28.295,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,38.475),(28.655,38.645),(28.825,38.645),(28.825,38.475),(28.655,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,38.835),(27.575,39.005),(27.745,39.005),(27.745,38.835),(27.575,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,38.835),(27.935,39.005),(28.105,39.005),(28.105,38.835),(27.935,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,38.835),(28.295,39.005),(28.465,39.005),(28.465,38.835),(28.295,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,38.835),(28.655,39.005),(28.825,39.005),(28.825,38.835),(28.655,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,39.195),(27.575,39.365),(27.745,39.365),(27.745,39.195),(27.575,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,39.195),(27.935,39.365),(28.105,39.365),(28.105,39.195),(27.935,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,39.195),(28.295,39.365),(28.465,39.365),(28.465,39.195),(28.295,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,39.195),(28.655,39.365),(28.825,39.365),(28.825,39.195),(28.655,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,39.555),(27.575,39.725),(27.745,39.725),(27.745,39.555),(27.575,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,39.555),(27.935,39.725),(28.105,39.725),(28.105,39.555),(27.935,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,39.555),(28.295,39.725),(28.465,39.725),(28.465,39.555),(28.295,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,39.555),(28.655,39.725),(28.825,39.725),(28.825,39.555),(28.655,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,39.915),(27.575,40.085),(27.745,40.085),(27.745,39.915),(27.575,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,39.915),(27.935,40.085),(28.105,40.085),(28.105,39.915),(27.935,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,39.915),(28.295,40.085),(28.465,40.085),(28.465,39.915),(28.295,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,39.915),(28.655,40.085),(28.825,40.085),(28.825,39.915),(28.655,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,40.275),(27.575,40.445),(27.745,40.445),(27.745,40.275),(27.575,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,40.275),(27.935,40.445),(28.105,40.445),(28.105,40.275),(27.935,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,40.275),(28.295,40.445),(28.465,40.445),(28.465,40.275),(28.295,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,40.275),(28.655,40.445),(28.825,40.445),(28.825,40.275),(28.655,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,40.635),(27.575,40.805),(27.745,40.805),(27.745,40.635),(27.575,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,40.635),(27.935,40.805),(28.105,40.805),(28.105,40.635),(27.935,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,40.635),(28.295,40.805),(28.465,40.805),(28.465,40.635),(28.295,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,40.635),(28.655,40.805),(28.825,40.805),(28.825,40.635),(28.655,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,2.835),(32.375,3.005),(32.545,3.005),(32.545,2.835),(32.375,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,2.835),(32.735,3.005),(32.905,3.005),(32.905,2.835),(32.735,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,2.835),(33.095,3.005),(33.265,3.005),(33.265,2.835),(33.095,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,2.835),(33.455,3.005),(33.625,3.005),(33.625,2.835),(33.455,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,3.195),(32.375,3.365),(32.545,3.365),(32.545,3.195),(32.375,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,3.195),(32.735,3.365),(32.905,3.365),(32.905,3.195),(32.735,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,3.195),(33.095,3.365),(33.265,3.365),(33.265,3.195),(33.095,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,3.195),(33.455,3.365),(33.625,3.365),(33.625,3.195),(33.455,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,3.555),(32.375,3.725),(32.545,3.725),(32.545,3.555),(32.375,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,3.555),(32.735,3.725),(32.905,3.725),(32.905,3.555),(32.735,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,3.555),(33.095,3.725),(33.265,3.725),(33.265,3.555),(33.095,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,3.555),(33.455,3.725),(33.625,3.725),(33.625,3.555),(33.455,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,3.915),(32.375,4.085),(32.545,4.085),(32.545,3.915),(32.375,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,3.915),(32.735,4.085),(32.905,4.085),(32.905,3.915),(32.735,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,3.915),(33.095,4.085),(33.265,4.085),(33.265,3.915),(33.095,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,3.915),(33.455,4.085),(33.625,4.085),(33.625,3.915),(33.455,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.275),(32.375,4.445),(32.545,4.445),(32.545,4.275),(32.375,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.275),(32.735,4.445),(32.905,4.445),(32.905,4.275),(32.735,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.275),(33.095,4.445),(33.265,4.445),(33.265,4.275),(33.095,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.275),(33.455,4.445),(33.625,4.445),(33.625,4.275),(33.455,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.635),(32.375,4.805),(32.545,4.805),(32.545,4.635),(32.375,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.635),(32.735,4.805),(32.905,4.805),(32.905,4.635),(32.735,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.635),(33.095,4.805),(33.265,4.805),(33.265,4.635),(33.095,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.635),(33.455,4.805),(33.625,4.805),(33.625,4.635),(33.455,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.995),(32.375,5.165),(32.545,5.165),(32.545,4.995),(32.375,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.995),(32.735,5.165),(32.905,5.165),(32.905,4.995),(32.735,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.995),(33.095,5.165),(33.265,5.165),(33.265,4.995),(33.095,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.995),(33.455,5.165),(33.625,5.165),(33.625,4.995),(33.455,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.355),(32.375,5.525),(32.545,5.525),(32.545,5.355),(32.375,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.355),(32.735,5.525),(32.905,5.525),(32.905,5.355),(32.735,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.355),(33.095,5.525),(33.265,5.525),(33.265,5.355),(33.095,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.355),(33.455,5.525),(33.625,5.525),(33.625,5.355),(33.455,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.715),(32.375,5.885),(32.545,5.885),(32.545,5.715),(32.375,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.715),(32.735,5.885),(32.905,5.885),(32.905,5.715),(32.735,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.715),(33.095,5.885),(33.265,5.885),(33.265,5.715),(33.095,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.715),(33.455,5.885),(33.625,5.885),(33.625,5.715),(33.455,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.075),(32.375,6.245),(32.545,6.245),(32.545,6.075),(32.375,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.075),(32.735,6.245),(32.905,6.245),(32.905,6.075),(32.735,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.075),(33.095,6.245),(33.265,6.245),(33.265,6.075),(33.095,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.075),(33.455,6.245),(33.625,6.245),(33.625,6.075),(33.455,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.435),(32.375,6.605),(32.545,6.605),(32.545,6.435),(32.375,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.435),(32.735,6.605),(32.905,6.605),(32.905,6.435),(32.735,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.435),(33.095,6.605),(33.265,6.605),(33.265,6.435),(33.095,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.435),(33.455,6.605),(33.625,6.605),(33.625,6.435),(33.455,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.795),(32.375,6.965),(32.545,6.965),(32.545,6.795),(32.375,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.795),(32.735,6.965),(32.905,6.965),(32.905,6.795),(32.735,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.795),(33.095,6.965),(33.265,6.965),(33.265,6.795),(33.095,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.795),(33.455,6.965),(33.625,6.965),(33.625,6.795),(33.455,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,7.155),(32.375,7.325),(32.545,7.325),(32.545,7.155),(32.375,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,7.155),(32.735,7.325),(32.905,7.325),(32.905,7.155),(32.735,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,7.155),(33.095,7.325),(33.265,7.325),(33.265,7.155),(33.095,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,7.155),(33.455,7.325),(33.625,7.325),(33.625,7.155),(33.455,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,7.515),(32.375,7.685),(32.545,7.685),(32.545,7.515),(32.375,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,7.515),(32.735,7.685),(32.905,7.685),(32.905,7.515),(32.735,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,7.515),(33.095,7.685),(33.265,7.685),(33.265,7.515),(33.095,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,7.515),(33.455,7.685),(33.625,7.685),(33.625,7.515),(33.455,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,7.875),(32.375,8.045),(32.545,8.045),(32.545,7.875),(32.375,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,7.875),(32.735,8.045),(32.905,8.045),(32.905,7.875),(32.735,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,7.875),(33.095,8.045),(33.265,8.045),(33.265,7.875),(33.095,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,7.875),(33.455,8.045),(33.625,8.045),(33.625,7.875),(33.455,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.235),(32.375,8.405),(32.545,8.405),(32.545,8.235),(32.375,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.235),(32.735,8.405),(32.905,8.405),(32.905,8.235),(32.735,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.235),(33.095,8.405),(33.265,8.405),(33.265,8.235),(33.095,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.235),(33.455,8.405),(33.625,8.405),(33.625,8.235),(33.455,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.595),(32.375,8.765),(32.545,8.765),(32.545,8.595),(32.375,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.595),(32.735,8.765),(32.905,8.765),(32.905,8.595),(32.735,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.595),(33.095,8.765),(33.265,8.765),(33.265,8.595),(33.095,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.595),(33.455,8.765),(33.625,8.765),(33.625,8.595),(33.455,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.955),(32.375,9.125),(32.545,9.125),(32.545,8.955),(32.375,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.955),(32.735,9.125),(32.905,9.125),(32.905,8.955),(32.735,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.955),(33.095,9.125),(33.265,9.125),(33.265,8.955),(33.095,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.955),(33.455,9.125),(33.625,9.125),(33.625,8.955),(33.455,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.315),(32.375,9.485),(32.545,9.485),(32.545,9.315),(32.375,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.315),(32.735,9.485),(32.905,9.485),(32.905,9.315),(32.735,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.315),(33.095,9.485),(33.265,9.485),(33.265,9.315),(33.095,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.315),(33.455,9.485),(33.625,9.485),(33.625,9.315),(33.455,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.675),(32.375,9.845),(32.545,9.845),(32.545,9.675),(32.375,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.675),(32.735,9.845),(32.905,9.845),(32.905,9.675),(32.735,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.675),(33.095,9.845),(33.265,9.845),(33.265,9.675),(33.095,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.675),(33.455,9.845),(33.625,9.845),(33.625,9.675),(33.455,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.035),(32.375,10.205),(32.545,10.205),(32.545,10.035),(32.375,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.035),(32.735,10.205),(32.905,10.205),(32.905,10.035),(32.735,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.035),(33.095,10.205),(33.265,10.205),(33.265,10.035),(33.095,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.035),(33.455,10.205),(33.625,10.205),(33.625,10.035),(33.455,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.395),(32.375,10.565),(32.545,10.565),(32.545,10.395),(32.375,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.395),(32.735,10.565),(32.905,10.565),(32.905,10.395),(32.735,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.395),(33.095,10.565),(33.265,10.565),(33.265,10.395),(33.095,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.395),(33.455,10.565),(33.625,10.565),(33.625,10.395),(33.455,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.755),(32.375,10.925),(32.545,10.925),(32.545,10.755),(32.375,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.755),(32.735,10.925),(32.905,10.925),(32.905,10.755),(32.735,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.755),(33.095,10.925),(33.265,10.925),(33.265,10.755),(33.095,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.755),(33.455,10.925),(33.625,10.925),(33.625,10.755),(33.455,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.115),(32.375,11.285),(32.545,11.285),(32.545,11.115),(32.375,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.115),(32.735,11.285),(32.905,11.285),(32.905,11.115),(32.735,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.115),(33.095,11.285),(33.265,11.285),(33.265,11.115),(33.095,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.115),(33.455,11.285),(33.625,11.285),(33.625,11.115),(33.455,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.475),(32.375,11.645),(32.545,11.645),(32.545,11.475),(32.375,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.475),(32.735,11.645),(32.905,11.645),(32.905,11.475),(32.735,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.475),(33.095,11.645),(33.265,11.645),(33.265,11.475),(33.095,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.475),(33.455,11.645),(33.625,11.645),(33.625,11.475),(33.455,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.835),(32.375,12.005),(32.545,12.005),(32.545,11.835),(32.375,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.835),(32.735,12.005),(32.905,12.005),(32.905,11.835),(32.735,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.835),(33.095,12.005),(33.265,12.005),(33.265,11.835),(33.095,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.835),(33.455,12.005),(33.625,12.005),(33.625,11.835),(33.455,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,12.195),(32.375,12.365),(32.545,12.365),(32.545,12.195),(32.375,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,12.195),(32.735,12.365),(32.905,12.365),(32.905,12.195),(32.735,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,12.195),(33.095,12.365),(33.265,12.365),(33.265,12.195),(33.095,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,12.195),(33.455,12.365),(33.625,12.365),(33.625,12.195),(33.455,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,12.555),(32.375,12.725),(32.545,12.725),(32.545,12.555),(32.375,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,12.555),(32.735,12.725),(32.905,12.725),(32.905,12.555),(32.735,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,12.555),(33.095,12.725),(33.265,12.725),(33.265,12.555),(33.095,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,12.555),(33.455,12.725),(33.625,12.725),(33.625,12.555),(33.455,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,12.915),(32.375,13.085),(32.545,13.085),(32.545,12.915),(32.375,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,12.915),(32.735,13.085),(32.905,13.085),(32.905,12.915),(32.735,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,12.915),(33.095,13.085),(33.265,13.085),(33.265,12.915),(33.095,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,12.915),(33.455,13.085),(33.625,13.085),(33.625,12.915),(33.455,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.275),(32.375,13.445),(32.545,13.445),(32.545,13.275),(32.375,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.275),(32.735,13.445),(32.905,13.445),(32.905,13.275),(32.735,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.275),(33.095,13.445),(33.265,13.445),(33.265,13.275),(33.095,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.275),(33.455,13.445),(33.625,13.445),(33.625,13.275),(33.455,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.635),(32.375,13.805),(32.545,13.805),(32.545,13.635),(32.375,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.635),(32.735,13.805),(32.905,13.805),(32.905,13.635),(32.735,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.635),(33.095,13.805),(33.265,13.805),(33.265,13.635),(33.095,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.635),(33.455,13.805),(33.625,13.805),(33.625,13.635),(33.455,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.995),(32.375,14.165),(32.545,14.165),(32.545,13.995),(32.375,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.995),(32.735,14.165),(32.905,14.165),(32.905,13.995),(32.735,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.995),(33.095,14.165),(33.265,14.165),(33.265,13.995),(33.095,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.995),(33.455,14.165),(33.625,14.165),(33.625,13.995),(33.455,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.355),(32.375,14.525),(32.545,14.525),(32.545,14.355),(32.375,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.355),(32.735,14.525),(32.905,14.525),(32.905,14.355),(32.735,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.355),(33.095,14.525),(33.265,14.525),(33.265,14.355),(33.095,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.355),(33.455,14.525),(33.625,14.525),(33.625,14.355),(33.455,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.715),(32.375,14.885),(32.545,14.885),(32.545,14.715),(32.375,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.715),(32.735,14.885),(32.905,14.885),(32.905,14.715),(32.735,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.715),(33.095,14.885),(33.265,14.885),(33.265,14.715),(33.095,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.715),(33.455,14.885),(33.625,14.885),(33.625,14.715),(33.455,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.075),(32.375,15.245),(32.545,15.245),(32.545,15.075),(32.375,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.075),(32.735,15.245),(32.905,15.245),(32.905,15.075),(32.735,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.075),(33.095,15.245),(33.265,15.245),(33.265,15.075),(33.095,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.075),(33.455,15.245),(33.625,15.245),(33.625,15.075),(33.455,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.435),(32.375,15.605),(32.545,15.605),(32.545,15.435),(32.375,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.435),(32.735,15.605),(32.905,15.605),(32.905,15.435),(32.735,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.435),(33.095,15.605),(33.265,15.605),(33.265,15.435),(33.095,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.435),(33.455,15.605),(33.625,15.605),(33.625,15.435),(33.455,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.795),(32.375,15.965),(32.545,15.965),(32.545,15.795),(32.375,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.795),(32.735,15.965),(32.905,15.965),(32.905,15.795),(32.735,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.795),(33.095,15.965),(33.265,15.965),(33.265,15.795),(33.095,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.795),(33.455,15.965),(33.625,15.965),(33.625,15.795),(33.455,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,16.155),(32.375,16.325),(32.545,16.325),(32.545,16.155),(32.375,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,16.155),(32.735,16.325),(32.905,16.325),(32.905,16.155),(32.735,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,16.155),(33.095,16.325),(33.265,16.325),(33.265,16.155),(33.095,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,16.155),(33.455,16.325),(33.625,16.325),(33.625,16.155),(33.455,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,16.515),(32.375,16.685),(32.545,16.685),(32.545,16.515),(32.375,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,16.515),(32.735,16.685),(32.905,16.685),(32.905,16.515),(32.735,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,16.515),(33.095,16.685),(33.265,16.685),(33.265,16.515),(33.095,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,16.515),(33.455,16.685),(33.625,16.685),(33.625,16.515),(33.455,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,16.875),(32.375,17.045),(32.545,17.045),(32.545,16.875),(32.375,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,16.875),(32.735,17.045),(32.905,17.045),(32.905,16.875),(32.735,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,16.875),(33.095,17.045),(33.265,17.045),(33.265,16.875),(33.095,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,16.875),(33.455,17.045),(33.625,17.045),(33.625,16.875),(33.455,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.235),(32.375,17.405),(32.545,17.405),(32.545,17.235),(32.375,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.235),(32.735,17.405),(32.905,17.405),(32.905,17.235),(32.735,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.235),(33.095,17.405),(33.265,17.405),(33.265,17.235),(33.095,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.235),(33.455,17.405),(33.625,17.405),(33.625,17.235),(33.455,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.595),(32.375,17.765),(32.545,17.765),(32.545,17.595),(32.375,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.595),(32.735,17.765),(32.905,17.765),(32.905,17.595),(32.735,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.595),(33.095,17.765),(33.265,17.765),(33.265,17.595),(33.095,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.595),(33.455,17.765),(33.625,17.765),(33.625,17.595),(33.455,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.955),(32.375,18.125),(32.545,18.125),(32.545,17.955),(32.375,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.955),(32.735,18.125),(32.905,18.125),(32.905,17.955),(32.735,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.955),(33.095,18.125),(33.265,18.125),(33.265,17.955),(33.095,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.955),(33.455,18.125),(33.625,18.125),(33.625,17.955),(33.455,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.315),(32.375,18.485),(32.545,18.485),(32.545,18.315),(32.375,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.315),(32.735,18.485),(32.905,18.485),(32.905,18.315),(32.735,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.315),(33.095,18.485),(33.265,18.485),(33.265,18.315),(33.095,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.315),(33.455,18.485),(33.625,18.485),(33.625,18.315),(33.455,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.675),(32.375,18.845),(32.545,18.845),(32.545,18.675),(32.375,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.675),(32.735,18.845),(32.905,18.845),(32.905,18.675),(32.735,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.675),(33.095,18.845),(33.265,18.845),(33.265,18.675),(33.095,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.675),(33.455,18.845),(33.625,18.845),(33.625,18.675),(33.455,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,19.035),(32.375,19.205),(32.545,19.205),(32.545,19.035),(32.375,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,19.035),(32.735,19.205),(32.905,19.205),(32.905,19.035),(32.735,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,19.035),(33.095,19.205),(33.265,19.205),(33.265,19.035),(33.095,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,19.035),(33.455,19.205),(33.625,19.205),(33.625,19.035),(33.455,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,19.395),(32.375,19.565),(32.545,19.565),(32.545,19.395),(32.375,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,19.395),(32.735,19.565),(32.905,19.565),(32.905,19.395),(32.735,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,19.395),(33.095,19.565),(33.265,19.565),(33.265,19.395),(33.095,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,19.395),(33.455,19.565),(33.625,19.565),(33.625,19.395),(33.455,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,19.755),(32.375,19.925),(32.545,19.925),(32.545,19.755),(32.375,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,19.755),(32.735,19.925),(32.905,19.925),(32.905,19.755),(32.735,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,19.755),(33.095,19.925),(33.265,19.925),(33.265,19.755),(33.095,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,19.755),(33.455,19.925),(33.625,19.925),(33.625,19.755),(33.455,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,20.115),(32.375,20.285),(32.545,20.285),(32.545,20.115),(32.375,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,20.115),(32.735,20.285),(32.905,20.285),(32.905,20.115),(32.735,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,20.115),(33.095,20.285),(33.265,20.285),(33.265,20.115),(33.095,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,20.115),(33.455,20.285),(33.625,20.285),(33.625,20.115),(33.455,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,20.475),(32.375,20.645),(32.545,20.645),(32.545,20.475),(32.375,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,20.475),(32.735,20.645),(32.905,20.645),(32.905,20.475),(32.735,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,20.475),(33.095,20.645),(33.265,20.645),(33.265,20.475),(33.095,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,20.475),(33.455,20.645),(33.625,20.645),(33.625,20.475),(33.455,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,20.835),(32.375,21.005),(32.545,21.005),(32.545,20.835),(32.375,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,20.835),(32.735,21.005),(32.905,21.005),(32.905,20.835),(32.735,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,20.835),(33.095,21.005),(33.265,21.005),(33.265,20.835),(33.095,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,20.835),(33.455,21.005),(33.625,21.005),(33.625,20.835),(33.455,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,21.195),(32.375,21.365),(32.545,21.365),(32.545,21.195),(32.375,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,21.195),(32.735,21.365),(32.905,21.365),(32.905,21.195),(32.735,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,21.195),(33.095,21.365),(33.265,21.365),(33.265,21.195),(33.095,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,21.195),(33.455,21.365),(33.625,21.365),(33.625,21.195),(33.455,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,21.555),(32.375,21.725),(32.545,21.725),(32.545,21.555),(32.375,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,21.555),(32.735,21.725),(32.905,21.725),(32.905,21.555),(32.735,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,21.555),(33.095,21.725),(33.265,21.725),(33.265,21.555),(33.095,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,21.555),(33.455,21.725),(33.625,21.725),(33.625,21.555),(33.455,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,21.915),(32.375,22.085),(32.545,22.085),(32.545,21.915),(32.375,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,21.915),(32.735,22.085),(32.905,22.085),(32.905,21.915),(32.735,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,21.915),(33.095,22.085),(33.265,22.085),(33.265,21.915),(33.095,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,21.915),(33.455,22.085),(33.625,22.085),(33.625,21.915),(33.455,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,22.275),(32.375,22.445),(32.545,22.445),(32.545,22.275),(32.375,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,22.275),(32.735,22.445),(32.905,22.445),(32.905,22.275),(32.735,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,22.275),(33.095,22.445),(33.265,22.445),(33.265,22.275),(33.095,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,22.275),(33.455,22.445),(33.625,22.445),(33.625,22.275),(33.455,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,22.635),(32.375,22.805),(32.545,22.805),(32.545,22.635),(32.375,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,22.635),(32.735,22.805),(32.905,22.805),(32.905,22.635),(32.735,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,22.635),(33.095,22.805),(33.265,22.805),(33.265,22.635),(33.095,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,22.635),(33.455,22.805),(33.625,22.805),(33.625,22.635),(33.455,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,22.995),(32.375,23.165),(32.545,23.165),(32.545,22.995),(32.375,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,22.995),(32.735,23.165),(32.905,23.165),(32.905,22.995),(32.735,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,22.995),(33.095,23.165),(33.265,23.165),(33.265,22.995),(33.095,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,22.995),(33.455,23.165),(33.625,23.165),(33.625,22.995),(33.455,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,23.355),(32.375,23.525),(32.545,23.525),(32.545,23.355),(32.375,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,23.355),(32.735,23.525),(32.905,23.525),(32.905,23.355),(32.735,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,23.355),(33.095,23.525),(33.265,23.525),(33.265,23.355),(33.095,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,23.355),(33.455,23.525),(33.625,23.525),(33.625,23.355),(33.455,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,23.715),(32.375,23.885),(32.545,23.885),(32.545,23.715),(32.375,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,23.715),(32.735,23.885),(32.905,23.885),(32.905,23.715),(32.735,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,23.715),(33.095,23.885),(33.265,23.885),(33.265,23.715),(33.095,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,23.715),(33.455,23.885),(33.625,23.885),(33.625,23.715),(33.455,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,24.075),(32.375,24.245),(32.545,24.245),(32.545,24.075),(32.375,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,24.075),(32.735,24.245),(32.905,24.245),(32.905,24.075),(32.735,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,24.075),(33.095,24.245),(33.265,24.245),(33.265,24.075),(33.095,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,24.075),(33.455,24.245),(33.625,24.245),(33.625,24.075),(33.455,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,24.435),(32.375,24.605),(32.545,24.605),(32.545,24.435),(32.375,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,24.435),(32.735,24.605),(32.905,24.605),(32.905,24.435),(32.735,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,24.435),(33.095,24.605),(33.265,24.605),(33.265,24.435),(33.095,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,24.435),(33.455,24.605),(33.625,24.605),(33.625,24.435),(33.455,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,24.795),(32.375,24.965),(32.545,24.965),(32.545,24.795),(32.375,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,24.795),(32.735,24.965),(32.905,24.965),(32.905,24.795),(32.735,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,24.795),(33.095,24.965),(33.265,24.965),(33.265,24.795),(33.095,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,24.795),(33.455,24.965),(33.625,24.965),(33.625,24.795),(33.455,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,25.155),(32.375,25.325),(32.545,25.325),(32.545,25.155),(32.375,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,25.155),(32.735,25.325),(32.905,25.325),(32.905,25.155),(32.735,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,25.155),(33.095,25.325),(33.265,25.325),(33.265,25.155),(33.095,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,25.155),(33.455,25.325),(33.625,25.325),(33.625,25.155),(33.455,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,25.515),(32.375,25.685),(32.545,25.685),(32.545,25.515),(32.375,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,25.515),(32.735,25.685),(32.905,25.685),(32.905,25.515),(32.735,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,25.515),(33.095,25.685),(33.265,25.685),(33.265,25.515),(33.095,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,25.515),(33.455,25.685),(33.625,25.685),(33.625,25.515),(33.455,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,25.875),(32.375,26.045),(32.545,26.045),(32.545,25.875),(32.375,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,25.875),(32.735,26.045),(32.905,26.045),(32.905,25.875),(32.735,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,25.875),(33.095,26.045),(33.265,26.045),(33.265,25.875),(33.095,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,25.875),(33.455,26.045),(33.625,26.045),(33.625,25.875),(33.455,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,26.235),(32.375,26.405),(32.545,26.405),(32.545,26.235),(32.375,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,26.235),(32.735,26.405),(32.905,26.405),(32.905,26.235),(32.735,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,26.235),(33.095,26.405),(33.265,26.405),(33.265,26.235),(33.095,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,26.235),(33.455,26.405),(33.625,26.405),(33.625,26.235),(33.455,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,26.595),(32.375,26.765),(32.545,26.765),(32.545,26.595),(32.375,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,26.595),(32.735,26.765),(32.905,26.765),(32.905,26.595),(32.735,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,26.595),(33.095,26.765),(33.265,26.765),(33.265,26.595),(33.095,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,26.595),(33.455,26.765),(33.625,26.765),(33.625,26.595),(33.455,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,26.955),(32.375,27.125),(32.545,27.125),(32.545,26.955),(32.375,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,26.955),(32.735,27.125),(32.905,27.125),(32.905,26.955),(32.735,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,26.955),(33.095,27.125),(33.265,27.125),(33.265,26.955),(33.095,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,26.955),(33.455,27.125),(33.625,27.125),(33.625,26.955),(33.455,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,27.315),(32.375,27.485),(32.545,27.485),(32.545,27.315),(32.375,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,27.315),(32.735,27.485),(32.905,27.485),(32.905,27.315),(32.735,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,27.315),(33.095,27.485),(33.265,27.485),(33.265,27.315),(33.095,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,27.315),(33.455,27.485),(33.625,27.485),(33.625,27.315),(33.455,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,27.675),(32.375,27.845),(32.545,27.845),(32.545,27.675),(32.375,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,27.675),(32.735,27.845),(32.905,27.845),(32.905,27.675),(32.735,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,27.675),(33.095,27.845),(33.265,27.845),(33.265,27.675),(33.095,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,27.675),(33.455,27.845),(33.625,27.845),(33.625,27.675),(33.455,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,28.035),(32.375,28.205),(32.545,28.205),(32.545,28.035),(32.375,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,28.035),(32.735,28.205),(32.905,28.205),(32.905,28.035),(32.735,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,28.035),(33.095,28.205),(33.265,28.205),(33.265,28.035),(33.095,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,28.035),(33.455,28.205),(33.625,28.205),(33.625,28.035),(33.455,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,28.395),(32.375,28.565),(32.545,28.565),(32.545,28.395),(32.375,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,28.395),(32.735,28.565),(32.905,28.565),(32.905,28.395),(32.735,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,28.395),(33.095,28.565),(33.265,28.565),(33.265,28.395),(33.095,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,28.395),(33.455,28.565),(33.625,28.565),(33.625,28.395),(33.455,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,28.755),(32.375,28.925),(32.545,28.925),(32.545,28.755),(32.375,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,28.755),(32.735,28.925),(32.905,28.925),(32.905,28.755),(32.735,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,28.755),(33.095,28.925),(33.265,28.925),(33.265,28.755),(33.095,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,28.755),(33.455,28.925),(33.625,28.925),(33.625,28.755),(33.455,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,29.115),(32.375,29.285),(32.545,29.285),(32.545,29.115),(32.375,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,29.115),(32.735,29.285),(32.905,29.285),(32.905,29.115),(32.735,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,29.115),(33.095,29.285),(33.265,29.285),(33.265,29.115),(33.095,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,29.115),(33.455,29.285),(33.625,29.285),(33.625,29.115),(33.455,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,29.475),(32.375,29.645),(32.545,29.645),(32.545,29.475),(32.375,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,29.475),(32.735,29.645),(32.905,29.645),(32.905,29.475),(32.735,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,29.475),(33.095,29.645),(33.265,29.645),(33.265,29.475),(33.095,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,29.475),(33.455,29.645),(33.625,29.645),(33.625,29.475),(33.455,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,29.835),(32.375,30.005),(32.545,30.005),(32.545,29.835),(32.375,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,29.835),(32.735,30.005),(32.905,30.005),(32.905,29.835),(32.735,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,29.835),(33.095,30.005),(33.265,30.005),(33.265,29.835),(33.095,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,29.835),(33.455,30.005),(33.625,30.005),(33.625,29.835),(33.455,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,30.195),(32.375,30.365),(32.545,30.365),(32.545,30.195),(32.375,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,30.195),(32.735,30.365),(32.905,30.365),(32.905,30.195),(32.735,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,30.195),(33.095,30.365),(33.265,30.365),(33.265,30.195),(33.095,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,30.195),(33.455,30.365),(33.625,30.365),(33.625,30.195),(33.455,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,30.555),(32.375,30.725),(32.545,30.725),(32.545,30.555),(32.375,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,30.555),(32.735,30.725),(32.905,30.725),(32.905,30.555),(32.735,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,30.555),(33.095,30.725),(33.265,30.725),(33.265,30.555),(33.095,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,30.555),(33.455,30.725),(33.625,30.725),(33.625,30.555),(33.455,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,30.915),(32.375,31.085),(32.545,31.085),(32.545,30.915),(32.375,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,30.915),(32.735,31.085),(32.905,31.085),(32.905,30.915),(32.735,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,30.915),(33.095,31.085),(33.265,31.085),(33.265,30.915),(33.095,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,30.915),(33.455,31.085),(33.625,31.085),(33.625,30.915),(33.455,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,31.275),(32.375,31.445),(32.545,31.445),(32.545,31.275),(32.375,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,31.275),(32.735,31.445),(32.905,31.445),(32.905,31.275),(32.735,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,31.275),(33.095,31.445),(33.265,31.445),(33.265,31.275),(33.095,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,31.275),(33.455,31.445),(33.625,31.445),(33.625,31.275),(33.455,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,31.635),(32.375,31.805),(32.545,31.805),(32.545,31.635),(32.375,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,31.635),(32.735,31.805),(32.905,31.805),(32.905,31.635),(32.735,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,31.635),(33.095,31.805),(33.265,31.805),(33.265,31.635),(33.095,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,31.635),(33.455,31.805),(33.625,31.805),(33.625,31.635),(33.455,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,31.995),(32.375,32.165),(32.545,32.165),(32.545,31.995),(32.375,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,31.995),(32.735,32.165),(32.905,32.165),(32.905,31.995),(32.735,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,31.995),(33.095,32.165),(33.265,32.165),(33.265,31.995),(33.095,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,31.995),(33.455,32.165),(33.625,32.165),(33.625,31.995),(33.455,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,32.355),(32.375,32.525),(32.545,32.525),(32.545,32.355),(32.375,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,32.355),(32.735,32.525),(32.905,32.525),(32.905,32.355),(32.735,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,32.355),(33.095,32.525),(33.265,32.525),(33.265,32.355),(33.095,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,32.355),(33.455,32.525),(33.625,32.525),(33.625,32.355),(33.455,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,32.715),(32.375,32.885),(32.545,32.885),(32.545,32.715),(32.375,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,32.715),(32.735,32.885),(32.905,32.885),(32.905,32.715),(32.735,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,32.715),(33.095,32.885),(33.265,32.885),(33.265,32.715),(33.095,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,32.715),(33.455,32.885),(33.625,32.885),(33.625,32.715),(33.455,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,33.075),(32.375,33.245),(32.545,33.245),(32.545,33.075),(32.375,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,33.075),(32.735,33.245),(32.905,33.245),(32.905,33.075),(32.735,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,33.075),(33.095,33.245),(33.265,33.245),(33.265,33.075),(33.095,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,33.075),(33.455,33.245),(33.625,33.245),(33.625,33.075),(33.455,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,33.435),(32.375,33.605),(32.545,33.605),(32.545,33.435),(32.375,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,33.435),(32.735,33.605),(32.905,33.605),(32.905,33.435),(32.735,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,33.435),(33.095,33.605),(33.265,33.605),(33.265,33.435),(33.095,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,33.435),(33.455,33.605),(33.625,33.605),(33.625,33.435),(33.455,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,33.795),(32.375,33.965),(32.545,33.965),(32.545,33.795),(32.375,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,33.795),(32.735,33.965),(32.905,33.965),(32.905,33.795),(32.735,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,33.795),(33.095,33.965),(33.265,33.965),(33.265,33.795),(33.095,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,33.795),(33.455,33.965),(33.625,33.965),(33.625,33.795),(33.455,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,34.155),(32.375,34.325),(32.545,34.325),(32.545,34.155),(32.375,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,34.155),(32.735,34.325),(32.905,34.325),(32.905,34.155),(32.735,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,34.155),(33.095,34.325),(33.265,34.325),(33.265,34.155),(33.095,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,34.155),(33.455,34.325),(33.625,34.325),(33.625,34.155),(33.455,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,34.515),(32.375,34.685),(32.545,34.685),(32.545,34.515),(32.375,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,34.515),(32.735,34.685),(32.905,34.685),(32.905,34.515),(32.735,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,34.515),(33.095,34.685),(33.265,34.685),(33.265,34.515),(33.095,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,34.515),(33.455,34.685),(33.625,34.685),(33.625,34.515),(33.455,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,34.875),(32.375,35.045),(32.545,35.045),(32.545,34.875),(32.375,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,34.875),(32.735,35.045),(32.905,35.045),(32.905,34.875),(32.735,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,34.875),(33.095,35.045),(33.265,35.045),(33.265,34.875),(33.095,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,34.875),(33.455,35.045),(33.625,35.045),(33.625,34.875),(33.455,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,35.235),(32.375,35.405),(32.545,35.405),(32.545,35.235),(32.375,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,35.235),(32.735,35.405),(32.905,35.405),(32.905,35.235),(32.735,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,35.235),(33.095,35.405),(33.265,35.405),(33.265,35.235),(33.095,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,35.235),(33.455,35.405),(33.625,35.405),(33.625,35.235),(33.455,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,35.595),(32.375,35.765),(32.545,35.765),(32.545,35.595),(32.375,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,35.595),(32.735,35.765),(32.905,35.765),(32.905,35.595),(32.735,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,35.595),(33.095,35.765),(33.265,35.765),(33.265,35.595),(33.095,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,35.595),(33.455,35.765),(33.625,35.765),(33.625,35.595),(33.455,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,35.955),(32.375,36.125),(32.545,36.125),(32.545,35.955),(32.375,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,35.955),(32.735,36.125),(32.905,36.125),(32.905,35.955),(32.735,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,35.955),(33.095,36.125),(33.265,36.125),(33.265,35.955),(33.095,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,35.955),(33.455,36.125),(33.625,36.125),(33.625,35.955),(33.455,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,36.315),(32.375,36.485),(32.545,36.485),(32.545,36.315),(32.375,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,36.315),(32.735,36.485),(32.905,36.485),(32.905,36.315),(32.735,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,36.315),(33.095,36.485),(33.265,36.485),(33.265,36.315),(33.095,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,36.315),(33.455,36.485),(33.625,36.485),(33.625,36.315),(33.455,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,36.675),(32.375,36.845),(32.545,36.845),(32.545,36.675),(32.375,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,36.675),(32.735,36.845),(32.905,36.845),(32.905,36.675),(32.735,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,36.675),(33.095,36.845),(33.265,36.845),(33.265,36.675),(33.095,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,36.675),(33.455,36.845),(33.625,36.845),(33.625,36.675),(33.455,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,37.035),(32.375,37.205),(32.545,37.205),(32.545,37.035),(32.375,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,37.035),(32.735,37.205),(32.905,37.205),(32.905,37.035),(32.735,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,37.035),(33.095,37.205),(33.265,37.205),(33.265,37.035),(33.095,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,37.035),(33.455,37.205),(33.625,37.205),(33.625,37.035),(33.455,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,37.395),(32.375,37.565),(32.545,37.565),(32.545,37.395),(32.375,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,37.395),(32.735,37.565),(32.905,37.565),(32.905,37.395),(32.735,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,37.395),(33.095,37.565),(33.265,37.565),(33.265,37.395),(33.095,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,37.395),(33.455,37.565),(33.625,37.565),(33.625,37.395),(33.455,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,37.755),(32.375,37.925),(32.545,37.925),(32.545,37.755),(32.375,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,37.755),(32.735,37.925),(32.905,37.925),(32.905,37.755),(32.735,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,37.755),(33.095,37.925),(33.265,37.925),(33.265,37.755),(33.095,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,37.755),(33.455,37.925),(33.625,37.925),(33.625,37.755),(33.455,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,38.115),(32.375,38.285),(32.545,38.285),(32.545,38.115),(32.375,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,38.115),(32.735,38.285),(32.905,38.285),(32.905,38.115),(32.735,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,38.115),(33.095,38.285),(33.265,38.285),(33.265,38.115),(33.095,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,38.115),(33.455,38.285),(33.625,38.285),(33.625,38.115),(33.455,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,38.475),(32.375,38.645),(32.545,38.645),(32.545,38.475),(32.375,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,38.475),(32.735,38.645),(32.905,38.645),(32.905,38.475),(32.735,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,38.475),(33.095,38.645),(33.265,38.645),(33.265,38.475),(33.095,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,38.475),(33.455,38.645),(33.625,38.645),(33.625,38.475),(33.455,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,38.835),(32.375,39.005),(32.545,39.005),(32.545,38.835),(32.375,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,38.835),(32.735,39.005),(32.905,39.005),(32.905,38.835),(32.735,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,38.835),(33.095,39.005),(33.265,39.005),(33.265,38.835),(33.095,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,38.835),(33.455,39.005),(33.625,39.005),(33.625,38.835),(33.455,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,39.195),(32.375,39.365),(32.545,39.365),(32.545,39.195),(32.375,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,39.195),(32.735,39.365),(32.905,39.365),(32.905,39.195),(32.735,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,39.195),(33.095,39.365),(33.265,39.365),(33.265,39.195),(33.095,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,39.195),(33.455,39.365),(33.625,39.365),(33.625,39.195),(33.455,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,39.555),(32.375,39.725),(32.545,39.725),(32.545,39.555),(32.375,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,39.555),(32.735,39.725),(32.905,39.725),(32.905,39.555),(32.735,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,39.555),(33.095,39.725),(33.265,39.725),(33.265,39.555),(33.095,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,39.555),(33.455,39.725),(33.625,39.725),(33.625,39.555),(33.455,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,39.915),(32.375,40.085),(32.545,40.085),(32.545,39.915),(32.375,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,39.915),(32.735,40.085),(32.905,40.085),(32.905,39.915),(32.735,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,39.915),(33.095,40.085),(33.265,40.085),(33.265,39.915),(33.095,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,39.915),(33.455,40.085),(33.625,40.085),(33.625,39.915),(33.455,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,40.275),(32.375,40.445),(32.545,40.445),(32.545,40.275),(32.375,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,40.275),(32.735,40.445),(32.905,40.445),(32.905,40.275),(32.735,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,40.275),(33.095,40.445),(33.265,40.445),(33.265,40.275),(33.095,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,40.275),(33.455,40.445),(33.625,40.445),(33.625,40.275),(33.455,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,40.635),(32.375,40.805),(32.545,40.805),(32.545,40.635),(32.375,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,40.635),(32.735,40.805),(32.905,40.805),(32.905,40.635),(32.735,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,40.635),(33.095,40.805),(33.265,40.805),(33.265,40.635),(33.095,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,40.635),(33.455,40.805),(33.625,40.805),(33.625,40.635),(33.455,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,2.835),(37.175,3.005),(37.345,3.005),(37.345,2.835),(37.175,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,2.835),(37.535,3.005),(37.705,3.005),(37.705,2.835),(37.535,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,2.835),(37.895,3.005),(38.065,3.005),(38.065,2.835),(37.895,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,2.835),(38.255,3.005),(38.425,3.005),(38.425,2.835),(38.255,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,3.195),(37.175,3.365),(37.345,3.365),(37.345,3.195),(37.175,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,3.195),(37.535,3.365),(37.705,3.365),(37.705,3.195),(37.535,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,3.195),(37.895,3.365),(38.065,3.365),(38.065,3.195),(37.895,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,3.195),(38.255,3.365),(38.425,3.365),(38.425,3.195),(38.255,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,3.555),(37.175,3.725),(37.345,3.725),(37.345,3.555),(37.175,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,3.555),(37.535,3.725),(37.705,3.725),(37.705,3.555),(37.535,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,3.555),(37.895,3.725),(38.065,3.725),(38.065,3.555),(37.895,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,3.555),(38.255,3.725),(38.425,3.725),(38.425,3.555),(38.255,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,3.915),(37.175,4.085),(37.345,4.085),(37.345,3.915),(37.175,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,3.915),(37.535,4.085),(37.705,4.085),(37.705,3.915),(37.535,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,3.915),(37.895,4.085),(38.065,4.085),(38.065,3.915),(37.895,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,3.915),(38.255,4.085),(38.425,4.085),(38.425,3.915),(38.255,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.275),(37.175,4.445),(37.345,4.445),(37.345,4.275),(37.175,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.275),(37.535,4.445),(37.705,4.445),(37.705,4.275),(37.535,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.275),(37.895,4.445),(38.065,4.445),(38.065,4.275),(37.895,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.275),(38.255,4.445),(38.425,4.445),(38.425,4.275),(38.255,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.635),(37.175,4.805),(37.345,4.805),(37.345,4.635),(37.175,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.635),(37.535,4.805),(37.705,4.805),(37.705,4.635),(37.535,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.635),(37.895,4.805),(38.065,4.805),(38.065,4.635),(37.895,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.635),(38.255,4.805),(38.425,4.805),(38.425,4.635),(38.255,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.995),(37.175,5.165),(37.345,5.165),(37.345,4.995),(37.175,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.995),(37.535,5.165),(37.705,5.165),(37.705,4.995),(37.535,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.995),(37.895,5.165),(38.065,5.165),(38.065,4.995),(37.895,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.995),(38.255,5.165),(38.425,5.165),(38.425,4.995),(38.255,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.355),(37.175,5.525),(37.345,5.525),(37.345,5.355),(37.175,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.355),(37.535,5.525),(37.705,5.525),(37.705,5.355),(37.535,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.355),(37.895,5.525),(38.065,5.525),(38.065,5.355),(37.895,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.355),(38.255,5.525),(38.425,5.525),(38.425,5.355),(38.255,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.715),(37.175,5.885),(37.345,5.885),(37.345,5.715),(37.175,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.715),(37.535,5.885),(37.705,5.885),(37.705,5.715),(37.535,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.715),(37.895,5.885),(38.065,5.885),(38.065,5.715),(37.895,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.715),(38.255,5.885),(38.425,5.885),(38.425,5.715),(38.255,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.075),(37.175,6.245),(37.345,6.245),(37.345,6.075),(37.175,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.075),(37.535,6.245),(37.705,6.245),(37.705,6.075),(37.535,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.075),(37.895,6.245),(38.065,6.245),(38.065,6.075),(37.895,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.075),(38.255,6.245),(38.425,6.245),(38.425,6.075),(38.255,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.435),(37.175,6.605),(37.345,6.605),(37.345,6.435),(37.175,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.435),(37.535,6.605),(37.705,6.605),(37.705,6.435),(37.535,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.435),(37.895,6.605),(38.065,6.605),(38.065,6.435),(37.895,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.435),(38.255,6.605),(38.425,6.605),(38.425,6.435),(38.255,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.795),(37.175,6.965),(37.345,6.965),(37.345,6.795),(37.175,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.795),(37.535,6.965),(37.705,6.965),(37.705,6.795),(37.535,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.795),(37.895,6.965),(38.065,6.965),(38.065,6.795),(37.895,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.795),(38.255,6.965),(38.425,6.965),(38.425,6.795),(38.255,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,7.155),(37.175,7.325),(37.345,7.325),(37.345,7.155),(37.175,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,7.155),(37.535,7.325),(37.705,7.325),(37.705,7.155),(37.535,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,7.155),(37.895,7.325),(38.065,7.325),(38.065,7.155),(37.895,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,7.155),(38.255,7.325),(38.425,7.325),(38.425,7.155),(38.255,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,7.515),(37.175,7.685),(37.345,7.685),(37.345,7.515),(37.175,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,7.515),(37.535,7.685),(37.705,7.685),(37.705,7.515),(37.535,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,7.515),(37.895,7.685),(38.065,7.685),(38.065,7.515),(37.895,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,7.515),(38.255,7.685),(38.425,7.685),(38.425,7.515),(38.255,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,7.875),(37.175,8.045),(37.345,8.045),(37.345,7.875),(37.175,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,7.875),(37.535,8.045),(37.705,8.045),(37.705,7.875),(37.535,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,7.875),(37.895,8.045),(38.065,8.045),(38.065,7.875),(37.895,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,7.875),(38.255,8.045),(38.425,8.045),(38.425,7.875),(38.255,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.235),(37.175,8.405),(37.345,8.405),(37.345,8.235),(37.175,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.235),(37.535,8.405),(37.705,8.405),(37.705,8.235),(37.535,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.235),(37.895,8.405),(38.065,8.405),(38.065,8.235),(37.895,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.235),(38.255,8.405),(38.425,8.405),(38.425,8.235),(38.255,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.595),(37.175,8.765),(37.345,8.765),(37.345,8.595),(37.175,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.595),(37.535,8.765),(37.705,8.765),(37.705,8.595),(37.535,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.595),(37.895,8.765),(38.065,8.765),(38.065,8.595),(37.895,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.595),(38.255,8.765),(38.425,8.765),(38.425,8.595),(38.255,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.955),(37.175,9.125),(37.345,9.125),(37.345,8.955),(37.175,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.955),(37.535,9.125),(37.705,9.125),(37.705,8.955),(37.535,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.955),(37.895,9.125),(38.065,9.125),(38.065,8.955),(37.895,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.955),(38.255,9.125),(38.425,9.125),(38.425,8.955),(38.255,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.315),(37.175,9.485),(37.345,9.485),(37.345,9.315),(37.175,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.315),(37.535,9.485),(37.705,9.485),(37.705,9.315),(37.535,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.315),(37.895,9.485),(38.065,9.485),(38.065,9.315),(37.895,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.315),(38.255,9.485),(38.425,9.485),(38.425,9.315),(38.255,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.675),(37.175,9.845),(37.345,9.845),(37.345,9.675),(37.175,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.675),(37.535,9.845),(37.705,9.845),(37.705,9.675),(37.535,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.675),(37.895,9.845),(38.065,9.845),(38.065,9.675),(37.895,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.675),(38.255,9.845),(38.425,9.845),(38.425,9.675),(38.255,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.035),(37.175,10.205),(37.345,10.205),(37.345,10.035),(37.175,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.035),(37.535,10.205),(37.705,10.205),(37.705,10.035),(37.535,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.035),(37.895,10.205),(38.065,10.205),(38.065,10.035),(37.895,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.035),(38.255,10.205),(38.425,10.205),(38.425,10.035),(38.255,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.395),(37.175,10.565),(37.345,10.565),(37.345,10.395),(37.175,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.395),(37.535,10.565),(37.705,10.565),(37.705,10.395),(37.535,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.395),(37.895,10.565),(38.065,10.565),(38.065,10.395),(37.895,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.395),(38.255,10.565),(38.425,10.565),(38.425,10.395),(38.255,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.755),(37.175,10.925),(37.345,10.925),(37.345,10.755),(37.175,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.755),(37.535,10.925),(37.705,10.925),(37.705,10.755),(37.535,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.755),(37.895,10.925),(38.065,10.925),(38.065,10.755),(37.895,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.755),(38.255,10.925),(38.425,10.925),(38.425,10.755),(38.255,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.115),(37.175,11.285),(37.345,11.285),(37.345,11.115),(37.175,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.115),(37.535,11.285),(37.705,11.285),(37.705,11.115),(37.535,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.115),(37.895,11.285),(38.065,11.285),(38.065,11.115),(37.895,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.115),(38.255,11.285),(38.425,11.285),(38.425,11.115),(38.255,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.475),(37.175,11.645),(37.345,11.645),(37.345,11.475),(37.175,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.475),(37.535,11.645),(37.705,11.645),(37.705,11.475),(37.535,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.475),(37.895,11.645),(38.065,11.645),(38.065,11.475),(37.895,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.475),(38.255,11.645),(38.425,11.645),(38.425,11.475),(38.255,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.835),(37.175,12.005),(37.345,12.005),(37.345,11.835),(37.175,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.835),(37.535,12.005),(37.705,12.005),(37.705,11.835),(37.535,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.835),(37.895,12.005),(38.065,12.005),(38.065,11.835),(37.895,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.835),(38.255,12.005),(38.425,12.005),(38.425,11.835),(38.255,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,12.195),(37.175,12.365),(37.345,12.365),(37.345,12.195),(37.175,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,12.195),(37.535,12.365),(37.705,12.365),(37.705,12.195),(37.535,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,12.195),(37.895,12.365),(38.065,12.365),(38.065,12.195),(37.895,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,12.195),(38.255,12.365),(38.425,12.365),(38.425,12.195),(38.255,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,12.555),(37.175,12.725),(37.345,12.725),(37.345,12.555),(37.175,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,12.555),(37.535,12.725),(37.705,12.725),(37.705,12.555),(37.535,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,12.555),(37.895,12.725),(38.065,12.725),(38.065,12.555),(37.895,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,12.555),(38.255,12.725),(38.425,12.725),(38.425,12.555),(38.255,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,12.915),(37.175,13.085),(37.345,13.085),(37.345,12.915),(37.175,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,12.915),(37.535,13.085),(37.705,13.085),(37.705,12.915),(37.535,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,12.915),(37.895,13.085),(38.065,13.085),(38.065,12.915),(37.895,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,12.915),(38.255,13.085),(38.425,13.085),(38.425,12.915),(38.255,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.275),(37.175,13.445),(37.345,13.445),(37.345,13.275),(37.175,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.275),(37.535,13.445),(37.705,13.445),(37.705,13.275),(37.535,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.275),(37.895,13.445),(38.065,13.445),(38.065,13.275),(37.895,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.275),(38.255,13.445),(38.425,13.445),(38.425,13.275),(38.255,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.635),(37.175,13.805),(37.345,13.805),(37.345,13.635),(37.175,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.635),(37.535,13.805),(37.705,13.805),(37.705,13.635),(37.535,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.635),(37.895,13.805),(38.065,13.805),(38.065,13.635),(37.895,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.635),(38.255,13.805),(38.425,13.805),(38.425,13.635),(38.255,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.995),(37.175,14.165),(37.345,14.165),(37.345,13.995),(37.175,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.995),(37.535,14.165),(37.705,14.165),(37.705,13.995),(37.535,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.995),(37.895,14.165),(38.065,14.165),(38.065,13.995),(37.895,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.995),(38.255,14.165),(38.425,14.165),(38.425,13.995),(38.255,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.355),(37.175,14.525),(37.345,14.525),(37.345,14.355),(37.175,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.355),(37.535,14.525),(37.705,14.525),(37.705,14.355),(37.535,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.355),(37.895,14.525),(38.065,14.525),(38.065,14.355),(37.895,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.355),(38.255,14.525),(38.425,14.525),(38.425,14.355),(38.255,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.715),(37.175,14.885),(37.345,14.885),(37.345,14.715),(37.175,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.715),(37.535,14.885),(37.705,14.885),(37.705,14.715),(37.535,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.715),(37.895,14.885),(38.065,14.885),(38.065,14.715),(37.895,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.715),(38.255,14.885),(38.425,14.885),(38.425,14.715),(38.255,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.075),(37.175,15.245),(37.345,15.245),(37.345,15.075),(37.175,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.075),(37.535,15.245),(37.705,15.245),(37.705,15.075),(37.535,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.075),(37.895,15.245),(38.065,15.245),(38.065,15.075),(37.895,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.075),(38.255,15.245),(38.425,15.245),(38.425,15.075),(38.255,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.435),(37.175,15.605),(37.345,15.605),(37.345,15.435),(37.175,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.435),(37.535,15.605),(37.705,15.605),(37.705,15.435),(37.535,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.435),(37.895,15.605),(38.065,15.605),(38.065,15.435),(37.895,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.435),(38.255,15.605),(38.425,15.605),(38.425,15.435),(38.255,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.795),(37.175,15.965),(37.345,15.965),(37.345,15.795),(37.175,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.795),(37.535,15.965),(37.705,15.965),(37.705,15.795),(37.535,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.795),(37.895,15.965),(38.065,15.965),(38.065,15.795),(37.895,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.795),(38.255,15.965),(38.425,15.965),(38.425,15.795),(38.255,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,16.155),(37.175,16.325),(37.345,16.325),(37.345,16.155),(37.175,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,16.155),(37.535,16.325),(37.705,16.325),(37.705,16.155),(37.535,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,16.155),(37.895,16.325),(38.065,16.325),(38.065,16.155),(37.895,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,16.155),(38.255,16.325),(38.425,16.325),(38.425,16.155),(38.255,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,16.515),(37.175,16.685),(37.345,16.685),(37.345,16.515),(37.175,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,16.515),(37.535,16.685),(37.705,16.685),(37.705,16.515),(37.535,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,16.515),(37.895,16.685),(38.065,16.685),(38.065,16.515),(37.895,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,16.515),(38.255,16.685),(38.425,16.685),(38.425,16.515),(38.255,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,16.875),(37.175,17.045),(37.345,17.045),(37.345,16.875),(37.175,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,16.875),(37.535,17.045),(37.705,17.045),(37.705,16.875),(37.535,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,16.875),(37.895,17.045),(38.065,17.045),(38.065,16.875),(37.895,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,16.875),(38.255,17.045),(38.425,17.045),(38.425,16.875),(38.255,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.235),(37.175,17.405),(37.345,17.405),(37.345,17.235),(37.175,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.235),(37.535,17.405),(37.705,17.405),(37.705,17.235),(37.535,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.235),(37.895,17.405),(38.065,17.405),(38.065,17.235),(37.895,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.235),(38.255,17.405),(38.425,17.405),(38.425,17.235),(38.255,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.595),(37.175,17.765),(37.345,17.765),(37.345,17.595),(37.175,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.595),(37.535,17.765),(37.705,17.765),(37.705,17.595),(37.535,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.595),(37.895,17.765),(38.065,17.765),(38.065,17.595),(37.895,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.595),(38.255,17.765),(38.425,17.765),(38.425,17.595),(38.255,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.955),(37.175,18.125),(37.345,18.125),(37.345,17.955),(37.175,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.955),(37.535,18.125),(37.705,18.125),(37.705,17.955),(37.535,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.955),(37.895,18.125),(38.065,18.125),(38.065,17.955),(37.895,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.955),(38.255,18.125),(38.425,18.125),(38.425,17.955),(38.255,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.315),(37.175,18.485),(37.345,18.485),(37.345,18.315),(37.175,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.315),(37.535,18.485),(37.705,18.485),(37.705,18.315),(37.535,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.315),(37.895,18.485),(38.065,18.485),(38.065,18.315),(37.895,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.315),(38.255,18.485),(38.425,18.485),(38.425,18.315),(38.255,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.675),(37.175,18.845),(37.345,18.845),(37.345,18.675),(37.175,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.675),(37.535,18.845),(37.705,18.845),(37.705,18.675),(37.535,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.675),(37.895,18.845),(38.065,18.845),(38.065,18.675),(37.895,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.675),(38.255,18.845),(38.425,18.845),(38.425,18.675),(38.255,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,19.035),(37.175,19.205),(37.345,19.205),(37.345,19.035),(37.175,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,19.035),(37.535,19.205),(37.705,19.205),(37.705,19.035),(37.535,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,19.035),(37.895,19.205),(38.065,19.205),(38.065,19.035),(37.895,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,19.035),(38.255,19.205),(38.425,19.205),(38.425,19.035),(38.255,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,19.395),(37.175,19.565),(37.345,19.565),(37.345,19.395),(37.175,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,19.395),(37.535,19.565),(37.705,19.565),(37.705,19.395),(37.535,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,19.395),(37.895,19.565),(38.065,19.565),(38.065,19.395),(37.895,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,19.395),(38.255,19.565),(38.425,19.565),(38.425,19.395),(38.255,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,19.755),(37.175,19.925),(37.345,19.925),(37.345,19.755),(37.175,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,19.755),(37.535,19.925),(37.705,19.925),(37.705,19.755),(37.535,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,19.755),(37.895,19.925),(38.065,19.925),(38.065,19.755),(37.895,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,19.755),(38.255,19.925),(38.425,19.925),(38.425,19.755),(38.255,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,20.115),(37.175,20.285),(37.345,20.285),(37.345,20.115),(37.175,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,20.115),(37.535,20.285),(37.705,20.285),(37.705,20.115),(37.535,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,20.115),(37.895,20.285),(38.065,20.285),(38.065,20.115),(37.895,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,20.115),(38.255,20.285),(38.425,20.285),(38.425,20.115),(38.255,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,20.475),(37.175,20.645),(37.345,20.645),(37.345,20.475),(37.175,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,20.475),(37.535,20.645),(37.705,20.645),(37.705,20.475),(37.535,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,20.475),(37.895,20.645),(38.065,20.645),(38.065,20.475),(37.895,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,20.475),(38.255,20.645),(38.425,20.645),(38.425,20.475),(38.255,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,20.835),(37.175,21.005),(37.345,21.005),(37.345,20.835),(37.175,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,20.835),(37.535,21.005),(37.705,21.005),(37.705,20.835),(37.535,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,20.835),(37.895,21.005),(38.065,21.005),(38.065,20.835),(37.895,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,20.835),(38.255,21.005),(38.425,21.005),(38.425,20.835),(38.255,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,21.195),(37.175,21.365),(37.345,21.365),(37.345,21.195),(37.175,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,21.195),(37.535,21.365),(37.705,21.365),(37.705,21.195),(37.535,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,21.195),(37.895,21.365),(38.065,21.365),(38.065,21.195),(37.895,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,21.195),(38.255,21.365),(38.425,21.365),(38.425,21.195),(38.255,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,21.555),(37.175,21.725),(37.345,21.725),(37.345,21.555),(37.175,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,21.555),(37.535,21.725),(37.705,21.725),(37.705,21.555),(37.535,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,21.555),(37.895,21.725),(38.065,21.725),(38.065,21.555),(37.895,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,21.555),(38.255,21.725),(38.425,21.725),(38.425,21.555),(38.255,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,21.915),(37.175,22.085),(37.345,22.085),(37.345,21.915),(37.175,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,21.915),(37.535,22.085),(37.705,22.085),(37.705,21.915),(37.535,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,21.915),(37.895,22.085),(38.065,22.085),(38.065,21.915),(37.895,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,21.915),(38.255,22.085),(38.425,22.085),(38.425,21.915),(38.255,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,22.275),(37.175,22.445),(37.345,22.445),(37.345,22.275),(37.175,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,22.275),(37.535,22.445),(37.705,22.445),(37.705,22.275),(37.535,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,22.275),(37.895,22.445),(38.065,22.445),(38.065,22.275),(37.895,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,22.275),(38.255,22.445),(38.425,22.445),(38.425,22.275),(38.255,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,22.635),(37.175,22.805),(37.345,22.805),(37.345,22.635),(37.175,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,22.635),(37.535,22.805),(37.705,22.805),(37.705,22.635),(37.535,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,22.635),(37.895,22.805),(38.065,22.805),(38.065,22.635),(37.895,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,22.635),(38.255,22.805),(38.425,22.805),(38.425,22.635),(38.255,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,22.995),(37.175,23.165),(37.345,23.165),(37.345,22.995),(37.175,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,22.995),(37.535,23.165),(37.705,23.165),(37.705,22.995),(37.535,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,22.995),(37.895,23.165),(38.065,23.165),(38.065,22.995),(37.895,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,22.995),(38.255,23.165),(38.425,23.165),(38.425,22.995),(38.255,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,23.355),(37.175,23.525),(37.345,23.525),(37.345,23.355),(37.175,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,23.355),(37.535,23.525),(37.705,23.525),(37.705,23.355),(37.535,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,23.355),(37.895,23.525),(38.065,23.525),(38.065,23.355),(37.895,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,23.355),(38.255,23.525),(38.425,23.525),(38.425,23.355),(38.255,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,23.715),(37.175,23.885),(37.345,23.885),(37.345,23.715),(37.175,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,23.715),(37.535,23.885),(37.705,23.885),(37.705,23.715),(37.535,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,23.715),(37.895,23.885),(38.065,23.885),(38.065,23.715),(37.895,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,23.715),(38.255,23.885),(38.425,23.885),(38.425,23.715),(38.255,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,24.075),(37.175,24.245),(37.345,24.245),(37.345,24.075),(37.175,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,24.075),(37.535,24.245),(37.705,24.245),(37.705,24.075),(37.535,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,24.075),(37.895,24.245),(38.065,24.245),(38.065,24.075),(37.895,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,24.075),(38.255,24.245),(38.425,24.245),(38.425,24.075),(38.255,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,24.435),(37.175,24.605),(37.345,24.605),(37.345,24.435),(37.175,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,24.435),(37.535,24.605),(37.705,24.605),(37.705,24.435),(37.535,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,24.435),(37.895,24.605),(38.065,24.605),(38.065,24.435),(37.895,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,24.435),(38.255,24.605),(38.425,24.605),(38.425,24.435),(38.255,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,24.795),(37.175,24.965),(37.345,24.965),(37.345,24.795),(37.175,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,24.795),(37.535,24.965),(37.705,24.965),(37.705,24.795),(37.535,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,24.795),(37.895,24.965),(38.065,24.965),(38.065,24.795),(37.895,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,24.795),(38.255,24.965),(38.425,24.965),(38.425,24.795),(38.255,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,25.155),(37.175,25.325),(37.345,25.325),(37.345,25.155),(37.175,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,25.155),(37.535,25.325),(37.705,25.325),(37.705,25.155),(37.535,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,25.155),(37.895,25.325),(38.065,25.325),(38.065,25.155),(37.895,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,25.155),(38.255,25.325),(38.425,25.325),(38.425,25.155),(38.255,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,25.515),(37.175,25.685),(37.345,25.685),(37.345,25.515),(37.175,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,25.515),(37.535,25.685),(37.705,25.685),(37.705,25.515),(37.535,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,25.515),(37.895,25.685),(38.065,25.685),(38.065,25.515),(37.895,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,25.515),(38.255,25.685),(38.425,25.685),(38.425,25.515),(38.255,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,25.875),(37.175,26.045),(37.345,26.045),(37.345,25.875),(37.175,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,25.875),(37.535,26.045),(37.705,26.045),(37.705,25.875),(37.535,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,25.875),(37.895,26.045),(38.065,26.045),(38.065,25.875),(37.895,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,25.875),(38.255,26.045),(38.425,26.045),(38.425,25.875),(38.255,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,26.235),(37.175,26.405),(37.345,26.405),(37.345,26.235),(37.175,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,26.235),(37.535,26.405),(37.705,26.405),(37.705,26.235),(37.535,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,26.235),(37.895,26.405),(38.065,26.405),(38.065,26.235),(37.895,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,26.235),(38.255,26.405),(38.425,26.405),(38.425,26.235),(38.255,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,26.595),(37.175,26.765),(37.345,26.765),(37.345,26.595),(37.175,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,26.595),(37.535,26.765),(37.705,26.765),(37.705,26.595),(37.535,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,26.595),(37.895,26.765),(38.065,26.765),(38.065,26.595),(37.895,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,26.595),(38.255,26.765),(38.425,26.765),(38.425,26.595),(38.255,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,26.955),(37.175,27.125),(37.345,27.125),(37.345,26.955),(37.175,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,26.955),(37.535,27.125),(37.705,27.125),(37.705,26.955),(37.535,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,26.955),(37.895,27.125),(38.065,27.125),(38.065,26.955),(37.895,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,26.955),(38.255,27.125),(38.425,27.125),(38.425,26.955),(38.255,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,27.315),(37.175,27.485),(37.345,27.485),(37.345,27.315),(37.175,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,27.315),(37.535,27.485),(37.705,27.485),(37.705,27.315),(37.535,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,27.315),(37.895,27.485),(38.065,27.485),(38.065,27.315),(37.895,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,27.315),(38.255,27.485),(38.425,27.485),(38.425,27.315),(38.255,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,27.675),(37.175,27.845),(37.345,27.845),(37.345,27.675),(37.175,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,27.675),(37.535,27.845),(37.705,27.845),(37.705,27.675),(37.535,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,27.675),(37.895,27.845),(38.065,27.845),(38.065,27.675),(37.895,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,27.675),(38.255,27.845),(38.425,27.845),(38.425,27.675),(38.255,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,28.035),(37.175,28.205),(37.345,28.205),(37.345,28.035),(37.175,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,28.035),(37.535,28.205),(37.705,28.205),(37.705,28.035),(37.535,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,28.035),(37.895,28.205),(38.065,28.205),(38.065,28.035),(37.895,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,28.035),(38.255,28.205),(38.425,28.205),(38.425,28.035),(38.255,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,28.395),(37.175,28.565),(37.345,28.565),(37.345,28.395),(37.175,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,28.395),(37.535,28.565),(37.705,28.565),(37.705,28.395),(37.535,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,28.395),(37.895,28.565),(38.065,28.565),(38.065,28.395),(37.895,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,28.395),(38.255,28.565),(38.425,28.565),(38.425,28.395),(38.255,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,28.755),(37.175,28.925),(37.345,28.925),(37.345,28.755),(37.175,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,28.755),(37.535,28.925),(37.705,28.925),(37.705,28.755),(37.535,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,28.755),(37.895,28.925),(38.065,28.925),(38.065,28.755),(37.895,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,28.755),(38.255,28.925),(38.425,28.925),(38.425,28.755),(38.255,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,29.115),(37.175,29.285),(37.345,29.285),(37.345,29.115),(37.175,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,29.115),(37.535,29.285),(37.705,29.285),(37.705,29.115),(37.535,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,29.115),(37.895,29.285),(38.065,29.285),(38.065,29.115),(37.895,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,29.115),(38.255,29.285),(38.425,29.285),(38.425,29.115),(38.255,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,29.475),(37.175,29.645),(37.345,29.645),(37.345,29.475),(37.175,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,29.475),(37.535,29.645),(37.705,29.645),(37.705,29.475),(37.535,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,29.475),(37.895,29.645),(38.065,29.645),(38.065,29.475),(37.895,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,29.475),(38.255,29.645),(38.425,29.645),(38.425,29.475),(38.255,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,29.835),(37.175,30.005),(37.345,30.005),(37.345,29.835),(37.175,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,29.835),(37.535,30.005),(37.705,30.005),(37.705,29.835),(37.535,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,29.835),(37.895,30.005),(38.065,30.005),(38.065,29.835),(37.895,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,29.835),(38.255,30.005),(38.425,30.005),(38.425,29.835),(38.255,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,30.195),(37.175,30.365),(37.345,30.365),(37.345,30.195),(37.175,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,30.195),(37.535,30.365),(37.705,30.365),(37.705,30.195),(37.535,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,30.195),(37.895,30.365),(38.065,30.365),(38.065,30.195),(37.895,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,30.195),(38.255,30.365),(38.425,30.365),(38.425,30.195),(38.255,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,30.555),(37.175,30.725),(37.345,30.725),(37.345,30.555),(37.175,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,30.555),(37.535,30.725),(37.705,30.725),(37.705,30.555),(37.535,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,30.555),(37.895,30.725),(38.065,30.725),(38.065,30.555),(37.895,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,30.555),(38.255,30.725),(38.425,30.725),(38.425,30.555),(38.255,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,30.915),(37.175,31.085),(37.345,31.085),(37.345,30.915),(37.175,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,30.915),(37.535,31.085),(37.705,31.085),(37.705,30.915),(37.535,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,30.915),(37.895,31.085),(38.065,31.085),(38.065,30.915),(37.895,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,30.915),(38.255,31.085),(38.425,31.085),(38.425,30.915),(38.255,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,31.275),(37.175,31.445),(37.345,31.445),(37.345,31.275),(37.175,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,31.275),(37.535,31.445),(37.705,31.445),(37.705,31.275),(37.535,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,31.275),(37.895,31.445),(38.065,31.445),(38.065,31.275),(37.895,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,31.275),(38.255,31.445),(38.425,31.445),(38.425,31.275),(38.255,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,31.635),(37.175,31.805),(37.345,31.805),(37.345,31.635),(37.175,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,31.635),(37.535,31.805),(37.705,31.805),(37.705,31.635),(37.535,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,31.635),(37.895,31.805),(38.065,31.805),(38.065,31.635),(37.895,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,31.635),(38.255,31.805),(38.425,31.805),(38.425,31.635),(38.255,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,31.995),(37.175,32.165),(37.345,32.165),(37.345,31.995),(37.175,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,31.995),(37.535,32.165),(37.705,32.165),(37.705,31.995),(37.535,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,31.995),(37.895,32.165),(38.065,32.165),(38.065,31.995),(37.895,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,31.995),(38.255,32.165),(38.425,32.165),(38.425,31.995),(38.255,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,32.355),(37.175,32.525),(37.345,32.525),(37.345,32.355),(37.175,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,32.355),(37.535,32.525),(37.705,32.525),(37.705,32.355),(37.535,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,32.355),(37.895,32.525),(38.065,32.525),(38.065,32.355),(37.895,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,32.355),(38.255,32.525),(38.425,32.525),(38.425,32.355),(38.255,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,32.715),(37.175,32.885),(37.345,32.885),(37.345,32.715),(37.175,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,32.715),(37.535,32.885),(37.705,32.885),(37.705,32.715),(37.535,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,32.715),(37.895,32.885),(38.065,32.885),(38.065,32.715),(37.895,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,32.715),(38.255,32.885),(38.425,32.885),(38.425,32.715),(38.255,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,33.075),(37.175,33.245),(37.345,33.245),(37.345,33.075),(37.175,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,33.075),(37.535,33.245),(37.705,33.245),(37.705,33.075),(37.535,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,33.075),(37.895,33.245),(38.065,33.245),(38.065,33.075),(37.895,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,33.075),(38.255,33.245),(38.425,33.245),(38.425,33.075),(38.255,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,33.435),(37.175,33.605),(37.345,33.605),(37.345,33.435),(37.175,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,33.435),(37.535,33.605),(37.705,33.605),(37.705,33.435),(37.535,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,33.435),(37.895,33.605),(38.065,33.605),(38.065,33.435),(37.895,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,33.435),(38.255,33.605),(38.425,33.605),(38.425,33.435),(38.255,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,33.795),(37.175,33.965),(37.345,33.965),(37.345,33.795),(37.175,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,33.795),(37.535,33.965),(37.705,33.965),(37.705,33.795),(37.535,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,33.795),(37.895,33.965),(38.065,33.965),(38.065,33.795),(37.895,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,33.795),(38.255,33.965),(38.425,33.965),(38.425,33.795),(38.255,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,34.155),(37.175,34.325),(37.345,34.325),(37.345,34.155),(37.175,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,34.155),(37.535,34.325),(37.705,34.325),(37.705,34.155),(37.535,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,34.155),(37.895,34.325),(38.065,34.325),(38.065,34.155),(37.895,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,34.155),(38.255,34.325),(38.425,34.325),(38.425,34.155),(38.255,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,34.515),(37.175,34.685),(37.345,34.685),(37.345,34.515),(37.175,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,34.515),(37.535,34.685),(37.705,34.685),(37.705,34.515),(37.535,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,34.515),(37.895,34.685),(38.065,34.685),(38.065,34.515),(37.895,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,34.515),(38.255,34.685),(38.425,34.685),(38.425,34.515),(38.255,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,34.875),(37.175,35.045),(37.345,35.045),(37.345,34.875),(37.175,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,34.875),(37.535,35.045),(37.705,35.045),(37.705,34.875),(37.535,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,34.875),(37.895,35.045),(38.065,35.045),(38.065,34.875),(37.895,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,34.875),(38.255,35.045),(38.425,35.045),(38.425,34.875),(38.255,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,35.235),(37.175,35.405),(37.345,35.405),(37.345,35.235),(37.175,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,35.235),(37.535,35.405),(37.705,35.405),(37.705,35.235),(37.535,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,35.235),(37.895,35.405),(38.065,35.405),(38.065,35.235),(37.895,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,35.235),(38.255,35.405),(38.425,35.405),(38.425,35.235),(38.255,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,35.595),(37.175,35.765),(37.345,35.765),(37.345,35.595),(37.175,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,35.595),(37.535,35.765),(37.705,35.765),(37.705,35.595),(37.535,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,35.595),(37.895,35.765),(38.065,35.765),(38.065,35.595),(37.895,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,35.595),(38.255,35.765),(38.425,35.765),(38.425,35.595),(38.255,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,35.955),(37.175,36.125),(37.345,36.125),(37.345,35.955),(37.175,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,35.955),(37.535,36.125),(37.705,36.125),(37.705,35.955),(37.535,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,35.955),(37.895,36.125),(38.065,36.125),(38.065,35.955),(37.895,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,35.955),(38.255,36.125),(38.425,36.125),(38.425,35.955),(38.255,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,36.315),(37.175,36.485),(37.345,36.485),(37.345,36.315),(37.175,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,36.315),(37.535,36.485),(37.705,36.485),(37.705,36.315),(37.535,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,36.315),(37.895,36.485),(38.065,36.485),(38.065,36.315),(37.895,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,36.315),(38.255,36.485),(38.425,36.485),(38.425,36.315),(38.255,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,36.675),(37.175,36.845),(37.345,36.845),(37.345,36.675),(37.175,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,36.675),(37.535,36.845),(37.705,36.845),(37.705,36.675),(37.535,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,36.675),(37.895,36.845),(38.065,36.845),(38.065,36.675),(37.895,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,36.675),(38.255,36.845),(38.425,36.845),(38.425,36.675),(38.255,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,37.035),(37.175,37.205),(37.345,37.205),(37.345,37.035),(37.175,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,37.035),(37.535,37.205),(37.705,37.205),(37.705,37.035),(37.535,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,37.035),(37.895,37.205),(38.065,37.205),(38.065,37.035),(37.895,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,37.035),(38.255,37.205),(38.425,37.205),(38.425,37.035),(38.255,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,37.395),(37.175,37.565),(37.345,37.565),(37.345,37.395),(37.175,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,37.395),(37.535,37.565),(37.705,37.565),(37.705,37.395),(37.535,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,37.395),(37.895,37.565),(38.065,37.565),(38.065,37.395),(37.895,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,37.395),(38.255,37.565),(38.425,37.565),(38.425,37.395),(38.255,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,37.755),(37.175,37.925),(37.345,37.925),(37.345,37.755),(37.175,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,37.755),(37.535,37.925),(37.705,37.925),(37.705,37.755),(37.535,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,37.755),(37.895,37.925),(38.065,37.925),(38.065,37.755),(37.895,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,37.755),(38.255,37.925),(38.425,37.925),(38.425,37.755),(38.255,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,38.115),(37.175,38.285),(37.345,38.285),(37.345,38.115),(37.175,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,38.115),(37.535,38.285),(37.705,38.285),(37.705,38.115),(37.535,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,38.115),(37.895,38.285),(38.065,38.285),(38.065,38.115),(37.895,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,38.115),(38.255,38.285),(38.425,38.285),(38.425,38.115),(38.255,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,38.475),(37.175,38.645),(37.345,38.645),(37.345,38.475),(37.175,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,38.475),(37.535,38.645),(37.705,38.645),(37.705,38.475),(37.535,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,38.475),(37.895,38.645),(38.065,38.645),(38.065,38.475),(37.895,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,38.475),(38.255,38.645),(38.425,38.645),(38.425,38.475),(38.255,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,38.835),(37.175,39.005),(37.345,39.005),(37.345,38.835),(37.175,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,38.835),(37.535,39.005),(37.705,39.005),(37.705,38.835),(37.535,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,38.835),(37.895,39.005),(38.065,39.005),(38.065,38.835),(37.895,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,38.835),(38.255,39.005),(38.425,39.005),(38.425,38.835),(38.255,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,39.195),(37.175,39.365),(37.345,39.365),(37.345,39.195),(37.175,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,39.195),(37.535,39.365),(37.705,39.365),(37.705,39.195),(37.535,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,39.195),(37.895,39.365),(38.065,39.365),(38.065,39.195),(37.895,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,39.195),(38.255,39.365),(38.425,39.365),(38.425,39.195),(38.255,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,39.555),(37.175,39.725),(37.345,39.725),(37.345,39.555),(37.175,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,39.555),(37.535,39.725),(37.705,39.725),(37.705,39.555),(37.535,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,39.555),(37.895,39.725),(38.065,39.725),(38.065,39.555),(37.895,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,39.555),(38.255,39.725),(38.425,39.725),(38.425,39.555),(38.255,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,39.915),(37.175,40.085),(37.345,40.085),(37.345,39.915),(37.175,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,39.915),(37.535,40.085),(37.705,40.085),(37.705,39.915),(37.535,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,39.915),(37.895,40.085),(38.065,40.085),(38.065,39.915),(37.895,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,39.915),(38.255,40.085),(38.425,40.085),(38.425,39.915),(38.255,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,40.275),(37.175,40.445),(37.345,40.445),(37.345,40.275),(37.175,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,40.275),(37.535,40.445),(37.705,40.445),(37.705,40.275),(37.535,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,40.275),(37.895,40.445),(38.065,40.445),(38.065,40.275),(37.895,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,40.275),(38.255,40.445),(38.425,40.445),(38.425,40.275),(38.255,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,40.635),(37.175,40.805),(37.345,40.805),(37.345,40.635),(37.175,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,40.635),(37.535,40.805),(37.705,40.805),(37.705,40.635),(37.535,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,40.635),(37.895,40.805),(38.065,40.805),(38.065,40.635),(37.895,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,40.635),(38.255,40.805),(38.425,40.805),(38.425,40.635),(38.255,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,2.835),(46.775,3.005),(46.945,3.005),(46.945,2.835),(46.775,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,2.835),(47.135,3.005),(47.305,3.005),(47.305,2.835),(47.135,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,2.835),(47.495,3.005),(47.665,3.005),(47.665,2.835),(47.495,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,2.835),(47.855,3.005),(48.025,3.005),(48.025,2.835),(47.855,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,3.195),(46.775,3.365),(46.945,3.365),(46.945,3.195),(46.775,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,3.195),(47.135,3.365),(47.305,3.365),(47.305,3.195),(47.135,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,3.195),(47.495,3.365),(47.665,3.365),(47.665,3.195),(47.495,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,3.195),(47.855,3.365),(48.025,3.365),(48.025,3.195),(47.855,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,3.555),(46.775,3.725),(46.945,3.725),(46.945,3.555),(46.775,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,3.555),(47.135,3.725),(47.305,3.725),(47.305,3.555),(47.135,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,3.555),(47.495,3.725),(47.665,3.725),(47.665,3.555),(47.495,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,3.555),(47.855,3.725),(48.025,3.725),(48.025,3.555),(47.855,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,3.915),(46.775,4.085),(46.945,4.085),(46.945,3.915),(46.775,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,3.915),(47.135,4.085),(47.305,4.085),(47.305,3.915),(47.135,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,3.915),(47.495,4.085),(47.665,4.085),(47.665,3.915),(47.495,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,3.915),(47.855,4.085),(48.025,4.085),(48.025,3.915),(47.855,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.275),(46.775,4.445),(46.945,4.445),(46.945,4.275),(46.775,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.275),(47.135,4.445),(47.305,4.445),(47.305,4.275),(47.135,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.275),(47.495,4.445),(47.665,4.445),(47.665,4.275),(47.495,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.275),(47.855,4.445),(48.025,4.445),(48.025,4.275),(47.855,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.635),(46.775,4.805),(46.945,4.805),(46.945,4.635),(46.775,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.635),(47.135,4.805),(47.305,4.805),(47.305,4.635),(47.135,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.635),(47.495,4.805),(47.665,4.805),(47.665,4.635),(47.495,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.635),(47.855,4.805),(48.025,4.805),(48.025,4.635),(47.855,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.995),(46.775,5.165),(46.945,5.165),(46.945,4.995),(46.775,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.995),(47.135,5.165),(47.305,5.165),(47.305,4.995),(47.135,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.995),(47.495,5.165),(47.665,5.165),(47.665,4.995),(47.495,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.995),(47.855,5.165),(48.025,5.165),(48.025,4.995),(47.855,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.355),(46.775,5.525),(46.945,5.525),(46.945,5.355),(46.775,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.355),(47.135,5.525),(47.305,5.525),(47.305,5.355),(47.135,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.355),(47.495,5.525),(47.665,5.525),(47.665,5.355),(47.495,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.355),(47.855,5.525),(48.025,5.525),(48.025,5.355),(47.855,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.715),(46.775,5.885),(46.945,5.885),(46.945,5.715),(46.775,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.715),(47.135,5.885),(47.305,5.885),(47.305,5.715),(47.135,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.715),(47.495,5.885),(47.665,5.885),(47.665,5.715),(47.495,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.715),(47.855,5.885),(48.025,5.885),(48.025,5.715),(47.855,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.075),(46.775,6.245),(46.945,6.245),(46.945,6.075),(46.775,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.075),(47.135,6.245),(47.305,6.245),(47.305,6.075),(47.135,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.075),(47.495,6.245),(47.665,6.245),(47.665,6.075),(47.495,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.075),(47.855,6.245),(48.025,6.245),(48.025,6.075),(47.855,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.435),(46.775,6.605),(46.945,6.605),(46.945,6.435),(46.775,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.435),(47.135,6.605),(47.305,6.605),(47.305,6.435),(47.135,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.435),(47.495,6.605),(47.665,6.605),(47.665,6.435),(47.495,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.435),(47.855,6.605),(48.025,6.605),(48.025,6.435),(47.855,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.795),(46.775,6.965),(46.945,6.965),(46.945,6.795),(46.775,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.795),(47.135,6.965),(47.305,6.965),(47.305,6.795),(47.135,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.795),(47.495,6.965),(47.665,6.965),(47.665,6.795),(47.495,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.795),(47.855,6.965),(48.025,6.965),(48.025,6.795),(47.855,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,7.155),(46.775,7.325),(46.945,7.325),(46.945,7.155),(46.775,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,7.155),(47.135,7.325),(47.305,7.325),(47.305,7.155),(47.135,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,7.155),(47.495,7.325),(47.665,7.325),(47.665,7.155),(47.495,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,7.155),(47.855,7.325),(48.025,7.325),(48.025,7.155),(47.855,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,7.515),(46.775,7.685),(46.945,7.685),(46.945,7.515),(46.775,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,7.515),(47.135,7.685),(47.305,7.685),(47.305,7.515),(47.135,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,7.515),(47.495,7.685),(47.665,7.685),(47.665,7.515),(47.495,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,7.515),(47.855,7.685),(48.025,7.685),(48.025,7.515),(47.855,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,7.875),(46.775,8.045),(46.945,8.045),(46.945,7.875),(46.775,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,7.875),(47.135,8.045),(47.305,8.045),(47.305,7.875),(47.135,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,7.875),(47.495,8.045),(47.665,8.045),(47.665,7.875),(47.495,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,7.875),(47.855,8.045),(48.025,8.045),(48.025,7.875),(47.855,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.235),(46.775,8.405),(46.945,8.405),(46.945,8.235),(46.775,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.235),(47.135,8.405),(47.305,8.405),(47.305,8.235),(47.135,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.235),(47.495,8.405),(47.665,8.405),(47.665,8.235),(47.495,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.235),(47.855,8.405),(48.025,8.405),(48.025,8.235),(47.855,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.595),(46.775,8.765),(46.945,8.765),(46.945,8.595),(46.775,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.595),(47.135,8.765),(47.305,8.765),(47.305,8.595),(47.135,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.595),(47.495,8.765),(47.665,8.765),(47.665,8.595),(47.495,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.595),(47.855,8.765),(48.025,8.765),(48.025,8.595),(47.855,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.955),(46.775,9.125),(46.945,9.125),(46.945,8.955),(46.775,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.955),(47.135,9.125),(47.305,9.125),(47.305,8.955),(47.135,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.955),(47.495,9.125),(47.665,9.125),(47.665,8.955),(47.495,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.955),(47.855,9.125),(48.025,9.125),(48.025,8.955),(47.855,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.315),(46.775,9.485),(46.945,9.485),(46.945,9.315),(46.775,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.315),(47.135,9.485),(47.305,9.485),(47.305,9.315),(47.135,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.315),(47.495,9.485),(47.665,9.485),(47.665,9.315),(47.495,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.315),(47.855,9.485),(48.025,9.485),(48.025,9.315),(47.855,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.675),(46.775,9.845),(46.945,9.845),(46.945,9.675),(46.775,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.675),(47.135,9.845),(47.305,9.845),(47.305,9.675),(47.135,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.675),(47.495,9.845),(47.665,9.845),(47.665,9.675),(47.495,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.675),(47.855,9.845),(48.025,9.845),(48.025,9.675),(47.855,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.035),(46.775,10.205),(46.945,10.205),(46.945,10.035),(46.775,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.035),(47.135,10.205),(47.305,10.205),(47.305,10.035),(47.135,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.035),(47.495,10.205),(47.665,10.205),(47.665,10.035),(47.495,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.035),(47.855,10.205),(48.025,10.205),(48.025,10.035),(47.855,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.395),(46.775,10.565),(46.945,10.565),(46.945,10.395),(46.775,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.395),(47.135,10.565),(47.305,10.565),(47.305,10.395),(47.135,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.395),(47.495,10.565),(47.665,10.565),(47.665,10.395),(47.495,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.395),(47.855,10.565),(48.025,10.565),(48.025,10.395),(47.855,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.755),(46.775,10.925),(46.945,10.925),(46.945,10.755),(46.775,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.755),(47.135,10.925),(47.305,10.925),(47.305,10.755),(47.135,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.755),(47.495,10.925),(47.665,10.925),(47.665,10.755),(47.495,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.755),(47.855,10.925),(48.025,10.925),(48.025,10.755),(47.855,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.115),(46.775,11.285),(46.945,11.285),(46.945,11.115),(46.775,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.115),(47.135,11.285),(47.305,11.285),(47.305,11.115),(47.135,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.115),(47.495,11.285),(47.665,11.285),(47.665,11.115),(47.495,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.115),(47.855,11.285),(48.025,11.285),(48.025,11.115),(47.855,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.475),(46.775,11.645),(46.945,11.645),(46.945,11.475),(46.775,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.475),(47.135,11.645),(47.305,11.645),(47.305,11.475),(47.135,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.475),(47.495,11.645),(47.665,11.645),(47.665,11.475),(47.495,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.475),(47.855,11.645),(48.025,11.645),(48.025,11.475),(47.855,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.835),(46.775,12.005),(46.945,12.005),(46.945,11.835),(46.775,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.835),(47.135,12.005),(47.305,12.005),(47.305,11.835),(47.135,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.835),(47.495,12.005),(47.665,12.005),(47.665,11.835),(47.495,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.835),(47.855,12.005),(48.025,12.005),(48.025,11.835),(47.855,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,12.195),(46.775,12.365),(46.945,12.365),(46.945,12.195),(46.775,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,12.195),(47.135,12.365),(47.305,12.365),(47.305,12.195),(47.135,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,12.195),(47.495,12.365),(47.665,12.365),(47.665,12.195),(47.495,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,12.195),(47.855,12.365),(48.025,12.365),(48.025,12.195),(47.855,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,12.555),(46.775,12.725),(46.945,12.725),(46.945,12.555),(46.775,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,12.555),(47.135,12.725),(47.305,12.725),(47.305,12.555),(47.135,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,12.555),(47.495,12.725),(47.665,12.725),(47.665,12.555),(47.495,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,12.555),(47.855,12.725),(48.025,12.725),(48.025,12.555),(47.855,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,12.915),(46.775,13.085),(46.945,13.085),(46.945,12.915),(46.775,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,12.915),(47.135,13.085),(47.305,13.085),(47.305,12.915),(47.135,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,12.915),(47.495,13.085),(47.665,13.085),(47.665,12.915),(47.495,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,12.915),(47.855,13.085),(48.025,13.085),(48.025,12.915),(47.855,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.275),(46.775,13.445),(46.945,13.445),(46.945,13.275),(46.775,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.275),(47.135,13.445),(47.305,13.445),(47.305,13.275),(47.135,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.275),(47.495,13.445),(47.665,13.445),(47.665,13.275),(47.495,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.275),(47.855,13.445),(48.025,13.445),(48.025,13.275),(47.855,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.635),(46.775,13.805),(46.945,13.805),(46.945,13.635),(46.775,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.635),(47.135,13.805),(47.305,13.805),(47.305,13.635),(47.135,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.635),(47.495,13.805),(47.665,13.805),(47.665,13.635),(47.495,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.635),(47.855,13.805),(48.025,13.805),(48.025,13.635),(47.855,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.995),(46.775,14.165),(46.945,14.165),(46.945,13.995),(46.775,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.995),(47.135,14.165),(47.305,14.165),(47.305,13.995),(47.135,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.995),(47.495,14.165),(47.665,14.165),(47.665,13.995),(47.495,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.995),(47.855,14.165),(48.025,14.165),(48.025,13.995),(47.855,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.355),(46.775,14.525),(46.945,14.525),(46.945,14.355),(46.775,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.355),(47.135,14.525),(47.305,14.525),(47.305,14.355),(47.135,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.355),(47.495,14.525),(47.665,14.525),(47.665,14.355),(47.495,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.355),(47.855,14.525),(48.025,14.525),(48.025,14.355),(47.855,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.715),(46.775,14.885),(46.945,14.885),(46.945,14.715),(46.775,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.715),(47.135,14.885),(47.305,14.885),(47.305,14.715),(47.135,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.715),(47.495,14.885),(47.665,14.885),(47.665,14.715),(47.495,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.715),(47.855,14.885),(48.025,14.885),(48.025,14.715),(47.855,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.075),(46.775,15.245),(46.945,15.245),(46.945,15.075),(46.775,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.075),(47.135,15.245),(47.305,15.245),(47.305,15.075),(47.135,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.075),(47.495,15.245),(47.665,15.245),(47.665,15.075),(47.495,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.075),(47.855,15.245),(48.025,15.245),(48.025,15.075),(47.855,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.435),(46.775,15.605),(46.945,15.605),(46.945,15.435),(46.775,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.435),(47.135,15.605),(47.305,15.605),(47.305,15.435),(47.135,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.435),(47.495,15.605),(47.665,15.605),(47.665,15.435),(47.495,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.435),(47.855,15.605),(48.025,15.605),(48.025,15.435),(47.855,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.795),(46.775,15.965),(46.945,15.965),(46.945,15.795),(46.775,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.795),(47.135,15.965),(47.305,15.965),(47.305,15.795),(47.135,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.795),(47.495,15.965),(47.665,15.965),(47.665,15.795),(47.495,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.795),(47.855,15.965),(48.025,15.965),(48.025,15.795),(47.855,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,16.155),(46.775,16.325),(46.945,16.325),(46.945,16.155),(46.775,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,16.155),(47.135,16.325),(47.305,16.325),(47.305,16.155),(47.135,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,16.155),(47.495,16.325),(47.665,16.325),(47.665,16.155),(47.495,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,16.155),(47.855,16.325),(48.025,16.325),(48.025,16.155),(47.855,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,16.515),(46.775,16.685),(46.945,16.685),(46.945,16.515),(46.775,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,16.515),(47.135,16.685),(47.305,16.685),(47.305,16.515),(47.135,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,16.515),(47.495,16.685),(47.665,16.685),(47.665,16.515),(47.495,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,16.515),(47.855,16.685),(48.025,16.685),(48.025,16.515),(47.855,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,16.875),(46.775,17.045),(46.945,17.045),(46.945,16.875),(46.775,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,16.875),(47.135,17.045),(47.305,17.045),(47.305,16.875),(47.135,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,16.875),(47.495,17.045),(47.665,17.045),(47.665,16.875),(47.495,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,16.875),(47.855,17.045),(48.025,17.045),(48.025,16.875),(47.855,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.235),(46.775,17.405),(46.945,17.405),(46.945,17.235),(46.775,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.235),(47.135,17.405),(47.305,17.405),(47.305,17.235),(47.135,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.235),(47.495,17.405),(47.665,17.405),(47.665,17.235),(47.495,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.235),(47.855,17.405),(48.025,17.405),(48.025,17.235),(47.855,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.595),(46.775,17.765),(46.945,17.765),(46.945,17.595),(46.775,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.595),(47.135,17.765),(47.305,17.765),(47.305,17.595),(47.135,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.595),(47.495,17.765),(47.665,17.765),(47.665,17.595),(47.495,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.595),(47.855,17.765),(48.025,17.765),(48.025,17.595),(47.855,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.955),(46.775,18.125),(46.945,18.125),(46.945,17.955),(46.775,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.955),(47.135,18.125),(47.305,18.125),(47.305,17.955),(47.135,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.955),(47.495,18.125),(47.665,18.125),(47.665,17.955),(47.495,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.955),(47.855,18.125),(48.025,18.125),(48.025,17.955),(47.855,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.315),(46.775,18.485),(46.945,18.485),(46.945,18.315),(46.775,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.315),(47.135,18.485),(47.305,18.485),(47.305,18.315),(47.135,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.315),(47.495,18.485),(47.665,18.485),(47.665,18.315),(47.495,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.315),(47.855,18.485),(48.025,18.485),(48.025,18.315),(47.855,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.675),(46.775,18.845),(46.945,18.845),(46.945,18.675),(46.775,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.675),(47.135,18.845),(47.305,18.845),(47.305,18.675),(47.135,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.675),(47.495,18.845),(47.665,18.845),(47.665,18.675),(47.495,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.675),(47.855,18.845),(48.025,18.845),(48.025,18.675),(47.855,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,19.035),(46.775,19.205),(46.945,19.205),(46.945,19.035),(46.775,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,19.035),(47.135,19.205),(47.305,19.205),(47.305,19.035),(47.135,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,19.035),(47.495,19.205),(47.665,19.205),(47.665,19.035),(47.495,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,19.035),(47.855,19.205),(48.025,19.205),(48.025,19.035),(47.855,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,19.395),(46.775,19.565),(46.945,19.565),(46.945,19.395),(46.775,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,19.395),(47.135,19.565),(47.305,19.565),(47.305,19.395),(47.135,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,19.395),(47.495,19.565),(47.665,19.565),(47.665,19.395),(47.495,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,19.395),(47.855,19.565),(48.025,19.565),(48.025,19.395),(47.855,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,19.755),(46.775,19.925),(46.945,19.925),(46.945,19.755),(46.775,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,19.755),(47.135,19.925),(47.305,19.925),(47.305,19.755),(47.135,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,19.755),(47.495,19.925),(47.665,19.925),(47.665,19.755),(47.495,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,19.755),(47.855,19.925),(48.025,19.925),(48.025,19.755),(47.855,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,20.115),(46.775,20.285),(46.945,20.285),(46.945,20.115),(46.775,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,20.115),(47.135,20.285),(47.305,20.285),(47.305,20.115),(47.135,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,20.115),(47.495,20.285),(47.665,20.285),(47.665,20.115),(47.495,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,20.115),(47.855,20.285),(48.025,20.285),(48.025,20.115),(47.855,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,20.475),(46.775,20.645),(46.945,20.645),(46.945,20.475),(46.775,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,20.475),(47.135,20.645),(47.305,20.645),(47.305,20.475),(47.135,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,20.475),(47.495,20.645),(47.665,20.645),(47.665,20.475),(47.495,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,20.475),(47.855,20.645),(48.025,20.645),(48.025,20.475),(47.855,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,20.835),(46.775,21.005),(46.945,21.005),(46.945,20.835),(46.775,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,20.835),(47.135,21.005),(47.305,21.005),(47.305,20.835),(47.135,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,20.835),(47.495,21.005),(47.665,21.005),(47.665,20.835),(47.495,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,20.835),(47.855,21.005),(48.025,21.005),(48.025,20.835),(47.855,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,21.195),(46.775,21.365),(46.945,21.365),(46.945,21.195),(46.775,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,21.195),(47.135,21.365),(47.305,21.365),(47.305,21.195),(47.135,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,21.195),(47.495,21.365),(47.665,21.365),(47.665,21.195),(47.495,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,21.195),(47.855,21.365),(48.025,21.365),(48.025,21.195),(47.855,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,21.555),(46.775,21.725),(46.945,21.725),(46.945,21.555),(46.775,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,21.555),(47.135,21.725),(47.305,21.725),(47.305,21.555),(47.135,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,21.555),(47.495,21.725),(47.665,21.725),(47.665,21.555),(47.495,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,21.555),(47.855,21.725),(48.025,21.725),(48.025,21.555),(47.855,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,21.915),(46.775,22.085),(46.945,22.085),(46.945,21.915),(46.775,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,21.915),(47.135,22.085),(47.305,22.085),(47.305,21.915),(47.135,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,21.915),(47.495,22.085),(47.665,22.085),(47.665,21.915),(47.495,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,21.915),(47.855,22.085),(48.025,22.085),(48.025,21.915),(47.855,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,22.275),(46.775,22.445),(46.945,22.445),(46.945,22.275),(46.775,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,22.275),(47.135,22.445),(47.305,22.445),(47.305,22.275),(47.135,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,22.275),(47.495,22.445),(47.665,22.445),(47.665,22.275),(47.495,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,22.275),(47.855,22.445),(48.025,22.445),(48.025,22.275),(47.855,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,22.635),(46.775,22.805),(46.945,22.805),(46.945,22.635),(46.775,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,22.635),(47.135,22.805),(47.305,22.805),(47.305,22.635),(47.135,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,22.635),(47.495,22.805),(47.665,22.805),(47.665,22.635),(47.495,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,22.635),(47.855,22.805),(48.025,22.805),(48.025,22.635),(47.855,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,22.995),(46.775,23.165),(46.945,23.165),(46.945,22.995),(46.775,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,22.995),(47.135,23.165),(47.305,23.165),(47.305,22.995),(47.135,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,22.995),(47.495,23.165),(47.665,23.165),(47.665,22.995),(47.495,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,22.995),(47.855,23.165),(48.025,23.165),(48.025,22.995),(47.855,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,23.355),(46.775,23.525),(46.945,23.525),(46.945,23.355),(46.775,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,23.355),(47.135,23.525),(47.305,23.525),(47.305,23.355),(47.135,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,23.355),(47.495,23.525),(47.665,23.525),(47.665,23.355),(47.495,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,23.355),(47.855,23.525),(48.025,23.525),(48.025,23.355),(47.855,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,23.715),(46.775,23.885),(46.945,23.885),(46.945,23.715),(46.775,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,23.715),(47.135,23.885),(47.305,23.885),(47.305,23.715),(47.135,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,23.715),(47.495,23.885),(47.665,23.885),(47.665,23.715),(47.495,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,23.715),(47.855,23.885),(48.025,23.885),(48.025,23.715),(47.855,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,24.075),(46.775,24.245),(46.945,24.245),(46.945,24.075),(46.775,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,24.075),(47.135,24.245),(47.305,24.245),(47.305,24.075),(47.135,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,24.075),(47.495,24.245),(47.665,24.245),(47.665,24.075),(47.495,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,24.075),(47.855,24.245),(48.025,24.245),(48.025,24.075),(47.855,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,24.435),(46.775,24.605),(46.945,24.605),(46.945,24.435),(46.775,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,24.435),(47.135,24.605),(47.305,24.605),(47.305,24.435),(47.135,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,24.435),(47.495,24.605),(47.665,24.605),(47.665,24.435),(47.495,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,24.435),(47.855,24.605),(48.025,24.605),(48.025,24.435),(47.855,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,24.795),(46.775,24.965),(46.945,24.965),(46.945,24.795),(46.775,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,24.795),(47.135,24.965),(47.305,24.965),(47.305,24.795),(47.135,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,24.795),(47.495,24.965),(47.665,24.965),(47.665,24.795),(47.495,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,24.795),(47.855,24.965),(48.025,24.965),(48.025,24.795),(47.855,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,25.155),(46.775,25.325),(46.945,25.325),(46.945,25.155),(46.775,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,25.155),(47.135,25.325),(47.305,25.325),(47.305,25.155),(47.135,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,25.155),(47.495,25.325),(47.665,25.325),(47.665,25.155),(47.495,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,25.155),(47.855,25.325),(48.025,25.325),(48.025,25.155),(47.855,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,25.515),(46.775,25.685),(46.945,25.685),(46.945,25.515),(46.775,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,25.515),(47.135,25.685),(47.305,25.685),(47.305,25.515),(47.135,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,25.515),(47.495,25.685),(47.665,25.685),(47.665,25.515),(47.495,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,25.515),(47.855,25.685),(48.025,25.685),(48.025,25.515),(47.855,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,25.875),(46.775,26.045),(46.945,26.045),(46.945,25.875),(46.775,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,25.875),(47.135,26.045),(47.305,26.045),(47.305,25.875),(47.135,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,25.875),(47.495,26.045),(47.665,26.045),(47.665,25.875),(47.495,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,25.875),(47.855,26.045),(48.025,26.045),(48.025,25.875),(47.855,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,26.235),(46.775,26.405),(46.945,26.405),(46.945,26.235),(46.775,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,26.235),(47.135,26.405),(47.305,26.405),(47.305,26.235),(47.135,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,26.235),(47.495,26.405),(47.665,26.405),(47.665,26.235),(47.495,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,26.235),(47.855,26.405),(48.025,26.405),(48.025,26.235),(47.855,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,26.595),(46.775,26.765),(46.945,26.765),(46.945,26.595),(46.775,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,26.595),(47.135,26.765),(47.305,26.765),(47.305,26.595),(47.135,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,26.595),(47.495,26.765),(47.665,26.765),(47.665,26.595),(47.495,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,26.595),(47.855,26.765),(48.025,26.765),(48.025,26.595),(47.855,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,26.955),(46.775,27.125),(46.945,27.125),(46.945,26.955),(46.775,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,26.955),(47.135,27.125),(47.305,27.125),(47.305,26.955),(47.135,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,26.955),(47.495,27.125),(47.665,27.125),(47.665,26.955),(47.495,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,26.955),(47.855,27.125),(48.025,27.125),(48.025,26.955),(47.855,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,27.315),(46.775,27.485),(46.945,27.485),(46.945,27.315),(46.775,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,27.315),(47.135,27.485),(47.305,27.485),(47.305,27.315),(47.135,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,27.315),(47.495,27.485),(47.665,27.485),(47.665,27.315),(47.495,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,27.315),(47.855,27.485),(48.025,27.485),(48.025,27.315),(47.855,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,27.675),(46.775,27.845),(46.945,27.845),(46.945,27.675),(46.775,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,27.675),(47.135,27.845),(47.305,27.845),(47.305,27.675),(47.135,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,27.675),(47.495,27.845),(47.665,27.845),(47.665,27.675),(47.495,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,27.675),(47.855,27.845),(48.025,27.845),(48.025,27.675),(47.855,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,28.035),(46.775,28.205),(46.945,28.205),(46.945,28.035),(46.775,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,28.035),(47.135,28.205),(47.305,28.205),(47.305,28.035),(47.135,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,28.035),(47.495,28.205),(47.665,28.205),(47.665,28.035),(47.495,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,28.035),(47.855,28.205),(48.025,28.205),(48.025,28.035),(47.855,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,28.395),(46.775,28.565),(46.945,28.565),(46.945,28.395),(46.775,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,28.395),(47.135,28.565),(47.305,28.565),(47.305,28.395),(47.135,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,28.395),(47.495,28.565),(47.665,28.565),(47.665,28.395),(47.495,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,28.395),(47.855,28.565),(48.025,28.565),(48.025,28.395),(47.855,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,28.755),(46.775,28.925),(46.945,28.925),(46.945,28.755),(46.775,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,28.755),(47.135,28.925),(47.305,28.925),(47.305,28.755),(47.135,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,28.755),(47.495,28.925),(47.665,28.925),(47.665,28.755),(47.495,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,28.755),(47.855,28.925),(48.025,28.925),(48.025,28.755),(47.855,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,29.115),(46.775,29.285),(46.945,29.285),(46.945,29.115),(46.775,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,29.115),(47.135,29.285),(47.305,29.285),(47.305,29.115),(47.135,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,29.115),(47.495,29.285),(47.665,29.285),(47.665,29.115),(47.495,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,29.115),(47.855,29.285),(48.025,29.285),(48.025,29.115),(47.855,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,29.475),(46.775,29.645),(46.945,29.645),(46.945,29.475),(46.775,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,29.475),(47.135,29.645),(47.305,29.645),(47.305,29.475),(47.135,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,29.475),(47.495,29.645),(47.665,29.645),(47.665,29.475),(47.495,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,29.475),(47.855,29.645),(48.025,29.645),(48.025,29.475),(47.855,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,29.835),(46.775,30.005),(46.945,30.005),(46.945,29.835),(46.775,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,29.835),(47.135,30.005),(47.305,30.005),(47.305,29.835),(47.135,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,29.835),(47.495,30.005),(47.665,30.005),(47.665,29.835),(47.495,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,29.835),(47.855,30.005),(48.025,30.005),(48.025,29.835),(47.855,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,30.195),(46.775,30.365),(46.945,30.365),(46.945,30.195),(46.775,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,30.195),(47.135,30.365),(47.305,30.365),(47.305,30.195),(47.135,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,30.195),(47.495,30.365),(47.665,30.365),(47.665,30.195),(47.495,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,30.195),(47.855,30.365),(48.025,30.365),(48.025,30.195),(47.855,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,30.555),(46.775,30.725),(46.945,30.725),(46.945,30.555),(46.775,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,30.555),(47.135,30.725),(47.305,30.725),(47.305,30.555),(47.135,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,30.555),(47.495,30.725),(47.665,30.725),(47.665,30.555),(47.495,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,30.555),(47.855,30.725),(48.025,30.725),(48.025,30.555),(47.855,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,30.915),(46.775,31.085),(46.945,31.085),(46.945,30.915),(46.775,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,30.915),(47.135,31.085),(47.305,31.085),(47.305,30.915),(47.135,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,30.915),(47.495,31.085),(47.665,31.085),(47.665,30.915),(47.495,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,30.915),(47.855,31.085),(48.025,31.085),(48.025,30.915),(47.855,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,31.275),(46.775,31.445),(46.945,31.445),(46.945,31.275),(46.775,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,31.275),(47.135,31.445),(47.305,31.445),(47.305,31.275),(47.135,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,31.275),(47.495,31.445),(47.665,31.445),(47.665,31.275),(47.495,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,31.275),(47.855,31.445),(48.025,31.445),(48.025,31.275),(47.855,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,31.635),(46.775,31.805),(46.945,31.805),(46.945,31.635),(46.775,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,31.635),(47.135,31.805),(47.305,31.805),(47.305,31.635),(47.135,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,31.635),(47.495,31.805),(47.665,31.805),(47.665,31.635),(47.495,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,31.635),(47.855,31.805),(48.025,31.805),(48.025,31.635),(47.855,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,31.995),(46.775,32.165),(46.945,32.165),(46.945,31.995),(46.775,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,31.995),(47.135,32.165),(47.305,32.165),(47.305,31.995),(47.135,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,31.995),(47.495,32.165),(47.665,32.165),(47.665,31.995),(47.495,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,31.995),(47.855,32.165),(48.025,32.165),(48.025,31.995),(47.855,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,32.355),(46.775,32.525),(46.945,32.525),(46.945,32.355),(46.775,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,32.355),(47.135,32.525),(47.305,32.525),(47.305,32.355),(47.135,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,32.355),(47.495,32.525),(47.665,32.525),(47.665,32.355),(47.495,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,32.355),(47.855,32.525),(48.025,32.525),(48.025,32.355),(47.855,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,32.715),(46.775,32.885),(46.945,32.885),(46.945,32.715),(46.775,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,32.715),(47.135,32.885),(47.305,32.885),(47.305,32.715),(47.135,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,32.715),(47.495,32.885),(47.665,32.885),(47.665,32.715),(47.495,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,32.715),(47.855,32.885),(48.025,32.885),(48.025,32.715),(47.855,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,33.075),(46.775,33.245),(46.945,33.245),(46.945,33.075),(46.775,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,33.075),(47.135,33.245),(47.305,33.245),(47.305,33.075),(47.135,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,33.075),(47.495,33.245),(47.665,33.245),(47.665,33.075),(47.495,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,33.075),(47.855,33.245),(48.025,33.245),(48.025,33.075),(47.855,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,33.435),(46.775,33.605),(46.945,33.605),(46.945,33.435),(46.775,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,33.435),(47.135,33.605),(47.305,33.605),(47.305,33.435),(47.135,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,33.435),(47.495,33.605),(47.665,33.605),(47.665,33.435),(47.495,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,33.435),(47.855,33.605),(48.025,33.605),(48.025,33.435),(47.855,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,33.795),(46.775,33.965),(46.945,33.965),(46.945,33.795),(46.775,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,33.795),(47.135,33.965),(47.305,33.965),(47.305,33.795),(47.135,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,33.795),(47.495,33.965),(47.665,33.965),(47.665,33.795),(47.495,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,33.795),(47.855,33.965),(48.025,33.965),(48.025,33.795),(47.855,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,34.155),(46.775,34.325),(46.945,34.325),(46.945,34.155),(46.775,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,34.155),(47.135,34.325),(47.305,34.325),(47.305,34.155),(47.135,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,34.155),(47.495,34.325),(47.665,34.325),(47.665,34.155),(47.495,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,34.155),(47.855,34.325),(48.025,34.325),(48.025,34.155),(47.855,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,34.515),(46.775,34.685),(46.945,34.685),(46.945,34.515),(46.775,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,34.515),(47.135,34.685),(47.305,34.685),(47.305,34.515),(47.135,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,34.515),(47.495,34.685),(47.665,34.685),(47.665,34.515),(47.495,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,34.515),(47.855,34.685),(48.025,34.685),(48.025,34.515),(47.855,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,34.875),(46.775,35.045),(46.945,35.045),(46.945,34.875),(46.775,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,34.875),(47.135,35.045),(47.305,35.045),(47.305,34.875),(47.135,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,34.875),(47.495,35.045),(47.665,35.045),(47.665,34.875),(47.495,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,34.875),(47.855,35.045),(48.025,35.045),(48.025,34.875),(47.855,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,35.235),(46.775,35.405),(46.945,35.405),(46.945,35.235),(46.775,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,35.235),(47.135,35.405),(47.305,35.405),(47.305,35.235),(47.135,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,35.235),(47.495,35.405),(47.665,35.405),(47.665,35.235),(47.495,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,35.235),(47.855,35.405),(48.025,35.405),(48.025,35.235),(47.855,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,35.595),(46.775,35.765),(46.945,35.765),(46.945,35.595),(46.775,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,35.595),(47.135,35.765),(47.305,35.765),(47.305,35.595),(47.135,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,35.595),(47.495,35.765),(47.665,35.765),(47.665,35.595),(47.495,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,35.595),(47.855,35.765),(48.025,35.765),(48.025,35.595),(47.855,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,35.955),(46.775,36.125),(46.945,36.125),(46.945,35.955),(46.775,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,35.955),(47.135,36.125),(47.305,36.125),(47.305,35.955),(47.135,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,35.955),(47.495,36.125),(47.665,36.125),(47.665,35.955),(47.495,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,35.955),(47.855,36.125),(48.025,36.125),(48.025,35.955),(47.855,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,36.315),(46.775,36.485),(46.945,36.485),(46.945,36.315),(46.775,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,36.315),(47.135,36.485),(47.305,36.485),(47.305,36.315),(47.135,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,36.315),(47.495,36.485),(47.665,36.485),(47.665,36.315),(47.495,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,36.315),(47.855,36.485),(48.025,36.485),(48.025,36.315),(47.855,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,36.675),(46.775,36.845),(46.945,36.845),(46.945,36.675),(46.775,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,36.675),(47.135,36.845),(47.305,36.845),(47.305,36.675),(47.135,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,36.675),(47.495,36.845),(47.665,36.845),(47.665,36.675),(47.495,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,36.675),(47.855,36.845),(48.025,36.845),(48.025,36.675),(47.855,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,37.035),(46.775,37.205),(46.945,37.205),(46.945,37.035),(46.775,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,37.035),(47.135,37.205),(47.305,37.205),(47.305,37.035),(47.135,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,37.035),(47.495,37.205),(47.665,37.205),(47.665,37.035),(47.495,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,37.035),(47.855,37.205),(48.025,37.205),(48.025,37.035),(47.855,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,37.395),(46.775,37.565),(46.945,37.565),(46.945,37.395),(46.775,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,37.395),(47.135,37.565),(47.305,37.565),(47.305,37.395),(47.135,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,37.395),(47.495,37.565),(47.665,37.565),(47.665,37.395),(47.495,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,37.395),(47.855,37.565),(48.025,37.565),(48.025,37.395),(47.855,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,37.755),(46.775,37.925),(46.945,37.925),(46.945,37.755),(46.775,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,37.755),(47.135,37.925),(47.305,37.925),(47.305,37.755),(47.135,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,37.755),(47.495,37.925),(47.665,37.925),(47.665,37.755),(47.495,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,37.755),(47.855,37.925),(48.025,37.925),(48.025,37.755),(47.855,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,38.115),(46.775,38.285),(46.945,38.285),(46.945,38.115),(46.775,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,38.115),(47.135,38.285),(47.305,38.285),(47.305,38.115),(47.135,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,38.115),(47.495,38.285),(47.665,38.285),(47.665,38.115),(47.495,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,38.115),(47.855,38.285),(48.025,38.285),(48.025,38.115),(47.855,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,38.475),(46.775,38.645),(46.945,38.645),(46.945,38.475),(46.775,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,38.475),(47.135,38.645),(47.305,38.645),(47.305,38.475),(47.135,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,38.475),(47.495,38.645),(47.665,38.645),(47.665,38.475),(47.495,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,38.475),(47.855,38.645),(48.025,38.645),(48.025,38.475),(47.855,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,38.835),(46.775,39.005),(46.945,39.005),(46.945,38.835),(46.775,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,38.835),(47.135,39.005),(47.305,39.005),(47.305,38.835),(47.135,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,38.835),(47.495,39.005),(47.665,39.005),(47.665,38.835),(47.495,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,38.835),(47.855,39.005),(48.025,39.005),(48.025,38.835),(47.855,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,39.195),(46.775,39.365),(46.945,39.365),(46.945,39.195),(46.775,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,39.195),(47.135,39.365),(47.305,39.365),(47.305,39.195),(47.135,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,39.195),(47.495,39.365),(47.665,39.365),(47.665,39.195),(47.495,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,39.195),(47.855,39.365),(48.025,39.365),(48.025,39.195),(47.855,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,39.555),(46.775,39.725),(46.945,39.725),(46.945,39.555),(46.775,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,39.555),(47.135,39.725),(47.305,39.725),(47.305,39.555),(47.135,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,39.555),(47.495,39.725),(47.665,39.725),(47.665,39.555),(47.495,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,39.555),(47.855,39.725),(48.025,39.725),(48.025,39.555),(47.855,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,39.915),(46.775,40.085),(46.945,40.085),(46.945,39.915),(46.775,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,39.915),(47.135,40.085),(47.305,40.085),(47.305,39.915),(47.135,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,39.915),(47.495,40.085),(47.665,40.085),(47.665,39.915),(47.495,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,39.915),(47.855,40.085),(48.025,40.085),(48.025,39.915),(47.855,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,40.275),(46.775,40.445),(46.945,40.445),(46.945,40.275),(46.775,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,40.275),(47.135,40.445),(47.305,40.445),(47.305,40.275),(47.135,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,40.275),(47.495,40.445),(47.665,40.445),(47.665,40.275),(47.495,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,40.275),(47.855,40.445),(48.025,40.445),(48.025,40.275),(47.855,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,40.635),(46.775,40.805),(46.945,40.805),(46.945,40.635),(46.775,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,40.635),(47.135,40.805),(47.305,40.805),(47.305,40.635),(47.135,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,40.635),(47.495,40.805),(47.665,40.805),(47.665,40.635),(47.495,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,40.635),(47.855,40.805),(48.025,40.805),(48.025,40.635),(47.855,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,2.835),(61.175,3.005),(61.345,3.005),(61.345,2.835),(61.175,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,2.835),(61.535,3.005),(61.705,3.005),(61.705,2.835),(61.535,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,2.835),(61.895,3.005),(62.065,3.005),(62.065,2.835),(61.895,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,2.835),(62.255,3.005),(62.425,3.005),(62.425,2.835),(62.255,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,3.195),(61.175,3.365),(61.345,3.365),(61.345,3.195),(61.175,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,3.195),(61.535,3.365),(61.705,3.365),(61.705,3.195),(61.535,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,3.195),(61.895,3.365),(62.065,3.365),(62.065,3.195),(61.895,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,3.195),(62.255,3.365),(62.425,3.365),(62.425,3.195),(62.255,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,3.555),(61.175,3.725),(61.345,3.725),(61.345,3.555),(61.175,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,3.555),(61.535,3.725),(61.705,3.725),(61.705,3.555),(61.535,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,3.555),(61.895,3.725),(62.065,3.725),(62.065,3.555),(61.895,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,3.555),(62.255,3.725),(62.425,3.725),(62.425,3.555),(62.255,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,3.915),(61.175,4.085),(61.345,4.085),(61.345,3.915),(61.175,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,3.915),(61.535,4.085),(61.705,4.085),(61.705,3.915),(61.535,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,3.915),(61.895,4.085),(62.065,4.085),(62.065,3.915),(61.895,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,3.915),(62.255,4.085),(62.425,4.085),(62.425,3.915),(62.255,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,4.275),(61.175,4.445),(61.345,4.445),(61.345,4.275),(61.175,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,4.275),(61.535,4.445),(61.705,4.445),(61.705,4.275),(61.535,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,4.275),(61.895,4.445),(62.065,4.445),(62.065,4.275),(61.895,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,4.275),(62.255,4.445),(62.425,4.445),(62.425,4.275),(62.255,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,4.635),(61.175,4.805),(61.345,4.805),(61.345,4.635),(61.175,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,4.635),(61.535,4.805),(61.705,4.805),(61.705,4.635),(61.535,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,4.635),(61.895,4.805),(62.065,4.805),(62.065,4.635),(61.895,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,4.635),(62.255,4.805),(62.425,4.805),(62.425,4.635),(62.255,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,4.995),(61.175,5.165),(61.345,5.165),(61.345,4.995),(61.175,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,4.995),(61.535,5.165),(61.705,5.165),(61.705,4.995),(61.535,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,4.995),(61.895,5.165),(62.065,5.165),(62.065,4.995),(61.895,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,4.995),(62.255,5.165),(62.425,5.165),(62.425,4.995),(62.255,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,5.355),(61.175,5.525),(61.345,5.525),(61.345,5.355),(61.175,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,5.355),(61.535,5.525),(61.705,5.525),(61.705,5.355),(61.535,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,5.355),(61.895,5.525),(62.065,5.525),(62.065,5.355),(61.895,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,5.355),(62.255,5.525),(62.425,5.525),(62.425,5.355),(62.255,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,5.715),(61.175,5.885),(61.345,5.885),(61.345,5.715),(61.175,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,5.715),(61.535,5.885),(61.705,5.885),(61.705,5.715),(61.535,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,5.715),(61.895,5.885),(62.065,5.885),(62.065,5.715),(61.895,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,5.715),(62.255,5.885),(62.425,5.885),(62.425,5.715),(62.255,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,6.075),(61.175,6.245),(61.345,6.245),(61.345,6.075),(61.175,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,6.075),(61.535,6.245),(61.705,6.245),(61.705,6.075),(61.535,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,6.075),(61.895,6.245),(62.065,6.245),(62.065,6.075),(61.895,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,6.075),(62.255,6.245),(62.425,6.245),(62.425,6.075),(62.255,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,6.435),(61.175,6.605),(61.345,6.605),(61.345,6.435),(61.175,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,6.435),(61.535,6.605),(61.705,6.605),(61.705,6.435),(61.535,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,6.435),(61.895,6.605),(62.065,6.605),(62.065,6.435),(61.895,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,6.435),(62.255,6.605),(62.425,6.605),(62.425,6.435),(62.255,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,6.795),(61.175,6.965),(61.345,6.965),(61.345,6.795),(61.175,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,6.795),(61.535,6.965),(61.705,6.965),(61.705,6.795),(61.535,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,6.795),(61.895,6.965),(62.065,6.965),(62.065,6.795),(61.895,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,6.795),(62.255,6.965),(62.425,6.965),(62.425,6.795),(62.255,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,7.155),(61.175,7.325),(61.345,7.325),(61.345,7.155),(61.175,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,7.155),(61.535,7.325),(61.705,7.325),(61.705,7.155),(61.535,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,7.155),(61.895,7.325),(62.065,7.325),(62.065,7.155),(61.895,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,7.155),(62.255,7.325),(62.425,7.325),(62.425,7.155),(62.255,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,7.515),(61.175,7.685),(61.345,7.685),(61.345,7.515),(61.175,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,7.515),(61.535,7.685),(61.705,7.685),(61.705,7.515),(61.535,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,7.515),(61.895,7.685),(62.065,7.685),(62.065,7.515),(61.895,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,7.515),(62.255,7.685),(62.425,7.685),(62.425,7.515),(62.255,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,7.875),(61.175,8.045),(61.345,8.045),(61.345,7.875),(61.175,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,7.875),(61.535,8.045),(61.705,8.045),(61.705,7.875),(61.535,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,7.875),(61.895,8.045),(62.065,8.045),(62.065,7.875),(61.895,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,7.875),(62.255,8.045),(62.425,8.045),(62.425,7.875),(62.255,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,8.235),(61.175,8.405),(61.345,8.405),(61.345,8.235),(61.175,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,8.235),(61.535,8.405),(61.705,8.405),(61.705,8.235),(61.535,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,8.235),(61.895,8.405),(62.065,8.405),(62.065,8.235),(61.895,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,8.235),(62.255,8.405),(62.425,8.405),(62.425,8.235),(62.255,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,8.595),(61.175,8.765),(61.345,8.765),(61.345,8.595),(61.175,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,8.595),(61.535,8.765),(61.705,8.765),(61.705,8.595),(61.535,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,8.595),(61.895,8.765),(62.065,8.765),(62.065,8.595),(61.895,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,8.595),(62.255,8.765),(62.425,8.765),(62.425,8.595),(62.255,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,8.955),(61.175,9.125),(61.345,9.125),(61.345,8.955),(61.175,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,8.955),(61.535,9.125),(61.705,9.125),(61.705,8.955),(61.535,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,8.955),(61.895,9.125),(62.065,9.125),(62.065,8.955),(61.895,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,8.955),(62.255,9.125),(62.425,9.125),(62.425,8.955),(62.255,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,9.315),(61.175,9.485),(61.345,9.485),(61.345,9.315),(61.175,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,9.315),(61.535,9.485),(61.705,9.485),(61.705,9.315),(61.535,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,9.315),(61.895,9.485),(62.065,9.485),(62.065,9.315),(61.895,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,9.315),(62.255,9.485),(62.425,9.485),(62.425,9.315),(62.255,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,9.675),(61.175,9.845),(61.345,9.845),(61.345,9.675),(61.175,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,9.675),(61.535,9.845),(61.705,9.845),(61.705,9.675),(61.535,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,9.675),(61.895,9.845),(62.065,9.845),(62.065,9.675),(61.895,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,9.675),(62.255,9.845),(62.425,9.845),(62.425,9.675),(62.255,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,10.035),(61.175,10.205),(61.345,10.205),(61.345,10.035),(61.175,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,10.035),(61.535,10.205),(61.705,10.205),(61.705,10.035),(61.535,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,10.035),(61.895,10.205),(62.065,10.205),(62.065,10.035),(61.895,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,10.035),(62.255,10.205),(62.425,10.205),(62.425,10.035),(62.255,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,10.395),(61.175,10.565),(61.345,10.565),(61.345,10.395),(61.175,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,10.395),(61.535,10.565),(61.705,10.565),(61.705,10.395),(61.535,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,10.395),(61.895,10.565),(62.065,10.565),(62.065,10.395),(61.895,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,10.395),(62.255,10.565),(62.425,10.565),(62.425,10.395),(62.255,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,10.755),(61.175,10.925),(61.345,10.925),(61.345,10.755),(61.175,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,10.755),(61.535,10.925),(61.705,10.925),(61.705,10.755),(61.535,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,10.755),(61.895,10.925),(62.065,10.925),(62.065,10.755),(61.895,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,10.755),(62.255,10.925),(62.425,10.925),(62.425,10.755),(62.255,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,11.115),(61.175,11.285),(61.345,11.285),(61.345,11.115),(61.175,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,11.115),(61.535,11.285),(61.705,11.285),(61.705,11.115),(61.535,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,11.115),(61.895,11.285),(62.065,11.285),(62.065,11.115),(61.895,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,11.115),(62.255,11.285),(62.425,11.285),(62.425,11.115),(62.255,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,11.475),(61.175,11.645),(61.345,11.645),(61.345,11.475),(61.175,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,11.475),(61.535,11.645),(61.705,11.645),(61.705,11.475),(61.535,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,11.475),(61.895,11.645),(62.065,11.645),(62.065,11.475),(61.895,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,11.475),(62.255,11.645),(62.425,11.645),(62.425,11.475),(62.255,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,11.835),(61.175,12.005),(61.345,12.005),(61.345,11.835),(61.175,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,11.835),(61.535,12.005),(61.705,12.005),(61.705,11.835),(61.535,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,11.835),(61.895,12.005),(62.065,12.005),(62.065,11.835),(61.895,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,11.835),(62.255,12.005),(62.425,12.005),(62.425,11.835),(62.255,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,12.195),(61.175,12.365),(61.345,12.365),(61.345,12.195),(61.175,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,12.195),(61.535,12.365),(61.705,12.365),(61.705,12.195),(61.535,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,12.195),(61.895,12.365),(62.065,12.365),(62.065,12.195),(61.895,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,12.195),(62.255,12.365),(62.425,12.365),(62.425,12.195),(62.255,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,12.555),(61.175,12.725),(61.345,12.725),(61.345,12.555),(61.175,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,12.555),(61.535,12.725),(61.705,12.725),(61.705,12.555),(61.535,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,12.555),(61.895,12.725),(62.065,12.725),(62.065,12.555),(61.895,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,12.555),(62.255,12.725),(62.425,12.725),(62.425,12.555),(62.255,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,12.915),(61.175,13.085),(61.345,13.085),(61.345,12.915),(61.175,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,12.915),(61.535,13.085),(61.705,13.085),(61.705,12.915),(61.535,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,12.915),(61.895,13.085),(62.065,13.085),(62.065,12.915),(61.895,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,12.915),(62.255,13.085),(62.425,13.085),(62.425,12.915),(62.255,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,13.275),(61.175,13.445),(61.345,13.445),(61.345,13.275),(61.175,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,13.275),(61.535,13.445),(61.705,13.445),(61.705,13.275),(61.535,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,13.275),(61.895,13.445),(62.065,13.445),(62.065,13.275),(61.895,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,13.275),(62.255,13.445),(62.425,13.445),(62.425,13.275),(62.255,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,13.635),(61.175,13.805),(61.345,13.805),(61.345,13.635),(61.175,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,13.635),(61.535,13.805),(61.705,13.805),(61.705,13.635),(61.535,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,13.635),(61.895,13.805),(62.065,13.805),(62.065,13.635),(61.895,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,13.635),(62.255,13.805),(62.425,13.805),(62.425,13.635),(62.255,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,13.995),(61.175,14.165),(61.345,14.165),(61.345,13.995),(61.175,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,13.995),(61.535,14.165),(61.705,14.165),(61.705,13.995),(61.535,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,13.995),(61.895,14.165),(62.065,14.165),(62.065,13.995),(61.895,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,13.995),(62.255,14.165),(62.425,14.165),(62.425,13.995),(62.255,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,14.355),(61.175,14.525),(61.345,14.525),(61.345,14.355),(61.175,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,14.355),(61.535,14.525),(61.705,14.525),(61.705,14.355),(61.535,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,14.355),(61.895,14.525),(62.065,14.525),(62.065,14.355),(61.895,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,14.355),(62.255,14.525),(62.425,14.525),(62.425,14.355),(62.255,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,14.715),(61.175,14.885),(61.345,14.885),(61.345,14.715),(61.175,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,14.715),(61.535,14.885),(61.705,14.885),(61.705,14.715),(61.535,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,14.715),(61.895,14.885),(62.065,14.885),(62.065,14.715),(61.895,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,14.715),(62.255,14.885),(62.425,14.885),(62.425,14.715),(62.255,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,15.075),(61.175,15.245),(61.345,15.245),(61.345,15.075),(61.175,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,15.075),(61.535,15.245),(61.705,15.245),(61.705,15.075),(61.535,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,15.075),(61.895,15.245),(62.065,15.245),(62.065,15.075),(61.895,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,15.075),(62.255,15.245),(62.425,15.245),(62.425,15.075),(62.255,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,15.435),(61.175,15.605),(61.345,15.605),(61.345,15.435),(61.175,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,15.435),(61.535,15.605),(61.705,15.605),(61.705,15.435),(61.535,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,15.435),(61.895,15.605),(62.065,15.605),(62.065,15.435),(61.895,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,15.435),(62.255,15.605),(62.425,15.605),(62.425,15.435),(62.255,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,15.795),(61.175,15.965),(61.345,15.965),(61.345,15.795),(61.175,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,15.795),(61.535,15.965),(61.705,15.965),(61.705,15.795),(61.535,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,15.795),(61.895,15.965),(62.065,15.965),(62.065,15.795),(61.895,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,15.795),(62.255,15.965),(62.425,15.965),(62.425,15.795),(62.255,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,16.155),(61.175,16.325),(61.345,16.325),(61.345,16.155),(61.175,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,16.155),(61.535,16.325),(61.705,16.325),(61.705,16.155),(61.535,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,16.155),(61.895,16.325),(62.065,16.325),(62.065,16.155),(61.895,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,16.155),(62.255,16.325),(62.425,16.325),(62.425,16.155),(62.255,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,16.515),(61.175,16.685),(61.345,16.685),(61.345,16.515),(61.175,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,16.515),(61.535,16.685),(61.705,16.685),(61.705,16.515),(61.535,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,16.515),(61.895,16.685),(62.065,16.685),(62.065,16.515),(61.895,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,16.515),(62.255,16.685),(62.425,16.685),(62.425,16.515),(62.255,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,16.875),(61.175,17.045),(61.345,17.045),(61.345,16.875),(61.175,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,16.875),(61.535,17.045),(61.705,17.045),(61.705,16.875),(61.535,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,16.875),(61.895,17.045),(62.065,17.045),(62.065,16.875),(61.895,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,16.875),(62.255,17.045),(62.425,17.045),(62.425,16.875),(62.255,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,17.235),(61.175,17.405),(61.345,17.405),(61.345,17.235),(61.175,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,17.235),(61.535,17.405),(61.705,17.405),(61.705,17.235),(61.535,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,17.235),(61.895,17.405),(62.065,17.405),(62.065,17.235),(61.895,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,17.235),(62.255,17.405),(62.425,17.405),(62.425,17.235),(62.255,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,17.595),(61.175,17.765),(61.345,17.765),(61.345,17.595),(61.175,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,17.595),(61.535,17.765),(61.705,17.765),(61.705,17.595),(61.535,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,17.595),(61.895,17.765),(62.065,17.765),(62.065,17.595),(61.895,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,17.595),(62.255,17.765),(62.425,17.765),(62.425,17.595),(62.255,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,17.955),(61.175,18.125),(61.345,18.125),(61.345,17.955),(61.175,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,17.955),(61.535,18.125),(61.705,18.125),(61.705,17.955),(61.535,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,17.955),(61.895,18.125),(62.065,18.125),(62.065,17.955),(61.895,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,17.955),(62.255,18.125),(62.425,18.125),(62.425,17.955),(62.255,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,18.315),(61.175,18.485),(61.345,18.485),(61.345,18.315),(61.175,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,18.315),(61.535,18.485),(61.705,18.485),(61.705,18.315),(61.535,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,18.315),(61.895,18.485),(62.065,18.485),(62.065,18.315),(61.895,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,18.315),(62.255,18.485),(62.425,18.485),(62.425,18.315),(62.255,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,18.675),(61.175,18.845),(61.345,18.845),(61.345,18.675),(61.175,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,18.675),(61.535,18.845),(61.705,18.845),(61.705,18.675),(61.535,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,18.675),(61.895,18.845),(62.065,18.845),(62.065,18.675),(61.895,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,18.675),(62.255,18.845),(62.425,18.845),(62.425,18.675),(62.255,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,19.035),(61.175,19.205),(61.345,19.205),(61.345,19.035),(61.175,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,19.035),(61.535,19.205),(61.705,19.205),(61.705,19.035),(61.535,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,19.035),(61.895,19.205),(62.065,19.205),(62.065,19.035),(61.895,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,19.035),(62.255,19.205),(62.425,19.205),(62.425,19.035),(62.255,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,19.395),(61.175,19.565),(61.345,19.565),(61.345,19.395),(61.175,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,19.395),(61.535,19.565),(61.705,19.565),(61.705,19.395),(61.535,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,19.395),(61.895,19.565),(62.065,19.565),(62.065,19.395),(61.895,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,19.395),(62.255,19.565),(62.425,19.565),(62.425,19.395),(62.255,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,19.755),(61.175,19.925),(61.345,19.925),(61.345,19.755),(61.175,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,19.755),(61.535,19.925),(61.705,19.925),(61.705,19.755),(61.535,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,19.755),(61.895,19.925),(62.065,19.925),(62.065,19.755),(61.895,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,19.755),(62.255,19.925),(62.425,19.925),(62.425,19.755),(62.255,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,20.115),(61.175,20.285),(61.345,20.285),(61.345,20.115),(61.175,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,20.115),(61.535,20.285),(61.705,20.285),(61.705,20.115),(61.535,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,20.115),(61.895,20.285),(62.065,20.285),(62.065,20.115),(61.895,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,20.115),(62.255,20.285),(62.425,20.285),(62.425,20.115),(62.255,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,20.475),(61.175,20.645),(61.345,20.645),(61.345,20.475),(61.175,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,20.475),(61.535,20.645),(61.705,20.645),(61.705,20.475),(61.535,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,20.475),(61.895,20.645),(62.065,20.645),(62.065,20.475),(61.895,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,20.475),(62.255,20.645),(62.425,20.645),(62.425,20.475),(62.255,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,20.835),(61.175,21.005),(61.345,21.005),(61.345,20.835),(61.175,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,20.835),(61.535,21.005),(61.705,21.005),(61.705,20.835),(61.535,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,20.835),(61.895,21.005),(62.065,21.005),(62.065,20.835),(61.895,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,20.835),(62.255,21.005),(62.425,21.005),(62.425,20.835),(62.255,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,21.195),(61.175,21.365),(61.345,21.365),(61.345,21.195),(61.175,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,21.195),(61.535,21.365),(61.705,21.365),(61.705,21.195),(61.535,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,21.195),(61.895,21.365),(62.065,21.365),(62.065,21.195),(61.895,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,21.195),(62.255,21.365),(62.425,21.365),(62.425,21.195),(62.255,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,21.555),(61.175,21.725),(61.345,21.725),(61.345,21.555),(61.175,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,21.555),(61.535,21.725),(61.705,21.725),(61.705,21.555),(61.535,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,21.555),(61.895,21.725),(62.065,21.725),(62.065,21.555),(61.895,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,21.555),(62.255,21.725),(62.425,21.725),(62.425,21.555),(62.255,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,21.915),(61.175,22.085),(61.345,22.085),(61.345,21.915),(61.175,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,21.915),(61.535,22.085),(61.705,22.085),(61.705,21.915),(61.535,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,21.915),(61.895,22.085),(62.065,22.085),(62.065,21.915),(61.895,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,21.915),(62.255,22.085),(62.425,22.085),(62.425,21.915),(62.255,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,22.275),(61.175,22.445),(61.345,22.445),(61.345,22.275),(61.175,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,22.275),(61.535,22.445),(61.705,22.445),(61.705,22.275),(61.535,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,22.275),(61.895,22.445),(62.065,22.445),(62.065,22.275),(61.895,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,22.275),(62.255,22.445),(62.425,22.445),(62.425,22.275),(62.255,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,22.635),(61.175,22.805),(61.345,22.805),(61.345,22.635),(61.175,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,22.635),(61.535,22.805),(61.705,22.805),(61.705,22.635),(61.535,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,22.635),(61.895,22.805),(62.065,22.805),(62.065,22.635),(61.895,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,22.635),(62.255,22.805),(62.425,22.805),(62.425,22.635),(62.255,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,22.995),(61.175,23.165),(61.345,23.165),(61.345,22.995),(61.175,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,22.995),(61.535,23.165),(61.705,23.165),(61.705,22.995),(61.535,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,22.995),(61.895,23.165),(62.065,23.165),(62.065,22.995),(61.895,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,22.995),(62.255,23.165),(62.425,23.165),(62.425,22.995),(62.255,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,23.355),(61.175,23.525),(61.345,23.525),(61.345,23.355),(61.175,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,23.355),(61.535,23.525),(61.705,23.525),(61.705,23.355),(61.535,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,23.355),(61.895,23.525),(62.065,23.525),(62.065,23.355),(61.895,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,23.355),(62.255,23.525),(62.425,23.525),(62.425,23.355),(62.255,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,23.715),(61.175,23.885),(61.345,23.885),(61.345,23.715),(61.175,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,23.715),(61.535,23.885),(61.705,23.885),(61.705,23.715),(61.535,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,23.715),(61.895,23.885),(62.065,23.885),(62.065,23.715),(61.895,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,23.715),(62.255,23.885),(62.425,23.885),(62.425,23.715),(62.255,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,24.075),(61.175,24.245),(61.345,24.245),(61.345,24.075),(61.175,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,24.075),(61.535,24.245),(61.705,24.245),(61.705,24.075),(61.535,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,24.075),(61.895,24.245),(62.065,24.245),(62.065,24.075),(61.895,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,24.075),(62.255,24.245),(62.425,24.245),(62.425,24.075),(62.255,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,24.435),(61.175,24.605),(61.345,24.605),(61.345,24.435),(61.175,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,24.435),(61.535,24.605),(61.705,24.605),(61.705,24.435),(61.535,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,24.435),(61.895,24.605),(62.065,24.605),(62.065,24.435),(61.895,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,24.435),(62.255,24.605),(62.425,24.605),(62.425,24.435),(62.255,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,24.795),(61.175,24.965),(61.345,24.965),(61.345,24.795),(61.175,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,24.795),(61.535,24.965),(61.705,24.965),(61.705,24.795),(61.535,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,24.795),(61.895,24.965),(62.065,24.965),(62.065,24.795),(61.895,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,24.795),(62.255,24.965),(62.425,24.965),(62.425,24.795),(62.255,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,25.155),(61.175,25.325),(61.345,25.325),(61.345,25.155),(61.175,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,25.155),(61.535,25.325),(61.705,25.325),(61.705,25.155),(61.535,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,25.155),(61.895,25.325),(62.065,25.325),(62.065,25.155),(61.895,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,25.155),(62.255,25.325),(62.425,25.325),(62.425,25.155),(62.255,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,25.515),(61.175,25.685),(61.345,25.685),(61.345,25.515),(61.175,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,25.515),(61.535,25.685),(61.705,25.685),(61.705,25.515),(61.535,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,25.515),(61.895,25.685),(62.065,25.685),(62.065,25.515),(61.895,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,25.515),(62.255,25.685),(62.425,25.685),(62.425,25.515),(62.255,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,25.875),(61.175,26.045),(61.345,26.045),(61.345,25.875),(61.175,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,25.875),(61.535,26.045),(61.705,26.045),(61.705,25.875),(61.535,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,25.875),(61.895,26.045),(62.065,26.045),(62.065,25.875),(61.895,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,25.875),(62.255,26.045),(62.425,26.045),(62.425,25.875),(62.255,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,26.235),(61.175,26.405),(61.345,26.405),(61.345,26.235),(61.175,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,26.235),(61.535,26.405),(61.705,26.405),(61.705,26.235),(61.535,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,26.235),(61.895,26.405),(62.065,26.405),(62.065,26.235),(61.895,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,26.235),(62.255,26.405),(62.425,26.405),(62.425,26.235),(62.255,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,26.595),(61.175,26.765),(61.345,26.765),(61.345,26.595),(61.175,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,26.595),(61.535,26.765),(61.705,26.765),(61.705,26.595),(61.535,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,26.595),(61.895,26.765),(62.065,26.765),(62.065,26.595),(61.895,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,26.595),(62.255,26.765),(62.425,26.765),(62.425,26.595),(62.255,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,26.955),(61.175,27.125),(61.345,27.125),(61.345,26.955),(61.175,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,26.955),(61.535,27.125),(61.705,27.125),(61.705,26.955),(61.535,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,26.955),(61.895,27.125),(62.065,27.125),(62.065,26.955),(61.895,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,26.955),(62.255,27.125),(62.425,27.125),(62.425,26.955),(62.255,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,27.315),(61.175,27.485),(61.345,27.485),(61.345,27.315),(61.175,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,27.315),(61.535,27.485),(61.705,27.485),(61.705,27.315),(61.535,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,27.315),(61.895,27.485),(62.065,27.485),(62.065,27.315),(61.895,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,27.315),(62.255,27.485),(62.425,27.485),(62.425,27.315),(62.255,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,27.675),(61.175,27.845),(61.345,27.845),(61.345,27.675),(61.175,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,27.675),(61.535,27.845),(61.705,27.845),(61.705,27.675),(61.535,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,27.675),(61.895,27.845),(62.065,27.845),(62.065,27.675),(61.895,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,27.675),(62.255,27.845),(62.425,27.845),(62.425,27.675),(62.255,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,28.035),(61.175,28.205),(61.345,28.205),(61.345,28.035),(61.175,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,28.035),(61.535,28.205),(61.705,28.205),(61.705,28.035),(61.535,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,28.035),(61.895,28.205),(62.065,28.205),(62.065,28.035),(61.895,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,28.035),(62.255,28.205),(62.425,28.205),(62.425,28.035),(62.255,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,28.395),(61.175,28.565),(61.345,28.565),(61.345,28.395),(61.175,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,28.395),(61.535,28.565),(61.705,28.565),(61.705,28.395),(61.535,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,28.395),(61.895,28.565),(62.065,28.565),(62.065,28.395),(61.895,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,28.395),(62.255,28.565),(62.425,28.565),(62.425,28.395),(62.255,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,28.755),(61.175,28.925),(61.345,28.925),(61.345,28.755),(61.175,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,28.755),(61.535,28.925),(61.705,28.925),(61.705,28.755),(61.535,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,28.755),(61.895,28.925),(62.065,28.925),(62.065,28.755),(61.895,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,28.755),(62.255,28.925),(62.425,28.925),(62.425,28.755),(62.255,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,29.115),(61.175,29.285),(61.345,29.285),(61.345,29.115),(61.175,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,29.115),(61.535,29.285),(61.705,29.285),(61.705,29.115),(61.535,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,29.115),(61.895,29.285),(62.065,29.285),(62.065,29.115),(61.895,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,29.115),(62.255,29.285),(62.425,29.285),(62.425,29.115),(62.255,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,29.475),(61.175,29.645),(61.345,29.645),(61.345,29.475),(61.175,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,29.475),(61.535,29.645),(61.705,29.645),(61.705,29.475),(61.535,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,29.475),(61.895,29.645),(62.065,29.645),(62.065,29.475),(61.895,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,29.475),(62.255,29.645),(62.425,29.645),(62.425,29.475),(62.255,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,29.835),(61.175,30.005),(61.345,30.005),(61.345,29.835),(61.175,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,29.835),(61.535,30.005),(61.705,30.005),(61.705,29.835),(61.535,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,29.835),(61.895,30.005),(62.065,30.005),(62.065,29.835),(61.895,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,29.835),(62.255,30.005),(62.425,30.005),(62.425,29.835),(62.255,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,30.195),(61.175,30.365),(61.345,30.365),(61.345,30.195),(61.175,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,30.195),(61.535,30.365),(61.705,30.365),(61.705,30.195),(61.535,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,30.195),(61.895,30.365),(62.065,30.365),(62.065,30.195),(61.895,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,30.195),(62.255,30.365),(62.425,30.365),(62.425,30.195),(62.255,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,30.555),(61.175,30.725),(61.345,30.725),(61.345,30.555),(61.175,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,30.555),(61.535,30.725),(61.705,30.725),(61.705,30.555),(61.535,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,30.555),(61.895,30.725),(62.065,30.725),(62.065,30.555),(61.895,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,30.555),(62.255,30.725),(62.425,30.725),(62.425,30.555),(62.255,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,30.915),(61.175,31.085),(61.345,31.085),(61.345,30.915),(61.175,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,30.915),(61.535,31.085),(61.705,31.085),(61.705,30.915),(61.535,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,30.915),(61.895,31.085),(62.065,31.085),(62.065,30.915),(61.895,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,30.915),(62.255,31.085),(62.425,31.085),(62.425,30.915),(62.255,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,31.275),(61.175,31.445),(61.345,31.445),(61.345,31.275),(61.175,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,31.275),(61.535,31.445),(61.705,31.445),(61.705,31.275),(61.535,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,31.275),(61.895,31.445),(62.065,31.445),(62.065,31.275),(61.895,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,31.275),(62.255,31.445),(62.425,31.445),(62.425,31.275),(62.255,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,31.635),(61.175,31.805),(61.345,31.805),(61.345,31.635),(61.175,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,31.635),(61.535,31.805),(61.705,31.805),(61.705,31.635),(61.535,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,31.635),(61.895,31.805),(62.065,31.805),(62.065,31.635),(61.895,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,31.635),(62.255,31.805),(62.425,31.805),(62.425,31.635),(62.255,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,31.995),(61.175,32.165),(61.345,32.165),(61.345,31.995),(61.175,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,31.995),(61.535,32.165),(61.705,32.165),(61.705,31.995),(61.535,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,31.995),(61.895,32.165),(62.065,32.165),(62.065,31.995),(61.895,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,31.995),(62.255,32.165),(62.425,32.165),(62.425,31.995),(62.255,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,32.355),(61.175,32.525),(61.345,32.525),(61.345,32.355),(61.175,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,32.355),(61.535,32.525),(61.705,32.525),(61.705,32.355),(61.535,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,32.355),(61.895,32.525),(62.065,32.525),(62.065,32.355),(61.895,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,32.355),(62.255,32.525),(62.425,32.525),(62.425,32.355),(62.255,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,32.715),(61.175,32.885),(61.345,32.885),(61.345,32.715),(61.175,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,32.715),(61.535,32.885),(61.705,32.885),(61.705,32.715),(61.535,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,32.715),(61.895,32.885),(62.065,32.885),(62.065,32.715),(61.895,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,32.715),(62.255,32.885),(62.425,32.885),(62.425,32.715),(62.255,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,33.075),(61.175,33.245),(61.345,33.245),(61.345,33.075),(61.175,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,33.075),(61.535,33.245),(61.705,33.245),(61.705,33.075),(61.535,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,33.075),(61.895,33.245),(62.065,33.245),(62.065,33.075),(61.895,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,33.075),(62.255,33.245),(62.425,33.245),(62.425,33.075),(62.255,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,33.435),(61.175,33.605),(61.345,33.605),(61.345,33.435),(61.175,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,33.435),(61.535,33.605),(61.705,33.605),(61.705,33.435),(61.535,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,33.435),(61.895,33.605),(62.065,33.605),(62.065,33.435),(61.895,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,33.435),(62.255,33.605),(62.425,33.605),(62.425,33.435),(62.255,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,33.795),(61.175,33.965),(61.345,33.965),(61.345,33.795),(61.175,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,33.795),(61.535,33.965),(61.705,33.965),(61.705,33.795),(61.535,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,33.795),(61.895,33.965),(62.065,33.965),(62.065,33.795),(61.895,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,33.795),(62.255,33.965),(62.425,33.965),(62.425,33.795),(62.255,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,34.155),(61.175,34.325),(61.345,34.325),(61.345,34.155),(61.175,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,34.155),(61.535,34.325),(61.705,34.325),(61.705,34.155),(61.535,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,34.155),(61.895,34.325),(62.065,34.325),(62.065,34.155),(61.895,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,34.155),(62.255,34.325),(62.425,34.325),(62.425,34.155),(62.255,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,34.515),(61.175,34.685),(61.345,34.685),(61.345,34.515),(61.175,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,34.515),(61.535,34.685),(61.705,34.685),(61.705,34.515),(61.535,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,34.515),(61.895,34.685),(62.065,34.685),(62.065,34.515),(61.895,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,34.515),(62.255,34.685),(62.425,34.685),(62.425,34.515),(62.255,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,34.875),(61.175,35.045),(61.345,35.045),(61.345,34.875),(61.175,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,34.875),(61.535,35.045),(61.705,35.045),(61.705,34.875),(61.535,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,34.875),(61.895,35.045),(62.065,35.045),(62.065,34.875),(61.895,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,34.875),(62.255,35.045),(62.425,35.045),(62.425,34.875),(62.255,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,35.235),(61.175,35.405),(61.345,35.405),(61.345,35.235),(61.175,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,35.235),(61.535,35.405),(61.705,35.405),(61.705,35.235),(61.535,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,35.235),(61.895,35.405),(62.065,35.405),(62.065,35.235),(61.895,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,35.235),(62.255,35.405),(62.425,35.405),(62.425,35.235),(62.255,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,35.595),(61.175,35.765),(61.345,35.765),(61.345,35.595),(61.175,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,35.595),(61.535,35.765),(61.705,35.765),(61.705,35.595),(61.535,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,35.595),(61.895,35.765),(62.065,35.765),(62.065,35.595),(61.895,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,35.595),(62.255,35.765),(62.425,35.765),(62.425,35.595),(62.255,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,35.955),(61.175,36.125),(61.345,36.125),(61.345,35.955),(61.175,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,35.955),(61.535,36.125),(61.705,36.125),(61.705,35.955),(61.535,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,35.955),(61.895,36.125),(62.065,36.125),(62.065,35.955),(61.895,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,35.955),(62.255,36.125),(62.425,36.125),(62.425,35.955),(62.255,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,36.315),(61.175,36.485),(61.345,36.485),(61.345,36.315),(61.175,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,36.315),(61.535,36.485),(61.705,36.485),(61.705,36.315),(61.535,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,36.315),(61.895,36.485),(62.065,36.485),(62.065,36.315),(61.895,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,36.315),(62.255,36.485),(62.425,36.485),(62.425,36.315),(62.255,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,36.675),(61.175,36.845),(61.345,36.845),(61.345,36.675),(61.175,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,36.675),(61.535,36.845),(61.705,36.845),(61.705,36.675),(61.535,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,36.675),(61.895,36.845),(62.065,36.845),(62.065,36.675),(61.895,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,36.675),(62.255,36.845),(62.425,36.845),(62.425,36.675),(62.255,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,37.035),(61.175,37.205),(61.345,37.205),(61.345,37.035),(61.175,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,37.035),(61.535,37.205),(61.705,37.205),(61.705,37.035),(61.535,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,37.035),(61.895,37.205),(62.065,37.205),(62.065,37.035),(61.895,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,37.035),(62.255,37.205),(62.425,37.205),(62.425,37.035),(62.255,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,37.395),(61.175,37.565),(61.345,37.565),(61.345,37.395),(61.175,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,37.395),(61.535,37.565),(61.705,37.565),(61.705,37.395),(61.535,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,37.395),(61.895,37.565),(62.065,37.565),(62.065,37.395),(61.895,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,37.395),(62.255,37.565),(62.425,37.565),(62.425,37.395),(62.255,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,37.755),(61.175,37.925),(61.345,37.925),(61.345,37.755),(61.175,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,37.755),(61.535,37.925),(61.705,37.925),(61.705,37.755),(61.535,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,37.755),(61.895,37.925),(62.065,37.925),(62.065,37.755),(61.895,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,37.755),(62.255,37.925),(62.425,37.925),(62.425,37.755),(62.255,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,38.115),(61.175,38.285),(61.345,38.285),(61.345,38.115),(61.175,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,38.115),(61.535,38.285),(61.705,38.285),(61.705,38.115),(61.535,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,38.115),(61.895,38.285),(62.065,38.285),(62.065,38.115),(61.895,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,38.115),(62.255,38.285),(62.425,38.285),(62.425,38.115),(62.255,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,38.475),(61.175,38.645),(61.345,38.645),(61.345,38.475),(61.175,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,38.475),(61.535,38.645),(61.705,38.645),(61.705,38.475),(61.535,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,38.475),(61.895,38.645),(62.065,38.645),(62.065,38.475),(61.895,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,38.475),(62.255,38.645),(62.425,38.645),(62.425,38.475),(62.255,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,38.835),(61.175,39.005),(61.345,39.005),(61.345,38.835),(61.175,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,38.835),(61.535,39.005),(61.705,39.005),(61.705,38.835),(61.535,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,38.835),(61.895,39.005),(62.065,39.005),(62.065,38.835),(61.895,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,38.835),(62.255,39.005),(62.425,39.005),(62.425,38.835),(62.255,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,39.195),(61.175,39.365),(61.345,39.365),(61.345,39.195),(61.175,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,39.195),(61.535,39.365),(61.705,39.365),(61.705,39.195),(61.535,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,39.195),(61.895,39.365),(62.065,39.365),(62.065,39.195),(61.895,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,39.195),(62.255,39.365),(62.425,39.365),(62.425,39.195),(62.255,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,39.555),(61.175,39.725),(61.345,39.725),(61.345,39.555),(61.175,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,39.555),(61.535,39.725),(61.705,39.725),(61.705,39.555),(61.535,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,39.555),(61.895,39.725),(62.065,39.725),(62.065,39.555),(61.895,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,39.555),(62.255,39.725),(62.425,39.725),(62.425,39.555),(62.255,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,39.915),(61.175,40.085),(61.345,40.085),(61.345,39.915),(61.175,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,39.915),(61.535,40.085),(61.705,40.085),(61.705,39.915),(61.535,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,39.915),(61.895,40.085),(62.065,40.085),(62.065,39.915),(61.895,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,39.915),(62.255,40.085),(62.425,40.085),(62.425,39.915),(62.255,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,40.275),(61.175,40.445),(61.345,40.445),(61.345,40.275),(61.175,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,40.275),(61.535,40.445),(61.705,40.445),(61.705,40.275),(61.535,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,40.275),(61.895,40.445),(62.065,40.445),(62.065,40.275),(61.895,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,40.275),(62.255,40.445),(62.425,40.445),(62.425,40.275),(62.255,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,40.635),(61.175,40.805),(61.345,40.805),(61.345,40.635),(61.175,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,40.635),(61.535,40.805),(61.705,40.805),(61.705,40.635),(61.535,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,40.635),(61.895,40.805),(62.065,40.805),(62.065,40.635),(61.895,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,40.635),(62.255,40.805),(62.425,40.805),(62.425,40.635),(62.255,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,2.835),(80.375,3.005),(80.545,3.005),(80.545,2.835),(80.375,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,2.835),(80.735,3.005),(80.905,3.005),(80.905,2.835),(80.735,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,2.835),(81.095,3.005),(81.265,3.005),(81.265,2.835),(81.095,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,2.835),(81.455,3.005),(81.625,3.005),(81.625,2.835),(81.455,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,3.195),(80.375,3.365),(80.545,3.365),(80.545,3.195),(80.375,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,3.195),(80.735,3.365),(80.905,3.365),(80.905,3.195),(80.735,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,3.195),(81.095,3.365),(81.265,3.365),(81.265,3.195),(81.095,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,3.195),(81.455,3.365),(81.625,3.365),(81.625,3.195),(81.455,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,3.555),(80.375,3.725),(80.545,3.725),(80.545,3.555),(80.375,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,3.555),(80.735,3.725),(80.905,3.725),(80.905,3.555),(80.735,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,3.555),(81.095,3.725),(81.265,3.725),(81.265,3.555),(81.095,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,3.555),(81.455,3.725),(81.625,3.725),(81.625,3.555),(81.455,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,3.915),(80.375,4.085),(80.545,4.085),(80.545,3.915),(80.375,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,3.915),(80.735,4.085),(80.905,4.085),(80.905,3.915),(80.735,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,3.915),(81.095,4.085),(81.265,4.085),(81.265,3.915),(81.095,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,3.915),(81.455,4.085),(81.625,4.085),(81.625,3.915),(81.455,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,4.275),(80.375,4.445),(80.545,4.445),(80.545,4.275),(80.375,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,4.275),(80.735,4.445),(80.905,4.445),(80.905,4.275),(80.735,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,4.275),(81.095,4.445),(81.265,4.445),(81.265,4.275),(81.095,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,4.275),(81.455,4.445),(81.625,4.445),(81.625,4.275),(81.455,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,4.635),(80.375,4.805),(80.545,4.805),(80.545,4.635),(80.375,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,4.635),(80.735,4.805),(80.905,4.805),(80.905,4.635),(80.735,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,4.635),(81.095,4.805),(81.265,4.805),(81.265,4.635),(81.095,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,4.635),(81.455,4.805),(81.625,4.805),(81.625,4.635),(81.455,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,4.995),(80.375,5.165),(80.545,5.165),(80.545,4.995),(80.375,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,4.995),(80.735,5.165),(80.905,5.165),(80.905,4.995),(80.735,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,4.995),(81.095,5.165),(81.265,5.165),(81.265,4.995),(81.095,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,4.995),(81.455,5.165),(81.625,5.165),(81.625,4.995),(81.455,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,5.355),(80.375,5.525),(80.545,5.525),(80.545,5.355),(80.375,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,5.355),(80.735,5.525),(80.905,5.525),(80.905,5.355),(80.735,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,5.355),(81.095,5.525),(81.265,5.525),(81.265,5.355),(81.095,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,5.355),(81.455,5.525),(81.625,5.525),(81.625,5.355),(81.455,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,5.715),(80.375,5.885),(80.545,5.885),(80.545,5.715),(80.375,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,5.715),(80.735,5.885),(80.905,5.885),(80.905,5.715),(80.735,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,5.715),(81.095,5.885),(81.265,5.885),(81.265,5.715),(81.095,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,5.715),(81.455,5.885),(81.625,5.885),(81.625,5.715),(81.455,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,6.075),(80.375,6.245),(80.545,6.245),(80.545,6.075),(80.375,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,6.075),(80.735,6.245),(80.905,6.245),(80.905,6.075),(80.735,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,6.075),(81.095,6.245),(81.265,6.245),(81.265,6.075),(81.095,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,6.075),(81.455,6.245),(81.625,6.245),(81.625,6.075),(81.455,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,6.435),(80.375,6.605),(80.545,6.605),(80.545,6.435),(80.375,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,6.435),(80.735,6.605),(80.905,6.605),(80.905,6.435),(80.735,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,6.435),(81.095,6.605),(81.265,6.605),(81.265,6.435),(81.095,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,6.435),(81.455,6.605),(81.625,6.605),(81.625,6.435),(81.455,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,6.795),(80.375,6.965),(80.545,6.965),(80.545,6.795),(80.375,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,6.795),(80.735,6.965),(80.905,6.965),(80.905,6.795),(80.735,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,6.795),(81.095,6.965),(81.265,6.965),(81.265,6.795),(81.095,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,6.795),(81.455,6.965),(81.625,6.965),(81.625,6.795),(81.455,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,7.155),(80.375,7.325),(80.545,7.325),(80.545,7.155),(80.375,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,7.155),(80.735,7.325),(80.905,7.325),(80.905,7.155),(80.735,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,7.155),(81.095,7.325),(81.265,7.325),(81.265,7.155),(81.095,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,7.155),(81.455,7.325),(81.625,7.325),(81.625,7.155),(81.455,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,7.515),(80.375,7.685),(80.545,7.685),(80.545,7.515),(80.375,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,7.515),(80.735,7.685),(80.905,7.685),(80.905,7.515),(80.735,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,7.515),(81.095,7.685),(81.265,7.685),(81.265,7.515),(81.095,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,7.515),(81.455,7.685),(81.625,7.685),(81.625,7.515),(81.455,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,7.875),(80.375,8.045),(80.545,8.045),(80.545,7.875),(80.375,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,7.875),(80.735,8.045),(80.905,8.045),(80.905,7.875),(80.735,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,7.875),(81.095,8.045),(81.265,8.045),(81.265,7.875),(81.095,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,7.875),(81.455,8.045),(81.625,8.045),(81.625,7.875),(81.455,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,8.235),(80.375,8.405),(80.545,8.405),(80.545,8.235),(80.375,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,8.235),(80.735,8.405),(80.905,8.405),(80.905,8.235),(80.735,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,8.235),(81.095,8.405),(81.265,8.405),(81.265,8.235),(81.095,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,8.235),(81.455,8.405),(81.625,8.405),(81.625,8.235),(81.455,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,8.595),(80.375,8.765),(80.545,8.765),(80.545,8.595),(80.375,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,8.595),(80.735,8.765),(80.905,8.765),(80.905,8.595),(80.735,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,8.595),(81.095,8.765),(81.265,8.765),(81.265,8.595),(81.095,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,8.595),(81.455,8.765),(81.625,8.765),(81.625,8.595),(81.455,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,8.955),(80.375,9.125),(80.545,9.125),(80.545,8.955),(80.375,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,8.955),(80.735,9.125),(80.905,9.125),(80.905,8.955),(80.735,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,8.955),(81.095,9.125),(81.265,9.125),(81.265,8.955),(81.095,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,8.955),(81.455,9.125),(81.625,9.125),(81.625,8.955),(81.455,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,9.315),(80.375,9.485),(80.545,9.485),(80.545,9.315),(80.375,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,9.315),(80.735,9.485),(80.905,9.485),(80.905,9.315),(80.735,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,9.315),(81.095,9.485),(81.265,9.485),(81.265,9.315),(81.095,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,9.315),(81.455,9.485),(81.625,9.485),(81.625,9.315),(81.455,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,9.675),(80.375,9.845),(80.545,9.845),(80.545,9.675),(80.375,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,9.675),(80.735,9.845),(80.905,9.845),(80.905,9.675),(80.735,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,9.675),(81.095,9.845),(81.265,9.845),(81.265,9.675),(81.095,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,9.675),(81.455,9.845),(81.625,9.845),(81.625,9.675),(81.455,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,10.035),(80.375,10.205),(80.545,10.205),(80.545,10.035),(80.375,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,10.035),(80.735,10.205),(80.905,10.205),(80.905,10.035),(80.735,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,10.035),(81.095,10.205),(81.265,10.205),(81.265,10.035),(81.095,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,10.035),(81.455,10.205),(81.625,10.205),(81.625,10.035),(81.455,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,10.395),(80.375,10.565),(80.545,10.565),(80.545,10.395),(80.375,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,10.395),(80.735,10.565),(80.905,10.565),(80.905,10.395),(80.735,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,10.395),(81.095,10.565),(81.265,10.565),(81.265,10.395),(81.095,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,10.395),(81.455,10.565),(81.625,10.565),(81.625,10.395),(81.455,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,10.755),(80.375,10.925),(80.545,10.925),(80.545,10.755),(80.375,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,10.755),(80.735,10.925),(80.905,10.925),(80.905,10.755),(80.735,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,10.755),(81.095,10.925),(81.265,10.925),(81.265,10.755),(81.095,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,10.755),(81.455,10.925),(81.625,10.925),(81.625,10.755),(81.455,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,11.115),(80.375,11.285),(80.545,11.285),(80.545,11.115),(80.375,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,11.115),(80.735,11.285),(80.905,11.285),(80.905,11.115),(80.735,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,11.115),(81.095,11.285),(81.265,11.285),(81.265,11.115),(81.095,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,11.115),(81.455,11.285),(81.625,11.285),(81.625,11.115),(81.455,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,11.475),(80.375,11.645),(80.545,11.645),(80.545,11.475),(80.375,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,11.475),(80.735,11.645),(80.905,11.645),(80.905,11.475),(80.735,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,11.475),(81.095,11.645),(81.265,11.645),(81.265,11.475),(81.095,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,11.475),(81.455,11.645),(81.625,11.645),(81.625,11.475),(81.455,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,11.835),(80.375,12.005),(80.545,12.005),(80.545,11.835),(80.375,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,11.835),(80.735,12.005),(80.905,12.005),(80.905,11.835),(80.735,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,11.835),(81.095,12.005),(81.265,12.005),(81.265,11.835),(81.095,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,11.835),(81.455,12.005),(81.625,12.005),(81.625,11.835),(81.455,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,12.195),(80.375,12.365),(80.545,12.365),(80.545,12.195),(80.375,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,12.195),(80.735,12.365),(80.905,12.365),(80.905,12.195),(80.735,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,12.195),(81.095,12.365),(81.265,12.365),(81.265,12.195),(81.095,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,12.195),(81.455,12.365),(81.625,12.365),(81.625,12.195),(81.455,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,12.555),(80.375,12.725),(80.545,12.725),(80.545,12.555),(80.375,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,12.555),(80.735,12.725),(80.905,12.725),(80.905,12.555),(80.735,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,12.555),(81.095,12.725),(81.265,12.725),(81.265,12.555),(81.095,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,12.555),(81.455,12.725),(81.625,12.725),(81.625,12.555),(81.455,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,12.915),(80.375,13.085),(80.545,13.085),(80.545,12.915),(80.375,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,12.915),(80.735,13.085),(80.905,13.085),(80.905,12.915),(80.735,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,12.915),(81.095,13.085),(81.265,13.085),(81.265,12.915),(81.095,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,12.915),(81.455,13.085),(81.625,13.085),(81.625,12.915),(81.455,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,13.275),(80.375,13.445),(80.545,13.445),(80.545,13.275),(80.375,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,13.275),(80.735,13.445),(80.905,13.445),(80.905,13.275),(80.735,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,13.275),(81.095,13.445),(81.265,13.445),(81.265,13.275),(81.095,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,13.275),(81.455,13.445),(81.625,13.445),(81.625,13.275),(81.455,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,13.635),(80.375,13.805),(80.545,13.805),(80.545,13.635),(80.375,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,13.635),(80.735,13.805),(80.905,13.805),(80.905,13.635),(80.735,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,13.635),(81.095,13.805),(81.265,13.805),(81.265,13.635),(81.095,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,13.635),(81.455,13.805),(81.625,13.805),(81.625,13.635),(81.455,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,13.995),(80.375,14.165),(80.545,14.165),(80.545,13.995),(80.375,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,13.995),(80.735,14.165),(80.905,14.165),(80.905,13.995),(80.735,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,13.995),(81.095,14.165),(81.265,14.165),(81.265,13.995),(81.095,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,13.995),(81.455,14.165),(81.625,14.165),(81.625,13.995),(81.455,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,14.355),(80.375,14.525),(80.545,14.525),(80.545,14.355),(80.375,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,14.355),(80.735,14.525),(80.905,14.525),(80.905,14.355),(80.735,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,14.355),(81.095,14.525),(81.265,14.525),(81.265,14.355),(81.095,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,14.355),(81.455,14.525),(81.625,14.525),(81.625,14.355),(81.455,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,14.715),(80.375,14.885),(80.545,14.885),(80.545,14.715),(80.375,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,14.715),(80.735,14.885),(80.905,14.885),(80.905,14.715),(80.735,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,14.715),(81.095,14.885),(81.265,14.885),(81.265,14.715),(81.095,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,14.715),(81.455,14.885),(81.625,14.885),(81.625,14.715),(81.455,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,15.075),(80.375,15.245),(80.545,15.245),(80.545,15.075),(80.375,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,15.075),(80.735,15.245),(80.905,15.245),(80.905,15.075),(80.735,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,15.075),(81.095,15.245),(81.265,15.245),(81.265,15.075),(81.095,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,15.075),(81.455,15.245),(81.625,15.245),(81.625,15.075),(81.455,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,15.435),(80.375,15.605),(80.545,15.605),(80.545,15.435),(80.375,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,15.435),(80.735,15.605),(80.905,15.605),(80.905,15.435),(80.735,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,15.435),(81.095,15.605),(81.265,15.605),(81.265,15.435),(81.095,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,15.435),(81.455,15.605),(81.625,15.605),(81.625,15.435),(81.455,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,15.795),(80.375,15.965),(80.545,15.965),(80.545,15.795),(80.375,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,15.795),(80.735,15.965),(80.905,15.965),(80.905,15.795),(80.735,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,15.795),(81.095,15.965),(81.265,15.965),(81.265,15.795),(81.095,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,15.795),(81.455,15.965),(81.625,15.965),(81.625,15.795),(81.455,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,16.155),(80.375,16.325),(80.545,16.325),(80.545,16.155),(80.375,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,16.155),(80.735,16.325),(80.905,16.325),(80.905,16.155),(80.735,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,16.155),(81.095,16.325),(81.265,16.325),(81.265,16.155),(81.095,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,16.155),(81.455,16.325),(81.625,16.325),(81.625,16.155),(81.455,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,16.515),(80.375,16.685),(80.545,16.685),(80.545,16.515),(80.375,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,16.515),(80.735,16.685),(80.905,16.685),(80.905,16.515),(80.735,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,16.515),(81.095,16.685),(81.265,16.685),(81.265,16.515),(81.095,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,16.515),(81.455,16.685),(81.625,16.685),(81.625,16.515),(81.455,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,16.875),(80.375,17.045),(80.545,17.045),(80.545,16.875),(80.375,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,16.875),(80.735,17.045),(80.905,17.045),(80.905,16.875),(80.735,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,16.875),(81.095,17.045),(81.265,17.045),(81.265,16.875),(81.095,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,16.875),(81.455,17.045),(81.625,17.045),(81.625,16.875),(81.455,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,17.235),(80.375,17.405),(80.545,17.405),(80.545,17.235),(80.375,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,17.235),(80.735,17.405),(80.905,17.405),(80.905,17.235),(80.735,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,17.235),(81.095,17.405),(81.265,17.405),(81.265,17.235),(81.095,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,17.235),(81.455,17.405),(81.625,17.405),(81.625,17.235),(81.455,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,17.595),(80.375,17.765),(80.545,17.765),(80.545,17.595),(80.375,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,17.595),(80.735,17.765),(80.905,17.765),(80.905,17.595),(80.735,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,17.595),(81.095,17.765),(81.265,17.765),(81.265,17.595),(81.095,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,17.595),(81.455,17.765),(81.625,17.765),(81.625,17.595),(81.455,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,17.955),(80.375,18.125),(80.545,18.125),(80.545,17.955),(80.375,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,17.955),(80.735,18.125),(80.905,18.125),(80.905,17.955),(80.735,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,17.955),(81.095,18.125),(81.265,18.125),(81.265,17.955),(81.095,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,17.955),(81.455,18.125),(81.625,18.125),(81.625,17.955),(81.455,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,18.315),(80.375,18.485),(80.545,18.485),(80.545,18.315),(80.375,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,18.315),(80.735,18.485),(80.905,18.485),(80.905,18.315),(80.735,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,18.315),(81.095,18.485),(81.265,18.485),(81.265,18.315),(81.095,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,18.315),(81.455,18.485),(81.625,18.485),(81.625,18.315),(81.455,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,18.675),(80.375,18.845),(80.545,18.845),(80.545,18.675),(80.375,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,18.675),(80.735,18.845),(80.905,18.845),(80.905,18.675),(80.735,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,18.675),(81.095,18.845),(81.265,18.845),(81.265,18.675),(81.095,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,18.675),(81.455,18.845),(81.625,18.845),(81.625,18.675),(81.455,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,19.035),(80.375,19.205),(80.545,19.205),(80.545,19.035),(80.375,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,19.035),(80.735,19.205),(80.905,19.205),(80.905,19.035),(80.735,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,19.035),(81.095,19.205),(81.265,19.205),(81.265,19.035),(81.095,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,19.035),(81.455,19.205),(81.625,19.205),(81.625,19.035),(81.455,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,19.395),(80.375,19.565),(80.545,19.565),(80.545,19.395),(80.375,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,19.395),(80.735,19.565),(80.905,19.565),(80.905,19.395),(80.735,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,19.395),(81.095,19.565),(81.265,19.565),(81.265,19.395),(81.095,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,19.395),(81.455,19.565),(81.625,19.565),(81.625,19.395),(81.455,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,19.755),(80.375,19.925),(80.545,19.925),(80.545,19.755),(80.375,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,19.755),(80.735,19.925),(80.905,19.925),(80.905,19.755),(80.735,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,19.755),(81.095,19.925),(81.265,19.925),(81.265,19.755),(81.095,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,19.755),(81.455,19.925),(81.625,19.925),(81.625,19.755),(81.455,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,20.115),(80.375,20.285),(80.545,20.285),(80.545,20.115),(80.375,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,20.115),(80.735,20.285),(80.905,20.285),(80.905,20.115),(80.735,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,20.115),(81.095,20.285),(81.265,20.285),(81.265,20.115),(81.095,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,20.115),(81.455,20.285),(81.625,20.285),(81.625,20.115),(81.455,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,20.475),(80.375,20.645),(80.545,20.645),(80.545,20.475),(80.375,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,20.475),(80.735,20.645),(80.905,20.645),(80.905,20.475),(80.735,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,20.475),(81.095,20.645),(81.265,20.645),(81.265,20.475),(81.095,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,20.475),(81.455,20.645),(81.625,20.645),(81.625,20.475),(81.455,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,20.835),(80.375,21.005),(80.545,21.005),(80.545,20.835),(80.375,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,20.835),(80.735,21.005),(80.905,21.005),(80.905,20.835),(80.735,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,20.835),(81.095,21.005),(81.265,21.005),(81.265,20.835),(81.095,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,20.835),(81.455,21.005),(81.625,21.005),(81.625,20.835),(81.455,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,21.195),(80.375,21.365),(80.545,21.365),(80.545,21.195),(80.375,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,21.195),(80.735,21.365),(80.905,21.365),(80.905,21.195),(80.735,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,21.195),(81.095,21.365),(81.265,21.365),(81.265,21.195),(81.095,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,21.195),(81.455,21.365),(81.625,21.365),(81.625,21.195),(81.455,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,21.555),(80.375,21.725),(80.545,21.725),(80.545,21.555),(80.375,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,21.555),(80.735,21.725),(80.905,21.725),(80.905,21.555),(80.735,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,21.555),(81.095,21.725),(81.265,21.725),(81.265,21.555),(81.095,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,21.555),(81.455,21.725),(81.625,21.725),(81.625,21.555),(81.455,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,21.915),(80.375,22.085),(80.545,22.085),(80.545,21.915),(80.375,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,21.915),(80.735,22.085),(80.905,22.085),(80.905,21.915),(80.735,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,21.915),(81.095,22.085),(81.265,22.085),(81.265,21.915),(81.095,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,21.915),(81.455,22.085),(81.625,22.085),(81.625,21.915),(81.455,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,22.275),(80.375,22.445),(80.545,22.445),(80.545,22.275),(80.375,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,22.275),(80.735,22.445),(80.905,22.445),(80.905,22.275),(80.735,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,22.275),(81.095,22.445),(81.265,22.445),(81.265,22.275),(81.095,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,22.275),(81.455,22.445),(81.625,22.445),(81.625,22.275),(81.455,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,22.635),(80.375,22.805),(80.545,22.805),(80.545,22.635),(80.375,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,22.635),(80.735,22.805),(80.905,22.805),(80.905,22.635),(80.735,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,22.635),(81.095,22.805),(81.265,22.805),(81.265,22.635),(81.095,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,22.635),(81.455,22.805),(81.625,22.805),(81.625,22.635),(81.455,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,22.995),(80.375,23.165),(80.545,23.165),(80.545,22.995),(80.375,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,22.995),(80.735,23.165),(80.905,23.165),(80.905,22.995),(80.735,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,22.995),(81.095,23.165),(81.265,23.165),(81.265,22.995),(81.095,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,22.995),(81.455,23.165),(81.625,23.165),(81.625,22.995),(81.455,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,23.355),(80.375,23.525),(80.545,23.525),(80.545,23.355),(80.375,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,23.355),(80.735,23.525),(80.905,23.525),(80.905,23.355),(80.735,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,23.355),(81.095,23.525),(81.265,23.525),(81.265,23.355),(81.095,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,23.355),(81.455,23.525),(81.625,23.525),(81.625,23.355),(81.455,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,23.715),(80.375,23.885),(80.545,23.885),(80.545,23.715),(80.375,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,23.715),(80.735,23.885),(80.905,23.885),(80.905,23.715),(80.735,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,23.715),(81.095,23.885),(81.265,23.885),(81.265,23.715),(81.095,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,23.715),(81.455,23.885),(81.625,23.885),(81.625,23.715),(81.455,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,24.075),(80.375,24.245),(80.545,24.245),(80.545,24.075),(80.375,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,24.075),(80.735,24.245),(80.905,24.245),(80.905,24.075),(80.735,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,24.075),(81.095,24.245),(81.265,24.245),(81.265,24.075),(81.095,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,24.075),(81.455,24.245),(81.625,24.245),(81.625,24.075),(81.455,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,24.435),(80.375,24.605),(80.545,24.605),(80.545,24.435),(80.375,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,24.435),(80.735,24.605),(80.905,24.605),(80.905,24.435),(80.735,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,24.435),(81.095,24.605),(81.265,24.605),(81.265,24.435),(81.095,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,24.435),(81.455,24.605),(81.625,24.605),(81.625,24.435),(81.455,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,24.795),(80.375,24.965),(80.545,24.965),(80.545,24.795),(80.375,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,24.795),(80.735,24.965),(80.905,24.965),(80.905,24.795),(80.735,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,24.795),(81.095,24.965),(81.265,24.965),(81.265,24.795),(81.095,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,24.795),(81.455,24.965),(81.625,24.965),(81.625,24.795),(81.455,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,25.155),(80.375,25.325),(80.545,25.325),(80.545,25.155),(80.375,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,25.155),(80.735,25.325),(80.905,25.325),(80.905,25.155),(80.735,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,25.155),(81.095,25.325),(81.265,25.325),(81.265,25.155),(81.095,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,25.155),(81.455,25.325),(81.625,25.325),(81.625,25.155),(81.455,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,25.515),(80.375,25.685),(80.545,25.685),(80.545,25.515),(80.375,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,25.515),(80.735,25.685),(80.905,25.685),(80.905,25.515),(80.735,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,25.515),(81.095,25.685),(81.265,25.685),(81.265,25.515),(81.095,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,25.515),(81.455,25.685),(81.625,25.685),(81.625,25.515),(81.455,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,25.875),(80.375,26.045),(80.545,26.045),(80.545,25.875),(80.375,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,25.875),(80.735,26.045),(80.905,26.045),(80.905,25.875),(80.735,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,25.875),(81.095,26.045),(81.265,26.045),(81.265,25.875),(81.095,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,25.875),(81.455,26.045),(81.625,26.045),(81.625,25.875),(81.455,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,26.235),(80.375,26.405),(80.545,26.405),(80.545,26.235),(80.375,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,26.235),(80.735,26.405),(80.905,26.405),(80.905,26.235),(80.735,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,26.235),(81.095,26.405),(81.265,26.405),(81.265,26.235),(81.095,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,26.235),(81.455,26.405),(81.625,26.405),(81.625,26.235),(81.455,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,26.595),(80.375,26.765),(80.545,26.765),(80.545,26.595),(80.375,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,26.595),(80.735,26.765),(80.905,26.765),(80.905,26.595),(80.735,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,26.595),(81.095,26.765),(81.265,26.765),(81.265,26.595),(81.095,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,26.595),(81.455,26.765),(81.625,26.765),(81.625,26.595),(81.455,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,26.955),(80.375,27.125),(80.545,27.125),(80.545,26.955),(80.375,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,26.955),(80.735,27.125),(80.905,27.125),(80.905,26.955),(80.735,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,26.955),(81.095,27.125),(81.265,27.125),(81.265,26.955),(81.095,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,26.955),(81.455,27.125),(81.625,27.125),(81.625,26.955),(81.455,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,27.315),(80.375,27.485),(80.545,27.485),(80.545,27.315),(80.375,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,27.315),(80.735,27.485),(80.905,27.485),(80.905,27.315),(80.735,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,27.315),(81.095,27.485),(81.265,27.485),(81.265,27.315),(81.095,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,27.315),(81.455,27.485),(81.625,27.485),(81.625,27.315),(81.455,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,27.675),(80.375,27.845),(80.545,27.845),(80.545,27.675),(80.375,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,27.675),(80.735,27.845),(80.905,27.845),(80.905,27.675),(80.735,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,27.675),(81.095,27.845),(81.265,27.845),(81.265,27.675),(81.095,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,27.675),(81.455,27.845),(81.625,27.845),(81.625,27.675),(81.455,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,28.035),(80.375,28.205),(80.545,28.205),(80.545,28.035),(80.375,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,28.035),(80.735,28.205),(80.905,28.205),(80.905,28.035),(80.735,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,28.035),(81.095,28.205),(81.265,28.205),(81.265,28.035),(81.095,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,28.035),(81.455,28.205),(81.625,28.205),(81.625,28.035),(81.455,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,28.395),(80.375,28.565),(80.545,28.565),(80.545,28.395),(80.375,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,28.395),(80.735,28.565),(80.905,28.565),(80.905,28.395),(80.735,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,28.395),(81.095,28.565),(81.265,28.565),(81.265,28.395),(81.095,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,28.395),(81.455,28.565),(81.625,28.565),(81.625,28.395),(81.455,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,28.755),(80.375,28.925),(80.545,28.925),(80.545,28.755),(80.375,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,28.755),(80.735,28.925),(80.905,28.925),(80.905,28.755),(80.735,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,28.755),(81.095,28.925),(81.265,28.925),(81.265,28.755),(81.095,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,28.755),(81.455,28.925),(81.625,28.925),(81.625,28.755),(81.455,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,29.115),(80.375,29.285),(80.545,29.285),(80.545,29.115),(80.375,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,29.115),(80.735,29.285),(80.905,29.285),(80.905,29.115),(80.735,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,29.115),(81.095,29.285),(81.265,29.285),(81.265,29.115),(81.095,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,29.115),(81.455,29.285),(81.625,29.285),(81.625,29.115),(81.455,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,29.475),(80.375,29.645),(80.545,29.645),(80.545,29.475),(80.375,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,29.475),(80.735,29.645),(80.905,29.645),(80.905,29.475),(80.735,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,29.475),(81.095,29.645),(81.265,29.645),(81.265,29.475),(81.095,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,29.475),(81.455,29.645),(81.625,29.645),(81.625,29.475),(81.455,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,29.835),(80.375,30.005),(80.545,30.005),(80.545,29.835),(80.375,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,29.835),(80.735,30.005),(80.905,30.005),(80.905,29.835),(80.735,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,29.835),(81.095,30.005),(81.265,30.005),(81.265,29.835),(81.095,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,29.835),(81.455,30.005),(81.625,30.005),(81.625,29.835),(81.455,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,30.195),(80.375,30.365),(80.545,30.365),(80.545,30.195),(80.375,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,30.195),(80.735,30.365),(80.905,30.365),(80.905,30.195),(80.735,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,30.195),(81.095,30.365),(81.265,30.365),(81.265,30.195),(81.095,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,30.195),(81.455,30.365),(81.625,30.365),(81.625,30.195),(81.455,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,30.555),(80.375,30.725),(80.545,30.725),(80.545,30.555),(80.375,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,30.555),(80.735,30.725),(80.905,30.725),(80.905,30.555),(80.735,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,30.555),(81.095,30.725),(81.265,30.725),(81.265,30.555),(81.095,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,30.555),(81.455,30.725),(81.625,30.725),(81.625,30.555),(81.455,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,30.915),(80.375,31.085),(80.545,31.085),(80.545,30.915),(80.375,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,30.915),(80.735,31.085),(80.905,31.085),(80.905,30.915),(80.735,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,30.915),(81.095,31.085),(81.265,31.085),(81.265,30.915),(81.095,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,30.915),(81.455,31.085),(81.625,31.085),(81.625,30.915),(81.455,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,31.275),(80.375,31.445),(80.545,31.445),(80.545,31.275),(80.375,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,31.275),(80.735,31.445),(80.905,31.445),(80.905,31.275),(80.735,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,31.275),(81.095,31.445),(81.265,31.445),(81.265,31.275),(81.095,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,31.275),(81.455,31.445),(81.625,31.445),(81.625,31.275),(81.455,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,31.635),(80.375,31.805),(80.545,31.805),(80.545,31.635),(80.375,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,31.635),(80.735,31.805),(80.905,31.805),(80.905,31.635),(80.735,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,31.635),(81.095,31.805),(81.265,31.805),(81.265,31.635),(81.095,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,31.635),(81.455,31.805),(81.625,31.805),(81.625,31.635),(81.455,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,31.995),(80.375,32.165),(80.545,32.165),(80.545,31.995),(80.375,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,31.995),(80.735,32.165),(80.905,32.165),(80.905,31.995),(80.735,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,31.995),(81.095,32.165),(81.265,32.165),(81.265,31.995),(81.095,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,31.995),(81.455,32.165),(81.625,32.165),(81.625,31.995),(81.455,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,32.355),(80.375,32.525),(80.545,32.525),(80.545,32.355),(80.375,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,32.355),(80.735,32.525),(80.905,32.525),(80.905,32.355),(80.735,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,32.355),(81.095,32.525),(81.265,32.525),(81.265,32.355),(81.095,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,32.355),(81.455,32.525),(81.625,32.525),(81.625,32.355),(81.455,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,32.715),(80.375,32.885),(80.545,32.885),(80.545,32.715),(80.375,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,32.715),(80.735,32.885),(80.905,32.885),(80.905,32.715),(80.735,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,32.715),(81.095,32.885),(81.265,32.885),(81.265,32.715),(81.095,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,32.715),(81.455,32.885),(81.625,32.885),(81.625,32.715),(81.455,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,33.075),(80.375,33.245),(80.545,33.245),(80.545,33.075),(80.375,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,33.075),(80.735,33.245),(80.905,33.245),(80.905,33.075),(80.735,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,33.075),(81.095,33.245),(81.265,33.245),(81.265,33.075),(81.095,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,33.075),(81.455,33.245),(81.625,33.245),(81.625,33.075),(81.455,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,33.435),(80.375,33.605),(80.545,33.605),(80.545,33.435),(80.375,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,33.435),(80.735,33.605),(80.905,33.605),(80.905,33.435),(80.735,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,33.435),(81.095,33.605),(81.265,33.605),(81.265,33.435),(81.095,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,33.435),(81.455,33.605),(81.625,33.605),(81.625,33.435),(81.455,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,33.795),(80.375,33.965),(80.545,33.965),(80.545,33.795),(80.375,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,33.795),(80.735,33.965),(80.905,33.965),(80.905,33.795),(80.735,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,33.795),(81.095,33.965),(81.265,33.965),(81.265,33.795),(81.095,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,33.795),(81.455,33.965),(81.625,33.965),(81.625,33.795),(81.455,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,34.155),(80.375,34.325),(80.545,34.325),(80.545,34.155),(80.375,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,34.155),(80.735,34.325),(80.905,34.325),(80.905,34.155),(80.735,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,34.155),(81.095,34.325),(81.265,34.325),(81.265,34.155),(81.095,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,34.155),(81.455,34.325),(81.625,34.325),(81.625,34.155),(81.455,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,34.515),(80.375,34.685),(80.545,34.685),(80.545,34.515),(80.375,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,34.515),(80.735,34.685),(80.905,34.685),(80.905,34.515),(80.735,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,34.515),(81.095,34.685),(81.265,34.685),(81.265,34.515),(81.095,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,34.515),(81.455,34.685),(81.625,34.685),(81.625,34.515),(81.455,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,34.875),(80.375,35.045),(80.545,35.045),(80.545,34.875),(80.375,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,34.875),(80.735,35.045),(80.905,35.045),(80.905,34.875),(80.735,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,34.875),(81.095,35.045),(81.265,35.045),(81.265,34.875),(81.095,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,34.875),(81.455,35.045),(81.625,35.045),(81.625,34.875),(81.455,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,35.235),(80.375,35.405),(80.545,35.405),(80.545,35.235),(80.375,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,35.235),(80.735,35.405),(80.905,35.405),(80.905,35.235),(80.735,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,35.235),(81.095,35.405),(81.265,35.405),(81.265,35.235),(81.095,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,35.235),(81.455,35.405),(81.625,35.405),(81.625,35.235),(81.455,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,35.595),(80.375,35.765),(80.545,35.765),(80.545,35.595),(80.375,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,35.595),(80.735,35.765),(80.905,35.765),(80.905,35.595),(80.735,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,35.595),(81.095,35.765),(81.265,35.765),(81.265,35.595),(81.095,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,35.595),(81.455,35.765),(81.625,35.765),(81.625,35.595),(81.455,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,35.955),(80.375,36.125),(80.545,36.125),(80.545,35.955),(80.375,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,35.955),(80.735,36.125),(80.905,36.125),(80.905,35.955),(80.735,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,35.955),(81.095,36.125),(81.265,36.125),(81.265,35.955),(81.095,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,35.955),(81.455,36.125),(81.625,36.125),(81.625,35.955),(81.455,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,36.315),(80.375,36.485),(80.545,36.485),(80.545,36.315),(80.375,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,36.315),(80.735,36.485),(80.905,36.485),(80.905,36.315),(80.735,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,36.315),(81.095,36.485),(81.265,36.485),(81.265,36.315),(81.095,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,36.315),(81.455,36.485),(81.625,36.485),(81.625,36.315),(81.455,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,36.675),(80.375,36.845),(80.545,36.845),(80.545,36.675),(80.375,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,36.675),(80.735,36.845),(80.905,36.845),(80.905,36.675),(80.735,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,36.675),(81.095,36.845),(81.265,36.845),(81.265,36.675),(81.095,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,36.675),(81.455,36.845),(81.625,36.845),(81.625,36.675),(81.455,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,37.035),(80.375,37.205),(80.545,37.205),(80.545,37.035),(80.375,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,37.035),(80.735,37.205),(80.905,37.205),(80.905,37.035),(80.735,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,37.035),(81.095,37.205),(81.265,37.205),(81.265,37.035),(81.095,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,37.035),(81.455,37.205),(81.625,37.205),(81.625,37.035),(81.455,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,37.395),(80.375,37.565),(80.545,37.565),(80.545,37.395),(80.375,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,37.395),(80.735,37.565),(80.905,37.565),(80.905,37.395),(80.735,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,37.395),(81.095,37.565),(81.265,37.565),(81.265,37.395),(81.095,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,37.395),(81.455,37.565),(81.625,37.565),(81.625,37.395),(81.455,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,37.755),(80.375,37.925),(80.545,37.925),(80.545,37.755),(80.375,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,37.755),(80.735,37.925),(80.905,37.925),(80.905,37.755),(80.735,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,37.755),(81.095,37.925),(81.265,37.925),(81.265,37.755),(81.095,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,37.755),(81.455,37.925),(81.625,37.925),(81.625,37.755),(81.455,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,38.115),(80.375,38.285),(80.545,38.285),(80.545,38.115),(80.375,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,38.115),(80.735,38.285),(80.905,38.285),(80.905,38.115),(80.735,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,38.115),(81.095,38.285),(81.265,38.285),(81.265,38.115),(81.095,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,38.115),(81.455,38.285),(81.625,38.285),(81.625,38.115),(81.455,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,38.475),(80.375,38.645),(80.545,38.645),(80.545,38.475),(80.375,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,38.475),(80.735,38.645),(80.905,38.645),(80.905,38.475),(80.735,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,38.475),(81.095,38.645),(81.265,38.645),(81.265,38.475),(81.095,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,38.475),(81.455,38.645),(81.625,38.645),(81.625,38.475),(81.455,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,38.835),(80.375,39.005),(80.545,39.005),(80.545,38.835),(80.375,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,38.835),(80.735,39.005),(80.905,39.005),(80.905,38.835),(80.735,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,38.835),(81.095,39.005),(81.265,39.005),(81.265,38.835),(81.095,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,38.835),(81.455,39.005),(81.625,39.005),(81.625,38.835),(81.455,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,39.195),(80.375,39.365),(80.545,39.365),(80.545,39.195),(80.375,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,39.195),(80.735,39.365),(80.905,39.365),(80.905,39.195),(80.735,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,39.195),(81.095,39.365),(81.265,39.365),(81.265,39.195),(81.095,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,39.195),(81.455,39.365),(81.625,39.365),(81.625,39.195),(81.455,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,39.555),(80.375,39.725),(80.545,39.725),(80.545,39.555),(80.375,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,39.555),(80.735,39.725),(80.905,39.725),(80.905,39.555),(80.735,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,39.555),(81.095,39.725),(81.265,39.725),(81.265,39.555),(81.095,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,39.555),(81.455,39.725),(81.625,39.725),(81.625,39.555),(81.455,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,39.915),(80.375,40.085),(80.545,40.085),(80.545,39.915),(80.375,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,39.915),(80.735,40.085),(80.905,40.085),(80.905,39.915),(80.735,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,39.915),(81.095,40.085),(81.265,40.085),(81.265,39.915),(81.095,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,39.915),(81.455,40.085),(81.625,40.085),(81.625,39.915),(81.455,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,40.275),(80.375,40.445),(80.545,40.445),(80.545,40.275),(80.375,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,40.275),(80.735,40.445),(80.905,40.445),(80.905,40.275),(80.735,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,40.275),(81.095,40.445),(81.265,40.445),(81.265,40.275),(81.095,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,40.275),(81.455,40.445),(81.625,40.445),(81.625,40.275),(81.455,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,40.635),(80.375,40.805),(80.545,40.805),(80.545,40.635),(80.375,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,40.635),(80.735,40.805),(80.905,40.805),(80.905,40.635),(80.735,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,40.635),(81.095,40.805),(81.265,40.805),(81.265,40.635),(81.095,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,40.635),(81.455,40.805),(81.625,40.805),(81.625,40.635),(81.455,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,2.835),(70.775,3.005),(70.945,3.005),(70.945,2.835),(70.775,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,2.835),(71.135,3.005),(71.305,3.005),(71.305,2.835),(71.135,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,2.835),(71.495,3.005),(71.665,3.005),(71.665,2.835),(71.495,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,2.835),(71.855,3.005),(72.025,3.005),(72.025,2.835),(71.855,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,3.195),(70.775,3.365),(70.945,3.365),(70.945,3.195),(70.775,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,3.195),(71.135,3.365),(71.305,3.365),(71.305,3.195),(71.135,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,3.195),(71.495,3.365),(71.665,3.365),(71.665,3.195),(71.495,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,3.195),(71.855,3.365),(72.025,3.365),(72.025,3.195),(71.855,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,3.555),(70.775,3.725),(70.945,3.725),(70.945,3.555),(70.775,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,3.555),(71.135,3.725),(71.305,3.725),(71.305,3.555),(71.135,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,3.555),(71.495,3.725),(71.665,3.725),(71.665,3.555),(71.495,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,3.555),(71.855,3.725),(72.025,3.725),(72.025,3.555),(71.855,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,3.915),(70.775,4.085),(70.945,4.085),(70.945,3.915),(70.775,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,3.915),(71.135,4.085),(71.305,4.085),(71.305,3.915),(71.135,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,3.915),(71.495,4.085),(71.665,4.085),(71.665,3.915),(71.495,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,3.915),(71.855,4.085),(72.025,4.085),(72.025,3.915),(71.855,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,4.275),(70.775,4.445),(70.945,4.445),(70.945,4.275),(70.775,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,4.275),(71.135,4.445),(71.305,4.445),(71.305,4.275),(71.135,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,4.275),(71.495,4.445),(71.665,4.445),(71.665,4.275),(71.495,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,4.275),(71.855,4.445),(72.025,4.445),(72.025,4.275),(71.855,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,4.635),(70.775,4.805),(70.945,4.805),(70.945,4.635),(70.775,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,4.635),(71.135,4.805),(71.305,4.805),(71.305,4.635),(71.135,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,4.635),(71.495,4.805),(71.665,4.805),(71.665,4.635),(71.495,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,4.635),(71.855,4.805),(72.025,4.805),(72.025,4.635),(71.855,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,4.995),(70.775,5.165),(70.945,5.165),(70.945,4.995),(70.775,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,4.995),(71.135,5.165),(71.305,5.165),(71.305,4.995),(71.135,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,4.995),(71.495,5.165),(71.665,5.165),(71.665,4.995),(71.495,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,4.995),(71.855,5.165),(72.025,5.165),(72.025,4.995),(71.855,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,5.355),(70.775,5.525),(70.945,5.525),(70.945,5.355),(70.775,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,5.355),(71.135,5.525),(71.305,5.525),(71.305,5.355),(71.135,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,5.355),(71.495,5.525),(71.665,5.525),(71.665,5.355),(71.495,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,5.355),(71.855,5.525),(72.025,5.525),(72.025,5.355),(71.855,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,5.715),(70.775,5.885),(70.945,5.885),(70.945,5.715),(70.775,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,5.715),(71.135,5.885),(71.305,5.885),(71.305,5.715),(71.135,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,5.715),(71.495,5.885),(71.665,5.885),(71.665,5.715),(71.495,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,5.715),(71.855,5.885),(72.025,5.885),(72.025,5.715),(71.855,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,6.075),(70.775,6.245),(70.945,6.245),(70.945,6.075),(70.775,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,6.075),(71.135,6.245),(71.305,6.245),(71.305,6.075),(71.135,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,6.075),(71.495,6.245),(71.665,6.245),(71.665,6.075),(71.495,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,6.075),(71.855,6.245),(72.025,6.245),(72.025,6.075),(71.855,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,6.435),(70.775,6.605),(70.945,6.605),(70.945,6.435),(70.775,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,6.435),(71.135,6.605),(71.305,6.605),(71.305,6.435),(71.135,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,6.435),(71.495,6.605),(71.665,6.605),(71.665,6.435),(71.495,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,6.435),(71.855,6.605),(72.025,6.605),(72.025,6.435),(71.855,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,6.795),(70.775,6.965),(70.945,6.965),(70.945,6.795),(70.775,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,6.795),(71.135,6.965),(71.305,6.965),(71.305,6.795),(71.135,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,6.795),(71.495,6.965),(71.665,6.965),(71.665,6.795),(71.495,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,6.795),(71.855,6.965),(72.025,6.965),(72.025,6.795),(71.855,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,7.155),(70.775,7.325),(70.945,7.325),(70.945,7.155),(70.775,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,7.155),(71.135,7.325),(71.305,7.325),(71.305,7.155),(71.135,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,7.155),(71.495,7.325),(71.665,7.325),(71.665,7.155),(71.495,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,7.155),(71.855,7.325),(72.025,7.325),(72.025,7.155),(71.855,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,7.515),(70.775,7.685),(70.945,7.685),(70.945,7.515),(70.775,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,7.515),(71.135,7.685),(71.305,7.685),(71.305,7.515),(71.135,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,7.515),(71.495,7.685),(71.665,7.685),(71.665,7.515),(71.495,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,7.515),(71.855,7.685),(72.025,7.685),(72.025,7.515),(71.855,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,7.875),(70.775,8.045),(70.945,8.045),(70.945,7.875),(70.775,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,7.875),(71.135,8.045),(71.305,8.045),(71.305,7.875),(71.135,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,7.875),(71.495,8.045),(71.665,8.045),(71.665,7.875),(71.495,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,7.875),(71.855,8.045),(72.025,8.045),(72.025,7.875),(71.855,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,8.235),(70.775,8.405),(70.945,8.405),(70.945,8.235),(70.775,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,8.235),(71.135,8.405),(71.305,8.405),(71.305,8.235),(71.135,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,8.235),(71.495,8.405),(71.665,8.405),(71.665,8.235),(71.495,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,8.235),(71.855,8.405),(72.025,8.405),(72.025,8.235),(71.855,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,8.595),(70.775,8.765),(70.945,8.765),(70.945,8.595),(70.775,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,8.595),(71.135,8.765),(71.305,8.765),(71.305,8.595),(71.135,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,8.595),(71.495,8.765),(71.665,8.765),(71.665,8.595),(71.495,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,8.595),(71.855,8.765),(72.025,8.765),(72.025,8.595),(71.855,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,8.955),(70.775,9.125),(70.945,9.125),(70.945,8.955),(70.775,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,8.955),(71.135,9.125),(71.305,9.125),(71.305,8.955),(71.135,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,8.955),(71.495,9.125),(71.665,9.125),(71.665,8.955),(71.495,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,8.955),(71.855,9.125),(72.025,9.125),(72.025,8.955),(71.855,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,9.315),(70.775,9.485),(70.945,9.485),(70.945,9.315),(70.775,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,9.315),(71.135,9.485),(71.305,9.485),(71.305,9.315),(71.135,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,9.315),(71.495,9.485),(71.665,9.485),(71.665,9.315),(71.495,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,9.315),(71.855,9.485),(72.025,9.485),(72.025,9.315),(71.855,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,9.675),(70.775,9.845),(70.945,9.845),(70.945,9.675),(70.775,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,9.675),(71.135,9.845),(71.305,9.845),(71.305,9.675),(71.135,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,9.675),(71.495,9.845),(71.665,9.845),(71.665,9.675),(71.495,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,9.675),(71.855,9.845),(72.025,9.845),(72.025,9.675),(71.855,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,10.035),(70.775,10.205),(70.945,10.205),(70.945,10.035),(70.775,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,10.035),(71.135,10.205),(71.305,10.205),(71.305,10.035),(71.135,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,10.035),(71.495,10.205),(71.665,10.205),(71.665,10.035),(71.495,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,10.035),(71.855,10.205),(72.025,10.205),(72.025,10.035),(71.855,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,10.395),(70.775,10.565),(70.945,10.565),(70.945,10.395),(70.775,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,10.395),(71.135,10.565),(71.305,10.565),(71.305,10.395),(71.135,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,10.395),(71.495,10.565),(71.665,10.565),(71.665,10.395),(71.495,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,10.395),(71.855,10.565),(72.025,10.565),(72.025,10.395),(71.855,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,10.755),(70.775,10.925),(70.945,10.925),(70.945,10.755),(70.775,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,10.755),(71.135,10.925),(71.305,10.925),(71.305,10.755),(71.135,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,10.755),(71.495,10.925),(71.665,10.925),(71.665,10.755),(71.495,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,10.755),(71.855,10.925),(72.025,10.925),(72.025,10.755),(71.855,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,11.115),(70.775,11.285),(70.945,11.285),(70.945,11.115),(70.775,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,11.115),(71.135,11.285),(71.305,11.285),(71.305,11.115),(71.135,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,11.115),(71.495,11.285),(71.665,11.285),(71.665,11.115),(71.495,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,11.115),(71.855,11.285),(72.025,11.285),(72.025,11.115),(71.855,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,11.475),(70.775,11.645),(70.945,11.645),(70.945,11.475),(70.775,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,11.475),(71.135,11.645),(71.305,11.645),(71.305,11.475),(71.135,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,11.475),(71.495,11.645),(71.665,11.645),(71.665,11.475),(71.495,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,11.475),(71.855,11.645),(72.025,11.645),(72.025,11.475),(71.855,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,11.835),(70.775,12.005),(70.945,12.005),(70.945,11.835),(70.775,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,11.835),(71.135,12.005),(71.305,12.005),(71.305,11.835),(71.135,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,11.835),(71.495,12.005),(71.665,12.005),(71.665,11.835),(71.495,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,11.835),(71.855,12.005),(72.025,12.005),(72.025,11.835),(71.855,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,12.195),(70.775,12.365),(70.945,12.365),(70.945,12.195),(70.775,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,12.195),(71.135,12.365),(71.305,12.365),(71.305,12.195),(71.135,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,12.195),(71.495,12.365),(71.665,12.365),(71.665,12.195),(71.495,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,12.195),(71.855,12.365),(72.025,12.365),(72.025,12.195),(71.855,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,12.555),(70.775,12.725),(70.945,12.725),(70.945,12.555),(70.775,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,12.555),(71.135,12.725),(71.305,12.725),(71.305,12.555),(71.135,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,12.555),(71.495,12.725),(71.665,12.725),(71.665,12.555),(71.495,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,12.555),(71.855,12.725),(72.025,12.725),(72.025,12.555),(71.855,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,12.915),(70.775,13.085),(70.945,13.085),(70.945,12.915),(70.775,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,12.915),(71.135,13.085),(71.305,13.085),(71.305,12.915),(71.135,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,12.915),(71.495,13.085),(71.665,13.085),(71.665,12.915),(71.495,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,12.915),(71.855,13.085),(72.025,13.085),(72.025,12.915),(71.855,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,13.275),(70.775,13.445),(70.945,13.445),(70.945,13.275),(70.775,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,13.275),(71.135,13.445),(71.305,13.445),(71.305,13.275),(71.135,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,13.275),(71.495,13.445),(71.665,13.445),(71.665,13.275),(71.495,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,13.275),(71.855,13.445),(72.025,13.445),(72.025,13.275),(71.855,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,13.635),(70.775,13.805),(70.945,13.805),(70.945,13.635),(70.775,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,13.635),(71.135,13.805),(71.305,13.805),(71.305,13.635),(71.135,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,13.635),(71.495,13.805),(71.665,13.805),(71.665,13.635),(71.495,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,13.635),(71.855,13.805),(72.025,13.805),(72.025,13.635),(71.855,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,13.995),(70.775,14.165),(70.945,14.165),(70.945,13.995),(70.775,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,13.995),(71.135,14.165),(71.305,14.165),(71.305,13.995),(71.135,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,13.995),(71.495,14.165),(71.665,14.165),(71.665,13.995),(71.495,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,13.995),(71.855,14.165),(72.025,14.165),(72.025,13.995),(71.855,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,14.355),(70.775,14.525),(70.945,14.525),(70.945,14.355),(70.775,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,14.355),(71.135,14.525),(71.305,14.525),(71.305,14.355),(71.135,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,14.355),(71.495,14.525),(71.665,14.525),(71.665,14.355),(71.495,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,14.355),(71.855,14.525),(72.025,14.525),(72.025,14.355),(71.855,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,14.715),(70.775,14.885),(70.945,14.885),(70.945,14.715),(70.775,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,14.715),(71.135,14.885),(71.305,14.885),(71.305,14.715),(71.135,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,14.715),(71.495,14.885),(71.665,14.885),(71.665,14.715),(71.495,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,14.715),(71.855,14.885),(72.025,14.885),(72.025,14.715),(71.855,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,15.075),(70.775,15.245),(70.945,15.245),(70.945,15.075),(70.775,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,15.075),(71.135,15.245),(71.305,15.245),(71.305,15.075),(71.135,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,15.075),(71.495,15.245),(71.665,15.245),(71.665,15.075),(71.495,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,15.075),(71.855,15.245),(72.025,15.245),(72.025,15.075),(71.855,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,15.435),(70.775,15.605),(70.945,15.605),(70.945,15.435),(70.775,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,15.435),(71.135,15.605),(71.305,15.605),(71.305,15.435),(71.135,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,15.435),(71.495,15.605),(71.665,15.605),(71.665,15.435),(71.495,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,15.435),(71.855,15.605),(72.025,15.605),(72.025,15.435),(71.855,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,15.795),(70.775,15.965),(70.945,15.965),(70.945,15.795),(70.775,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,15.795),(71.135,15.965),(71.305,15.965),(71.305,15.795),(71.135,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,15.795),(71.495,15.965),(71.665,15.965),(71.665,15.795),(71.495,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,15.795),(71.855,15.965),(72.025,15.965),(72.025,15.795),(71.855,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,16.155),(70.775,16.325),(70.945,16.325),(70.945,16.155),(70.775,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,16.155),(71.135,16.325),(71.305,16.325),(71.305,16.155),(71.135,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,16.155),(71.495,16.325),(71.665,16.325),(71.665,16.155),(71.495,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,16.155),(71.855,16.325),(72.025,16.325),(72.025,16.155),(71.855,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,16.515),(70.775,16.685),(70.945,16.685),(70.945,16.515),(70.775,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,16.515),(71.135,16.685),(71.305,16.685),(71.305,16.515),(71.135,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,16.515),(71.495,16.685),(71.665,16.685),(71.665,16.515),(71.495,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,16.515),(71.855,16.685),(72.025,16.685),(72.025,16.515),(71.855,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,16.875),(70.775,17.045),(70.945,17.045),(70.945,16.875),(70.775,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,16.875),(71.135,17.045),(71.305,17.045),(71.305,16.875),(71.135,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,16.875),(71.495,17.045),(71.665,17.045),(71.665,16.875),(71.495,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,16.875),(71.855,17.045),(72.025,17.045),(72.025,16.875),(71.855,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,17.235),(70.775,17.405),(70.945,17.405),(70.945,17.235),(70.775,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,17.235),(71.135,17.405),(71.305,17.405),(71.305,17.235),(71.135,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,17.235),(71.495,17.405),(71.665,17.405),(71.665,17.235),(71.495,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,17.235),(71.855,17.405),(72.025,17.405),(72.025,17.235),(71.855,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,17.595),(70.775,17.765),(70.945,17.765),(70.945,17.595),(70.775,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,17.595),(71.135,17.765),(71.305,17.765),(71.305,17.595),(71.135,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,17.595),(71.495,17.765),(71.665,17.765),(71.665,17.595),(71.495,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,17.595),(71.855,17.765),(72.025,17.765),(72.025,17.595),(71.855,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,17.955),(70.775,18.125),(70.945,18.125),(70.945,17.955),(70.775,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,17.955),(71.135,18.125),(71.305,18.125),(71.305,17.955),(71.135,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,17.955),(71.495,18.125),(71.665,18.125),(71.665,17.955),(71.495,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,17.955),(71.855,18.125),(72.025,18.125),(72.025,17.955),(71.855,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,18.315),(70.775,18.485),(70.945,18.485),(70.945,18.315),(70.775,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,18.315),(71.135,18.485),(71.305,18.485),(71.305,18.315),(71.135,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,18.315),(71.495,18.485),(71.665,18.485),(71.665,18.315),(71.495,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,18.315),(71.855,18.485),(72.025,18.485),(72.025,18.315),(71.855,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,18.675),(70.775,18.845),(70.945,18.845),(70.945,18.675),(70.775,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,18.675),(71.135,18.845),(71.305,18.845),(71.305,18.675),(71.135,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,18.675),(71.495,18.845),(71.665,18.845),(71.665,18.675),(71.495,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,18.675),(71.855,18.845),(72.025,18.845),(72.025,18.675),(71.855,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,19.035),(70.775,19.205),(70.945,19.205),(70.945,19.035),(70.775,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,19.035),(71.135,19.205),(71.305,19.205),(71.305,19.035),(71.135,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,19.035),(71.495,19.205),(71.665,19.205),(71.665,19.035),(71.495,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,19.035),(71.855,19.205),(72.025,19.205),(72.025,19.035),(71.855,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,19.395),(70.775,19.565),(70.945,19.565),(70.945,19.395),(70.775,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,19.395),(71.135,19.565),(71.305,19.565),(71.305,19.395),(71.135,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,19.395),(71.495,19.565),(71.665,19.565),(71.665,19.395),(71.495,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,19.395),(71.855,19.565),(72.025,19.565),(72.025,19.395),(71.855,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,19.755),(70.775,19.925),(70.945,19.925),(70.945,19.755),(70.775,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,19.755),(71.135,19.925),(71.305,19.925),(71.305,19.755),(71.135,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,19.755),(71.495,19.925),(71.665,19.925),(71.665,19.755),(71.495,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,19.755),(71.855,19.925),(72.025,19.925),(72.025,19.755),(71.855,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,20.115),(70.775,20.285),(70.945,20.285),(70.945,20.115),(70.775,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,20.115),(71.135,20.285),(71.305,20.285),(71.305,20.115),(71.135,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,20.115),(71.495,20.285),(71.665,20.285),(71.665,20.115),(71.495,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,20.115),(71.855,20.285),(72.025,20.285),(72.025,20.115),(71.855,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,20.475),(70.775,20.645),(70.945,20.645),(70.945,20.475),(70.775,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,20.475),(71.135,20.645),(71.305,20.645),(71.305,20.475),(71.135,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,20.475),(71.495,20.645),(71.665,20.645),(71.665,20.475),(71.495,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,20.475),(71.855,20.645),(72.025,20.645),(72.025,20.475),(71.855,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,20.835),(70.775,21.005),(70.945,21.005),(70.945,20.835),(70.775,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,20.835),(71.135,21.005),(71.305,21.005),(71.305,20.835),(71.135,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,20.835),(71.495,21.005),(71.665,21.005),(71.665,20.835),(71.495,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,20.835),(71.855,21.005),(72.025,21.005),(72.025,20.835),(71.855,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,21.195),(70.775,21.365),(70.945,21.365),(70.945,21.195),(70.775,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,21.195),(71.135,21.365),(71.305,21.365),(71.305,21.195),(71.135,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,21.195),(71.495,21.365),(71.665,21.365),(71.665,21.195),(71.495,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,21.195),(71.855,21.365),(72.025,21.365),(72.025,21.195),(71.855,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,21.555),(70.775,21.725),(70.945,21.725),(70.945,21.555),(70.775,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,21.555),(71.135,21.725),(71.305,21.725),(71.305,21.555),(71.135,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,21.555),(71.495,21.725),(71.665,21.725),(71.665,21.555),(71.495,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,21.555),(71.855,21.725),(72.025,21.725),(72.025,21.555),(71.855,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,21.915),(70.775,22.085),(70.945,22.085),(70.945,21.915),(70.775,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,21.915),(71.135,22.085),(71.305,22.085),(71.305,21.915),(71.135,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,21.915),(71.495,22.085),(71.665,22.085),(71.665,21.915),(71.495,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,21.915),(71.855,22.085),(72.025,22.085),(72.025,21.915),(71.855,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,22.275),(70.775,22.445),(70.945,22.445),(70.945,22.275),(70.775,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,22.275),(71.135,22.445),(71.305,22.445),(71.305,22.275),(71.135,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,22.275),(71.495,22.445),(71.665,22.445),(71.665,22.275),(71.495,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,22.275),(71.855,22.445),(72.025,22.445),(72.025,22.275),(71.855,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,22.635),(70.775,22.805),(70.945,22.805),(70.945,22.635),(70.775,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,22.635),(71.135,22.805),(71.305,22.805),(71.305,22.635),(71.135,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,22.635),(71.495,22.805),(71.665,22.805),(71.665,22.635),(71.495,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,22.635),(71.855,22.805),(72.025,22.805),(72.025,22.635),(71.855,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,22.995),(70.775,23.165),(70.945,23.165),(70.945,22.995),(70.775,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,22.995),(71.135,23.165),(71.305,23.165),(71.305,22.995),(71.135,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,22.995),(71.495,23.165),(71.665,23.165),(71.665,22.995),(71.495,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,22.995),(71.855,23.165),(72.025,23.165),(72.025,22.995),(71.855,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,23.355),(70.775,23.525),(70.945,23.525),(70.945,23.355),(70.775,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,23.355),(71.135,23.525),(71.305,23.525),(71.305,23.355),(71.135,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,23.355),(71.495,23.525),(71.665,23.525),(71.665,23.355),(71.495,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,23.355),(71.855,23.525),(72.025,23.525),(72.025,23.355),(71.855,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,23.715),(70.775,23.885),(70.945,23.885),(70.945,23.715),(70.775,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,23.715),(71.135,23.885),(71.305,23.885),(71.305,23.715),(71.135,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,23.715),(71.495,23.885),(71.665,23.885),(71.665,23.715),(71.495,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,23.715),(71.855,23.885),(72.025,23.885),(72.025,23.715),(71.855,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,24.075),(70.775,24.245),(70.945,24.245),(70.945,24.075),(70.775,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,24.075),(71.135,24.245),(71.305,24.245),(71.305,24.075),(71.135,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,24.075),(71.495,24.245),(71.665,24.245),(71.665,24.075),(71.495,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,24.075),(71.855,24.245),(72.025,24.245),(72.025,24.075),(71.855,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,24.435),(70.775,24.605),(70.945,24.605),(70.945,24.435),(70.775,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,24.435),(71.135,24.605),(71.305,24.605),(71.305,24.435),(71.135,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,24.435),(71.495,24.605),(71.665,24.605),(71.665,24.435),(71.495,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,24.435),(71.855,24.605),(72.025,24.605),(72.025,24.435),(71.855,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,24.795),(70.775,24.965),(70.945,24.965),(70.945,24.795),(70.775,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,24.795),(71.135,24.965),(71.305,24.965),(71.305,24.795),(71.135,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,24.795),(71.495,24.965),(71.665,24.965),(71.665,24.795),(71.495,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,24.795),(71.855,24.965),(72.025,24.965),(72.025,24.795),(71.855,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,25.155),(70.775,25.325),(70.945,25.325),(70.945,25.155),(70.775,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,25.155),(71.135,25.325),(71.305,25.325),(71.305,25.155),(71.135,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,25.155),(71.495,25.325),(71.665,25.325),(71.665,25.155),(71.495,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,25.155),(71.855,25.325),(72.025,25.325),(72.025,25.155),(71.855,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,25.515),(70.775,25.685),(70.945,25.685),(70.945,25.515),(70.775,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,25.515),(71.135,25.685),(71.305,25.685),(71.305,25.515),(71.135,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,25.515),(71.495,25.685),(71.665,25.685),(71.665,25.515),(71.495,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,25.515),(71.855,25.685),(72.025,25.685),(72.025,25.515),(71.855,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,25.875),(70.775,26.045),(70.945,26.045),(70.945,25.875),(70.775,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,25.875),(71.135,26.045),(71.305,26.045),(71.305,25.875),(71.135,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,25.875),(71.495,26.045),(71.665,26.045),(71.665,25.875),(71.495,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,25.875),(71.855,26.045),(72.025,26.045),(72.025,25.875),(71.855,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,26.235),(70.775,26.405),(70.945,26.405),(70.945,26.235),(70.775,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,26.235),(71.135,26.405),(71.305,26.405),(71.305,26.235),(71.135,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,26.235),(71.495,26.405),(71.665,26.405),(71.665,26.235),(71.495,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,26.235),(71.855,26.405),(72.025,26.405),(72.025,26.235),(71.855,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,26.595),(70.775,26.765),(70.945,26.765),(70.945,26.595),(70.775,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,26.595),(71.135,26.765),(71.305,26.765),(71.305,26.595),(71.135,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,26.595),(71.495,26.765),(71.665,26.765),(71.665,26.595),(71.495,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,26.595),(71.855,26.765),(72.025,26.765),(72.025,26.595),(71.855,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,26.955),(70.775,27.125),(70.945,27.125),(70.945,26.955),(70.775,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,26.955),(71.135,27.125),(71.305,27.125),(71.305,26.955),(71.135,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,26.955),(71.495,27.125),(71.665,27.125),(71.665,26.955),(71.495,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,26.955),(71.855,27.125),(72.025,27.125),(72.025,26.955),(71.855,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,27.315),(70.775,27.485),(70.945,27.485),(70.945,27.315),(70.775,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,27.315),(71.135,27.485),(71.305,27.485),(71.305,27.315),(71.135,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,27.315),(71.495,27.485),(71.665,27.485),(71.665,27.315),(71.495,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,27.315),(71.855,27.485),(72.025,27.485),(72.025,27.315),(71.855,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,27.675),(70.775,27.845),(70.945,27.845),(70.945,27.675),(70.775,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,27.675),(71.135,27.845),(71.305,27.845),(71.305,27.675),(71.135,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,27.675),(71.495,27.845),(71.665,27.845),(71.665,27.675),(71.495,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,27.675),(71.855,27.845),(72.025,27.845),(72.025,27.675),(71.855,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,28.035),(70.775,28.205),(70.945,28.205),(70.945,28.035),(70.775,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,28.035),(71.135,28.205),(71.305,28.205),(71.305,28.035),(71.135,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,28.035),(71.495,28.205),(71.665,28.205),(71.665,28.035),(71.495,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,28.035),(71.855,28.205),(72.025,28.205),(72.025,28.035),(71.855,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,28.395),(70.775,28.565),(70.945,28.565),(70.945,28.395),(70.775,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,28.395),(71.135,28.565),(71.305,28.565),(71.305,28.395),(71.135,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,28.395),(71.495,28.565),(71.665,28.565),(71.665,28.395),(71.495,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,28.395),(71.855,28.565),(72.025,28.565),(72.025,28.395),(71.855,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,28.755),(70.775,28.925),(70.945,28.925),(70.945,28.755),(70.775,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,28.755),(71.135,28.925),(71.305,28.925),(71.305,28.755),(71.135,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,28.755),(71.495,28.925),(71.665,28.925),(71.665,28.755),(71.495,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,28.755),(71.855,28.925),(72.025,28.925),(72.025,28.755),(71.855,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,29.115),(70.775,29.285),(70.945,29.285),(70.945,29.115),(70.775,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,29.115),(71.135,29.285),(71.305,29.285),(71.305,29.115),(71.135,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,29.115),(71.495,29.285),(71.665,29.285),(71.665,29.115),(71.495,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,29.115),(71.855,29.285),(72.025,29.285),(72.025,29.115),(71.855,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,29.475),(70.775,29.645),(70.945,29.645),(70.945,29.475),(70.775,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,29.475),(71.135,29.645),(71.305,29.645),(71.305,29.475),(71.135,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,29.475),(71.495,29.645),(71.665,29.645),(71.665,29.475),(71.495,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,29.475),(71.855,29.645),(72.025,29.645),(72.025,29.475),(71.855,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,29.835),(70.775,30.005),(70.945,30.005),(70.945,29.835),(70.775,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,29.835),(71.135,30.005),(71.305,30.005),(71.305,29.835),(71.135,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,29.835),(71.495,30.005),(71.665,30.005),(71.665,29.835),(71.495,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,29.835),(71.855,30.005),(72.025,30.005),(72.025,29.835),(71.855,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,30.195),(70.775,30.365),(70.945,30.365),(70.945,30.195),(70.775,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,30.195),(71.135,30.365),(71.305,30.365),(71.305,30.195),(71.135,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,30.195),(71.495,30.365),(71.665,30.365),(71.665,30.195),(71.495,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,30.195),(71.855,30.365),(72.025,30.365),(72.025,30.195),(71.855,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,30.555),(70.775,30.725),(70.945,30.725),(70.945,30.555),(70.775,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,30.555),(71.135,30.725),(71.305,30.725),(71.305,30.555),(71.135,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,30.555),(71.495,30.725),(71.665,30.725),(71.665,30.555),(71.495,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,30.555),(71.855,30.725),(72.025,30.725),(72.025,30.555),(71.855,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,30.915),(70.775,31.085),(70.945,31.085),(70.945,30.915),(70.775,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,30.915),(71.135,31.085),(71.305,31.085),(71.305,30.915),(71.135,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,30.915),(71.495,31.085),(71.665,31.085),(71.665,30.915),(71.495,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,30.915),(71.855,31.085),(72.025,31.085),(72.025,30.915),(71.855,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,31.275),(70.775,31.445),(70.945,31.445),(70.945,31.275),(70.775,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,31.275),(71.135,31.445),(71.305,31.445),(71.305,31.275),(71.135,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,31.275),(71.495,31.445),(71.665,31.445),(71.665,31.275),(71.495,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,31.275),(71.855,31.445),(72.025,31.445),(72.025,31.275),(71.855,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,31.635),(70.775,31.805),(70.945,31.805),(70.945,31.635),(70.775,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,31.635),(71.135,31.805),(71.305,31.805),(71.305,31.635),(71.135,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,31.635),(71.495,31.805),(71.665,31.805),(71.665,31.635),(71.495,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,31.635),(71.855,31.805),(72.025,31.805),(72.025,31.635),(71.855,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,31.995),(70.775,32.165),(70.945,32.165),(70.945,31.995),(70.775,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,31.995),(71.135,32.165),(71.305,32.165),(71.305,31.995),(71.135,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,31.995),(71.495,32.165),(71.665,32.165),(71.665,31.995),(71.495,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,31.995),(71.855,32.165),(72.025,32.165),(72.025,31.995),(71.855,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,32.355),(70.775,32.525),(70.945,32.525),(70.945,32.355),(70.775,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,32.355),(71.135,32.525),(71.305,32.525),(71.305,32.355),(71.135,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,32.355),(71.495,32.525),(71.665,32.525),(71.665,32.355),(71.495,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,32.355),(71.855,32.525),(72.025,32.525),(72.025,32.355),(71.855,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,32.715),(70.775,32.885),(70.945,32.885),(70.945,32.715),(70.775,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,32.715),(71.135,32.885),(71.305,32.885),(71.305,32.715),(71.135,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,32.715),(71.495,32.885),(71.665,32.885),(71.665,32.715),(71.495,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,32.715),(71.855,32.885),(72.025,32.885),(72.025,32.715),(71.855,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,33.075),(70.775,33.245),(70.945,33.245),(70.945,33.075),(70.775,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,33.075),(71.135,33.245),(71.305,33.245),(71.305,33.075),(71.135,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,33.075),(71.495,33.245),(71.665,33.245),(71.665,33.075),(71.495,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,33.075),(71.855,33.245),(72.025,33.245),(72.025,33.075),(71.855,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,33.435),(70.775,33.605),(70.945,33.605),(70.945,33.435),(70.775,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,33.435),(71.135,33.605),(71.305,33.605),(71.305,33.435),(71.135,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,33.435),(71.495,33.605),(71.665,33.605),(71.665,33.435),(71.495,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,33.435),(71.855,33.605),(72.025,33.605),(72.025,33.435),(71.855,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,33.795),(70.775,33.965),(70.945,33.965),(70.945,33.795),(70.775,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,33.795),(71.135,33.965),(71.305,33.965),(71.305,33.795),(71.135,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,33.795),(71.495,33.965),(71.665,33.965),(71.665,33.795),(71.495,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,33.795),(71.855,33.965),(72.025,33.965),(72.025,33.795),(71.855,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,34.155),(70.775,34.325),(70.945,34.325),(70.945,34.155),(70.775,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,34.155),(71.135,34.325),(71.305,34.325),(71.305,34.155),(71.135,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,34.155),(71.495,34.325),(71.665,34.325),(71.665,34.155),(71.495,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,34.155),(71.855,34.325),(72.025,34.325),(72.025,34.155),(71.855,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,34.515),(70.775,34.685),(70.945,34.685),(70.945,34.515),(70.775,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,34.515),(71.135,34.685),(71.305,34.685),(71.305,34.515),(71.135,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,34.515),(71.495,34.685),(71.665,34.685),(71.665,34.515),(71.495,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,34.515),(71.855,34.685),(72.025,34.685),(72.025,34.515),(71.855,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,34.875),(70.775,35.045),(70.945,35.045),(70.945,34.875),(70.775,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,34.875),(71.135,35.045),(71.305,35.045),(71.305,34.875),(71.135,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,34.875),(71.495,35.045),(71.665,35.045),(71.665,34.875),(71.495,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,34.875),(71.855,35.045),(72.025,35.045),(72.025,34.875),(71.855,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,35.235),(70.775,35.405),(70.945,35.405),(70.945,35.235),(70.775,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,35.235),(71.135,35.405),(71.305,35.405),(71.305,35.235),(71.135,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,35.235),(71.495,35.405),(71.665,35.405),(71.665,35.235),(71.495,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,35.235),(71.855,35.405),(72.025,35.405),(72.025,35.235),(71.855,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,35.595),(70.775,35.765),(70.945,35.765),(70.945,35.595),(70.775,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,35.595),(71.135,35.765),(71.305,35.765),(71.305,35.595),(71.135,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,35.595),(71.495,35.765),(71.665,35.765),(71.665,35.595),(71.495,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,35.595),(71.855,35.765),(72.025,35.765),(72.025,35.595),(71.855,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,35.955),(70.775,36.125),(70.945,36.125),(70.945,35.955),(70.775,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,35.955),(71.135,36.125),(71.305,36.125),(71.305,35.955),(71.135,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,35.955),(71.495,36.125),(71.665,36.125),(71.665,35.955),(71.495,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,35.955),(71.855,36.125),(72.025,36.125),(72.025,35.955),(71.855,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,36.315),(70.775,36.485),(70.945,36.485),(70.945,36.315),(70.775,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,36.315),(71.135,36.485),(71.305,36.485),(71.305,36.315),(71.135,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,36.315),(71.495,36.485),(71.665,36.485),(71.665,36.315),(71.495,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,36.315),(71.855,36.485),(72.025,36.485),(72.025,36.315),(71.855,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,36.675),(70.775,36.845),(70.945,36.845),(70.945,36.675),(70.775,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,36.675),(71.135,36.845),(71.305,36.845),(71.305,36.675),(71.135,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,36.675),(71.495,36.845),(71.665,36.845),(71.665,36.675),(71.495,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,36.675),(71.855,36.845),(72.025,36.845),(72.025,36.675),(71.855,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,37.035),(70.775,37.205),(70.945,37.205),(70.945,37.035),(70.775,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,37.035),(71.135,37.205),(71.305,37.205),(71.305,37.035),(71.135,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,37.035),(71.495,37.205),(71.665,37.205),(71.665,37.035),(71.495,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,37.035),(71.855,37.205),(72.025,37.205),(72.025,37.035),(71.855,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,37.395),(70.775,37.565),(70.945,37.565),(70.945,37.395),(70.775,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,37.395),(71.135,37.565),(71.305,37.565),(71.305,37.395),(71.135,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,37.395),(71.495,37.565),(71.665,37.565),(71.665,37.395),(71.495,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,37.395),(71.855,37.565),(72.025,37.565),(72.025,37.395),(71.855,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,37.755),(70.775,37.925),(70.945,37.925),(70.945,37.755),(70.775,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,37.755),(71.135,37.925),(71.305,37.925),(71.305,37.755),(71.135,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,37.755),(71.495,37.925),(71.665,37.925),(71.665,37.755),(71.495,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,37.755),(71.855,37.925),(72.025,37.925),(72.025,37.755),(71.855,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,38.115),(70.775,38.285),(70.945,38.285),(70.945,38.115),(70.775,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,38.115),(71.135,38.285),(71.305,38.285),(71.305,38.115),(71.135,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,38.115),(71.495,38.285),(71.665,38.285),(71.665,38.115),(71.495,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,38.115),(71.855,38.285),(72.025,38.285),(72.025,38.115),(71.855,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,38.475),(70.775,38.645),(70.945,38.645),(70.945,38.475),(70.775,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,38.475),(71.135,38.645),(71.305,38.645),(71.305,38.475),(71.135,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,38.475),(71.495,38.645),(71.665,38.645),(71.665,38.475),(71.495,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,38.475),(71.855,38.645),(72.025,38.645),(72.025,38.475),(71.855,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,38.835),(70.775,39.005),(70.945,39.005),(70.945,38.835),(70.775,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,38.835),(71.135,39.005),(71.305,39.005),(71.305,38.835),(71.135,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,38.835),(71.495,39.005),(71.665,39.005),(71.665,38.835),(71.495,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,38.835),(71.855,39.005),(72.025,39.005),(72.025,38.835),(71.855,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,39.195),(70.775,39.365),(70.945,39.365),(70.945,39.195),(70.775,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,39.195),(71.135,39.365),(71.305,39.365),(71.305,39.195),(71.135,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,39.195),(71.495,39.365),(71.665,39.365),(71.665,39.195),(71.495,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,39.195),(71.855,39.365),(72.025,39.365),(72.025,39.195),(71.855,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,39.555),(70.775,39.725),(70.945,39.725),(70.945,39.555),(70.775,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,39.555),(71.135,39.725),(71.305,39.725),(71.305,39.555),(71.135,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,39.555),(71.495,39.725),(71.665,39.725),(71.665,39.555),(71.495,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,39.555),(71.855,39.725),(72.025,39.725),(72.025,39.555),(71.855,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,39.915),(70.775,40.085),(70.945,40.085),(70.945,39.915),(70.775,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,39.915),(71.135,40.085),(71.305,40.085),(71.305,39.915),(71.135,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,39.915),(71.495,40.085),(71.665,40.085),(71.665,39.915),(71.495,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,39.915),(71.855,40.085),(72.025,40.085),(72.025,39.915),(71.855,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,40.275),(70.775,40.445),(70.945,40.445),(70.945,40.275),(70.775,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,40.275),(71.135,40.445),(71.305,40.445),(71.305,40.275),(71.135,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,40.275),(71.495,40.445),(71.665,40.445),(71.665,40.275),(71.495,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,40.275),(71.855,40.445),(72.025,40.445),(72.025,40.275),(71.855,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,40.635),(70.775,40.805),(70.945,40.805),(70.945,40.635),(70.775,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,40.635),(71.135,40.805),(71.305,40.805),(71.305,40.635),(71.135,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,40.635),(71.495,40.805),(71.665,40.805),(71.665,40.635),(71.495,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,40.635),(71.855,40.805),(72.025,40.805),(72.025,40.635),(71.855,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,2.835),(41.975,3.005),(42.145,3.005),(42.145,2.835),(41.975,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,2.835),(42.335,3.005),(42.505,3.005),(42.505,2.835),(42.335,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,2.835),(42.695,3.005),(42.865,3.005),(42.865,2.835),(42.695,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,2.835),(43.055,3.005),(43.225,3.005),(43.225,2.835),(43.055,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,3.195),(41.975,3.365),(42.145,3.365),(42.145,3.195),(41.975,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,3.195),(42.335,3.365),(42.505,3.365),(42.505,3.195),(42.335,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,3.195),(42.695,3.365),(42.865,3.365),(42.865,3.195),(42.695,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,3.195),(43.055,3.365),(43.225,3.365),(43.225,3.195),(43.055,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,3.555),(41.975,3.725),(42.145,3.725),(42.145,3.555),(41.975,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,3.555),(42.335,3.725),(42.505,3.725),(42.505,3.555),(42.335,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,3.555),(42.695,3.725),(42.865,3.725),(42.865,3.555),(42.695,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,3.555),(43.055,3.725),(43.225,3.725),(43.225,3.555),(43.055,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,3.915),(41.975,4.085),(42.145,4.085),(42.145,3.915),(41.975,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,3.915),(42.335,4.085),(42.505,4.085),(42.505,3.915),(42.335,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,3.915),(42.695,4.085),(42.865,4.085),(42.865,3.915),(42.695,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,3.915),(43.055,4.085),(43.225,4.085),(43.225,3.915),(43.055,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.275),(41.975,4.445),(42.145,4.445),(42.145,4.275),(41.975,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.275),(42.335,4.445),(42.505,4.445),(42.505,4.275),(42.335,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.275),(42.695,4.445),(42.865,4.445),(42.865,4.275),(42.695,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.275),(43.055,4.445),(43.225,4.445),(43.225,4.275),(43.055,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.635),(41.975,4.805),(42.145,4.805),(42.145,4.635),(41.975,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.635),(42.335,4.805),(42.505,4.805),(42.505,4.635),(42.335,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.635),(42.695,4.805),(42.865,4.805),(42.865,4.635),(42.695,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.635),(43.055,4.805),(43.225,4.805),(43.225,4.635),(43.055,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.995),(41.975,5.165),(42.145,5.165),(42.145,4.995),(41.975,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.995),(42.335,5.165),(42.505,5.165),(42.505,4.995),(42.335,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.995),(42.695,5.165),(42.865,5.165),(42.865,4.995),(42.695,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.995),(43.055,5.165),(43.225,5.165),(43.225,4.995),(43.055,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.355),(41.975,5.525),(42.145,5.525),(42.145,5.355),(41.975,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.355),(42.335,5.525),(42.505,5.525),(42.505,5.355),(42.335,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.355),(42.695,5.525),(42.865,5.525),(42.865,5.355),(42.695,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.355),(43.055,5.525),(43.225,5.525),(43.225,5.355),(43.055,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.715),(41.975,5.885),(42.145,5.885),(42.145,5.715),(41.975,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.715),(42.335,5.885),(42.505,5.885),(42.505,5.715),(42.335,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.715),(42.695,5.885),(42.865,5.885),(42.865,5.715),(42.695,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.715),(43.055,5.885),(43.225,5.885),(43.225,5.715),(43.055,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.075),(41.975,6.245),(42.145,6.245),(42.145,6.075),(41.975,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.075),(42.335,6.245),(42.505,6.245),(42.505,6.075),(42.335,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.075),(42.695,6.245),(42.865,6.245),(42.865,6.075),(42.695,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.075),(43.055,6.245),(43.225,6.245),(43.225,6.075),(43.055,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.435),(41.975,6.605),(42.145,6.605),(42.145,6.435),(41.975,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.435),(42.335,6.605),(42.505,6.605),(42.505,6.435),(42.335,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.435),(42.695,6.605),(42.865,6.605),(42.865,6.435),(42.695,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.435),(43.055,6.605),(43.225,6.605),(43.225,6.435),(43.055,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.795),(41.975,6.965),(42.145,6.965),(42.145,6.795),(41.975,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.795),(42.335,6.965),(42.505,6.965),(42.505,6.795),(42.335,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.795),(42.695,6.965),(42.865,6.965),(42.865,6.795),(42.695,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.795),(43.055,6.965),(43.225,6.965),(43.225,6.795),(43.055,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,7.155),(41.975,7.325),(42.145,7.325),(42.145,7.155),(41.975,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,7.155),(42.335,7.325),(42.505,7.325),(42.505,7.155),(42.335,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,7.155),(42.695,7.325),(42.865,7.325),(42.865,7.155),(42.695,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,7.155),(43.055,7.325),(43.225,7.325),(43.225,7.155),(43.055,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,7.515),(41.975,7.685),(42.145,7.685),(42.145,7.515),(41.975,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,7.515),(42.335,7.685),(42.505,7.685),(42.505,7.515),(42.335,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,7.515),(42.695,7.685),(42.865,7.685),(42.865,7.515),(42.695,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,7.515),(43.055,7.685),(43.225,7.685),(43.225,7.515),(43.055,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,7.875),(41.975,8.045),(42.145,8.045),(42.145,7.875),(41.975,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,7.875),(42.335,8.045),(42.505,8.045),(42.505,7.875),(42.335,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,7.875),(42.695,8.045),(42.865,8.045),(42.865,7.875),(42.695,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,7.875),(43.055,8.045),(43.225,8.045),(43.225,7.875),(43.055,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.235),(41.975,8.405),(42.145,8.405),(42.145,8.235),(41.975,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.235),(42.335,8.405),(42.505,8.405),(42.505,8.235),(42.335,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.235),(42.695,8.405),(42.865,8.405),(42.865,8.235),(42.695,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.235),(43.055,8.405),(43.225,8.405),(43.225,8.235),(43.055,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.595),(41.975,8.765),(42.145,8.765),(42.145,8.595),(41.975,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.595),(42.335,8.765),(42.505,8.765),(42.505,8.595),(42.335,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.595),(42.695,8.765),(42.865,8.765),(42.865,8.595),(42.695,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.595),(43.055,8.765),(43.225,8.765),(43.225,8.595),(43.055,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.955),(41.975,9.125),(42.145,9.125),(42.145,8.955),(41.975,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.955),(42.335,9.125),(42.505,9.125),(42.505,8.955),(42.335,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.955),(42.695,9.125),(42.865,9.125),(42.865,8.955),(42.695,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.955),(43.055,9.125),(43.225,9.125),(43.225,8.955),(43.055,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.315),(41.975,9.485),(42.145,9.485),(42.145,9.315),(41.975,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.315),(42.335,9.485),(42.505,9.485),(42.505,9.315),(42.335,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.315),(42.695,9.485),(42.865,9.485),(42.865,9.315),(42.695,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.315),(43.055,9.485),(43.225,9.485),(43.225,9.315),(43.055,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.675),(41.975,9.845),(42.145,9.845),(42.145,9.675),(41.975,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.675),(42.335,9.845),(42.505,9.845),(42.505,9.675),(42.335,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.675),(42.695,9.845),(42.865,9.845),(42.865,9.675),(42.695,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.675),(43.055,9.845),(43.225,9.845),(43.225,9.675),(43.055,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.035),(41.975,10.205),(42.145,10.205),(42.145,10.035),(41.975,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.035),(42.335,10.205),(42.505,10.205),(42.505,10.035),(42.335,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.035),(42.695,10.205),(42.865,10.205),(42.865,10.035),(42.695,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.035),(43.055,10.205),(43.225,10.205),(43.225,10.035),(43.055,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.395),(41.975,10.565),(42.145,10.565),(42.145,10.395),(41.975,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.395),(42.335,10.565),(42.505,10.565),(42.505,10.395),(42.335,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.395),(42.695,10.565),(42.865,10.565),(42.865,10.395),(42.695,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.395),(43.055,10.565),(43.225,10.565),(43.225,10.395),(43.055,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.755),(41.975,10.925),(42.145,10.925),(42.145,10.755),(41.975,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.755),(42.335,10.925),(42.505,10.925),(42.505,10.755),(42.335,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.755),(42.695,10.925),(42.865,10.925),(42.865,10.755),(42.695,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.755),(43.055,10.925),(43.225,10.925),(43.225,10.755),(43.055,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.115),(41.975,11.285),(42.145,11.285),(42.145,11.115),(41.975,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.115),(42.335,11.285),(42.505,11.285),(42.505,11.115),(42.335,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.115),(42.695,11.285),(42.865,11.285),(42.865,11.115),(42.695,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.115),(43.055,11.285),(43.225,11.285),(43.225,11.115),(43.055,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.475),(41.975,11.645),(42.145,11.645),(42.145,11.475),(41.975,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.475),(42.335,11.645),(42.505,11.645),(42.505,11.475),(42.335,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.475),(42.695,11.645),(42.865,11.645),(42.865,11.475),(42.695,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.475),(43.055,11.645),(43.225,11.645),(43.225,11.475),(43.055,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.835),(41.975,12.005),(42.145,12.005),(42.145,11.835),(41.975,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.835),(42.335,12.005),(42.505,12.005),(42.505,11.835),(42.335,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.835),(42.695,12.005),(42.865,12.005),(42.865,11.835),(42.695,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.835),(43.055,12.005),(43.225,12.005),(43.225,11.835),(43.055,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,12.195),(41.975,12.365),(42.145,12.365),(42.145,12.195),(41.975,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,12.195),(42.335,12.365),(42.505,12.365),(42.505,12.195),(42.335,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,12.195),(42.695,12.365),(42.865,12.365),(42.865,12.195),(42.695,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,12.195),(43.055,12.365),(43.225,12.365),(43.225,12.195),(43.055,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,12.555),(41.975,12.725),(42.145,12.725),(42.145,12.555),(41.975,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,12.555),(42.335,12.725),(42.505,12.725),(42.505,12.555),(42.335,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,12.555),(42.695,12.725),(42.865,12.725),(42.865,12.555),(42.695,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,12.555),(43.055,12.725),(43.225,12.725),(43.225,12.555),(43.055,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,12.915),(41.975,13.085),(42.145,13.085),(42.145,12.915),(41.975,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,12.915),(42.335,13.085),(42.505,13.085),(42.505,12.915),(42.335,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,12.915),(42.695,13.085),(42.865,13.085),(42.865,12.915),(42.695,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,12.915),(43.055,13.085),(43.225,13.085),(43.225,12.915),(43.055,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.275),(41.975,13.445),(42.145,13.445),(42.145,13.275),(41.975,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.275),(42.335,13.445),(42.505,13.445),(42.505,13.275),(42.335,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.275),(42.695,13.445),(42.865,13.445),(42.865,13.275),(42.695,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.275),(43.055,13.445),(43.225,13.445),(43.225,13.275),(43.055,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.635),(41.975,13.805),(42.145,13.805),(42.145,13.635),(41.975,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.635),(42.335,13.805),(42.505,13.805),(42.505,13.635),(42.335,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.635),(42.695,13.805),(42.865,13.805),(42.865,13.635),(42.695,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.635),(43.055,13.805),(43.225,13.805),(43.225,13.635),(43.055,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.995),(41.975,14.165),(42.145,14.165),(42.145,13.995),(41.975,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.995),(42.335,14.165),(42.505,14.165),(42.505,13.995),(42.335,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.995),(42.695,14.165),(42.865,14.165),(42.865,13.995),(42.695,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.995),(43.055,14.165),(43.225,14.165),(43.225,13.995),(43.055,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.355),(41.975,14.525),(42.145,14.525),(42.145,14.355),(41.975,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.355),(42.335,14.525),(42.505,14.525),(42.505,14.355),(42.335,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.355),(42.695,14.525),(42.865,14.525),(42.865,14.355),(42.695,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.355),(43.055,14.525),(43.225,14.525),(43.225,14.355),(43.055,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.715),(41.975,14.885),(42.145,14.885),(42.145,14.715),(41.975,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.715),(42.335,14.885),(42.505,14.885),(42.505,14.715),(42.335,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.715),(42.695,14.885),(42.865,14.885),(42.865,14.715),(42.695,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.715),(43.055,14.885),(43.225,14.885),(43.225,14.715),(43.055,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.075),(41.975,15.245),(42.145,15.245),(42.145,15.075),(41.975,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.075),(42.335,15.245),(42.505,15.245),(42.505,15.075),(42.335,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.075),(42.695,15.245),(42.865,15.245),(42.865,15.075),(42.695,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.075),(43.055,15.245),(43.225,15.245),(43.225,15.075),(43.055,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.435),(41.975,15.605),(42.145,15.605),(42.145,15.435),(41.975,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.435),(42.335,15.605),(42.505,15.605),(42.505,15.435),(42.335,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.435),(42.695,15.605),(42.865,15.605),(42.865,15.435),(42.695,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.435),(43.055,15.605),(43.225,15.605),(43.225,15.435),(43.055,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.795),(41.975,15.965),(42.145,15.965),(42.145,15.795),(41.975,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.795),(42.335,15.965),(42.505,15.965),(42.505,15.795),(42.335,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.795),(42.695,15.965),(42.865,15.965),(42.865,15.795),(42.695,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.795),(43.055,15.965),(43.225,15.965),(43.225,15.795),(43.055,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,16.155),(41.975,16.325),(42.145,16.325),(42.145,16.155),(41.975,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,16.155),(42.335,16.325),(42.505,16.325),(42.505,16.155),(42.335,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,16.155),(42.695,16.325),(42.865,16.325),(42.865,16.155),(42.695,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,16.155),(43.055,16.325),(43.225,16.325),(43.225,16.155),(43.055,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,16.515),(41.975,16.685),(42.145,16.685),(42.145,16.515),(41.975,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,16.515),(42.335,16.685),(42.505,16.685),(42.505,16.515),(42.335,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,16.515),(42.695,16.685),(42.865,16.685),(42.865,16.515),(42.695,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,16.515),(43.055,16.685),(43.225,16.685),(43.225,16.515),(43.055,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,16.875),(41.975,17.045),(42.145,17.045),(42.145,16.875),(41.975,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,16.875),(42.335,17.045),(42.505,17.045),(42.505,16.875),(42.335,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,16.875),(42.695,17.045),(42.865,17.045),(42.865,16.875),(42.695,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,16.875),(43.055,17.045),(43.225,17.045),(43.225,16.875),(43.055,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.235),(41.975,17.405),(42.145,17.405),(42.145,17.235),(41.975,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.235),(42.335,17.405),(42.505,17.405),(42.505,17.235),(42.335,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.235),(42.695,17.405),(42.865,17.405),(42.865,17.235),(42.695,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.235),(43.055,17.405),(43.225,17.405),(43.225,17.235),(43.055,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.595),(41.975,17.765),(42.145,17.765),(42.145,17.595),(41.975,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.595),(42.335,17.765),(42.505,17.765),(42.505,17.595),(42.335,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.595),(42.695,17.765),(42.865,17.765),(42.865,17.595),(42.695,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.595),(43.055,17.765),(43.225,17.765),(43.225,17.595),(43.055,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.955),(41.975,18.125),(42.145,18.125),(42.145,17.955),(41.975,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.955),(42.335,18.125),(42.505,18.125),(42.505,17.955),(42.335,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.955),(42.695,18.125),(42.865,18.125),(42.865,17.955),(42.695,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.955),(43.055,18.125),(43.225,18.125),(43.225,17.955),(43.055,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.315),(41.975,18.485),(42.145,18.485),(42.145,18.315),(41.975,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.315),(42.335,18.485),(42.505,18.485),(42.505,18.315),(42.335,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.315),(42.695,18.485),(42.865,18.485),(42.865,18.315),(42.695,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.315),(43.055,18.485),(43.225,18.485),(43.225,18.315),(43.055,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.675),(41.975,18.845),(42.145,18.845),(42.145,18.675),(41.975,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.675),(42.335,18.845),(42.505,18.845),(42.505,18.675),(42.335,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.675),(42.695,18.845),(42.865,18.845),(42.865,18.675),(42.695,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.675),(43.055,18.845),(43.225,18.845),(43.225,18.675),(43.055,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,19.035),(41.975,19.205),(42.145,19.205),(42.145,19.035),(41.975,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,19.035),(42.335,19.205),(42.505,19.205),(42.505,19.035),(42.335,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,19.035),(42.695,19.205),(42.865,19.205),(42.865,19.035),(42.695,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,19.035),(43.055,19.205),(43.225,19.205),(43.225,19.035),(43.055,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,19.395),(41.975,19.565),(42.145,19.565),(42.145,19.395),(41.975,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,19.395),(42.335,19.565),(42.505,19.565),(42.505,19.395),(42.335,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,19.395),(42.695,19.565),(42.865,19.565),(42.865,19.395),(42.695,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,19.395),(43.055,19.565),(43.225,19.565),(43.225,19.395),(43.055,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,19.755),(41.975,19.925),(42.145,19.925),(42.145,19.755),(41.975,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,19.755),(42.335,19.925),(42.505,19.925),(42.505,19.755),(42.335,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,19.755),(42.695,19.925),(42.865,19.925),(42.865,19.755),(42.695,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,19.755),(43.055,19.925),(43.225,19.925),(43.225,19.755),(43.055,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,20.115),(41.975,20.285),(42.145,20.285),(42.145,20.115),(41.975,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,20.115),(42.335,20.285),(42.505,20.285),(42.505,20.115),(42.335,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,20.115),(42.695,20.285),(42.865,20.285),(42.865,20.115),(42.695,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,20.115),(43.055,20.285),(43.225,20.285),(43.225,20.115),(43.055,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,20.475),(41.975,20.645),(42.145,20.645),(42.145,20.475),(41.975,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,20.475),(42.335,20.645),(42.505,20.645),(42.505,20.475),(42.335,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,20.475),(42.695,20.645),(42.865,20.645),(42.865,20.475),(42.695,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,20.475),(43.055,20.645),(43.225,20.645),(43.225,20.475),(43.055,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,20.835),(41.975,21.005),(42.145,21.005),(42.145,20.835),(41.975,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,20.835),(42.335,21.005),(42.505,21.005),(42.505,20.835),(42.335,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,20.835),(42.695,21.005),(42.865,21.005),(42.865,20.835),(42.695,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,20.835),(43.055,21.005),(43.225,21.005),(43.225,20.835),(43.055,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,21.195),(41.975,21.365),(42.145,21.365),(42.145,21.195),(41.975,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,21.195),(42.335,21.365),(42.505,21.365),(42.505,21.195),(42.335,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,21.195),(42.695,21.365),(42.865,21.365),(42.865,21.195),(42.695,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,21.195),(43.055,21.365),(43.225,21.365),(43.225,21.195),(43.055,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,21.555),(41.975,21.725),(42.145,21.725),(42.145,21.555),(41.975,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,21.555),(42.335,21.725),(42.505,21.725),(42.505,21.555),(42.335,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,21.555),(42.695,21.725),(42.865,21.725),(42.865,21.555),(42.695,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,21.555),(43.055,21.725),(43.225,21.725),(43.225,21.555),(43.055,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,21.915),(41.975,22.085),(42.145,22.085),(42.145,21.915),(41.975,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,21.915),(42.335,22.085),(42.505,22.085),(42.505,21.915),(42.335,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,21.915),(42.695,22.085),(42.865,22.085),(42.865,21.915),(42.695,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,21.915),(43.055,22.085),(43.225,22.085),(43.225,21.915),(43.055,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,22.275),(41.975,22.445),(42.145,22.445),(42.145,22.275),(41.975,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,22.275),(42.335,22.445),(42.505,22.445),(42.505,22.275),(42.335,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,22.275),(42.695,22.445),(42.865,22.445),(42.865,22.275),(42.695,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,22.275),(43.055,22.445),(43.225,22.445),(43.225,22.275),(43.055,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,22.635),(41.975,22.805),(42.145,22.805),(42.145,22.635),(41.975,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,22.635),(42.335,22.805),(42.505,22.805),(42.505,22.635),(42.335,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,22.635),(42.695,22.805),(42.865,22.805),(42.865,22.635),(42.695,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,22.635),(43.055,22.805),(43.225,22.805),(43.225,22.635),(43.055,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,22.995),(41.975,23.165),(42.145,23.165),(42.145,22.995),(41.975,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,22.995),(42.335,23.165),(42.505,23.165),(42.505,22.995),(42.335,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,22.995),(42.695,23.165),(42.865,23.165),(42.865,22.995),(42.695,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,22.995),(43.055,23.165),(43.225,23.165),(43.225,22.995),(43.055,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,23.355),(41.975,23.525),(42.145,23.525),(42.145,23.355),(41.975,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,23.355),(42.335,23.525),(42.505,23.525),(42.505,23.355),(42.335,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,23.355),(42.695,23.525),(42.865,23.525),(42.865,23.355),(42.695,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,23.355),(43.055,23.525),(43.225,23.525),(43.225,23.355),(43.055,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,23.715),(41.975,23.885),(42.145,23.885),(42.145,23.715),(41.975,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,23.715),(42.335,23.885),(42.505,23.885),(42.505,23.715),(42.335,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,23.715),(42.695,23.885),(42.865,23.885),(42.865,23.715),(42.695,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,23.715),(43.055,23.885),(43.225,23.885),(43.225,23.715),(43.055,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,24.075),(41.975,24.245),(42.145,24.245),(42.145,24.075),(41.975,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,24.075),(42.335,24.245),(42.505,24.245),(42.505,24.075),(42.335,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,24.075),(42.695,24.245),(42.865,24.245),(42.865,24.075),(42.695,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,24.075),(43.055,24.245),(43.225,24.245),(43.225,24.075),(43.055,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,24.435),(41.975,24.605),(42.145,24.605),(42.145,24.435),(41.975,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,24.435),(42.335,24.605),(42.505,24.605),(42.505,24.435),(42.335,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,24.435),(42.695,24.605),(42.865,24.605),(42.865,24.435),(42.695,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,24.435),(43.055,24.605),(43.225,24.605),(43.225,24.435),(43.055,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,24.795),(41.975,24.965),(42.145,24.965),(42.145,24.795),(41.975,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,24.795),(42.335,24.965),(42.505,24.965),(42.505,24.795),(42.335,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,24.795),(42.695,24.965),(42.865,24.965),(42.865,24.795),(42.695,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,24.795),(43.055,24.965),(43.225,24.965),(43.225,24.795),(43.055,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,25.155),(41.975,25.325),(42.145,25.325),(42.145,25.155),(41.975,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,25.155),(42.335,25.325),(42.505,25.325),(42.505,25.155),(42.335,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,25.155),(42.695,25.325),(42.865,25.325),(42.865,25.155),(42.695,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,25.155),(43.055,25.325),(43.225,25.325),(43.225,25.155),(43.055,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,25.515),(41.975,25.685),(42.145,25.685),(42.145,25.515),(41.975,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,25.515),(42.335,25.685),(42.505,25.685),(42.505,25.515),(42.335,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,25.515),(42.695,25.685),(42.865,25.685),(42.865,25.515),(42.695,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,25.515),(43.055,25.685),(43.225,25.685),(43.225,25.515),(43.055,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,25.875),(41.975,26.045),(42.145,26.045),(42.145,25.875),(41.975,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,25.875),(42.335,26.045),(42.505,26.045),(42.505,25.875),(42.335,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,25.875),(42.695,26.045),(42.865,26.045),(42.865,25.875),(42.695,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,25.875),(43.055,26.045),(43.225,26.045),(43.225,25.875),(43.055,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,26.235),(41.975,26.405),(42.145,26.405),(42.145,26.235),(41.975,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,26.235),(42.335,26.405),(42.505,26.405),(42.505,26.235),(42.335,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,26.235),(42.695,26.405),(42.865,26.405),(42.865,26.235),(42.695,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,26.235),(43.055,26.405),(43.225,26.405),(43.225,26.235),(43.055,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,26.595),(41.975,26.765),(42.145,26.765),(42.145,26.595),(41.975,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,26.595),(42.335,26.765),(42.505,26.765),(42.505,26.595),(42.335,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,26.595),(42.695,26.765),(42.865,26.765),(42.865,26.595),(42.695,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,26.595),(43.055,26.765),(43.225,26.765),(43.225,26.595),(43.055,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,26.955),(41.975,27.125),(42.145,27.125),(42.145,26.955),(41.975,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,26.955),(42.335,27.125),(42.505,27.125),(42.505,26.955),(42.335,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,26.955),(42.695,27.125),(42.865,27.125),(42.865,26.955),(42.695,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,26.955),(43.055,27.125),(43.225,27.125),(43.225,26.955),(43.055,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,27.315),(41.975,27.485),(42.145,27.485),(42.145,27.315),(41.975,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,27.315),(42.335,27.485),(42.505,27.485),(42.505,27.315),(42.335,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,27.315),(42.695,27.485),(42.865,27.485),(42.865,27.315),(42.695,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,27.315),(43.055,27.485),(43.225,27.485),(43.225,27.315),(43.055,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,27.675),(41.975,27.845),(42.145,27.845),(42.145,27.675),(41.975,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,27.675),(42.335,27.845),(42.505,27.845),(42.505,27.675),(42.335,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,27.675),(42.695,27.845),(42.865,27.845),(42.865,27.675),(42.695,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,27.675),(43.055,27.845),(43.225,27.845),(43.225,27.675),(43.055,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,28.035),(41.975,28.205),(42.145,28.205),(42.145,28.035),(41.975,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,28.035),(42.335,28.205),(42.505,28.205),(42.505,28.035),(42.335,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,28.035),(42.695,28.205),(42.865,28.205),(42.865,28.035),(42.695,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,28.035),(43.055,28.205),(43.225,28.205),(43.225,28.035),(43.055,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,28.395),(41.975,28.565),(42.145,28.565),(42.145,28.395),(41.975,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,28.395),(42.335,28.565),(42.505,28.565),(42.505,28.395),(42.335,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,28.395),(42.695,28.565),(42.865,28.565),(42.865,28.395),(42.695,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,28.395),(43.055,28.565),(43.225,28.565),(43.225,28.395),(43.055,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,28.755),(41.975,28.925),(42.145,28.925),(42.145,28.755),(41.975,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,28.755),(42.335,28.925),(42.505,28.925),(42.505,28.755),(42.335,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,28.755),(42.695,28.925),(42.865,28.925),(42.865,28.755),(42.695,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,28.755),(43.055,28.925),(43.225,28.925),(43.225,28.755),(43.055,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,29.115),(41.975,29.285),(42.145,29.285),(42.145,29.115),(41.975,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,29.115),(42.335,29.285),(42.505,29.285),(42.505,29.115),(42.335,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,29.115),(42.695,29.285),(42.865,29.285),(42.865,29.115),(42.695,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,29.115),(43.055,29.285),(43.225,29.285),(43.225,29.115),(43.055,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,29.475),(41.975,29.645),(42.145,29.645),(42.145,29.475),(41.975,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,29.475),(42.335,29.645),(42.505,29.645),(42.505,29.475),(42.335,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,29.475),(42.695,29.645),(42.865,29.645),(42.865,29.475),(42.695,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,29.475),(43.055,29.645),(43.225,29.645),(43.225,29.475),(43.055,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,29.835),(41.975,30.005),(42.145,30.005),(42.145,29.835),(41.975,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,29.835),(42.335,30.005),(42.505,30.005),(42.505,29.835),(42.335,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,29.835),(42.695,30.005),(42.865,30.005),(42.865,29.835),(42.695,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,29.835),(43.055,30.005),(43.225,30.005),(43.225,29.835),(43.055,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,30.195),(41.975,30.365),(42.145,30.365),(42.145,30.195),(41.975,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,30.195),(42.335,30.365),(42.505,30.365),(42.505,30.195),(42.335,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,30.195),(42.695,30.365),(42.865,30.365),(42.865,30.195),(42.695,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,30.195),(43.055,30.365),(43.225,30.365),(43.225,30.195),(43.055,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,30.555),(41.975,30.725),(42.145,30.725),(42.145,30.555),(41.975,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,30.555),(42.335,30.725),(42.505,30.725),(42.505,30.555),(42.335,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,30.555),(42.695,30.725),(42.865,30.725),(42.865,30.555),(42.695,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,30.555),(43.055,30.725),(43.225,30.725),(43.225,30.555),(43.055,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,30.915),(41.975,31.085),(42.145,31.085),(42.145,30.915),(41.975,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,30.915),(42.335,31.085),(42.505,31.085),(42.505,30.915),(42.335,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,30.915),(42.695,31.085),(42.865,31.085),(42.865,30.915),(42.695,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,30.915),(43.055,31.085),(43.225,31.085),(43.225,30.915),(43.055,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,31.275),(41.975,31.445),(42.145,31.445),(42.145,31.275),(41.975,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,31.275),(42.335,31.445),(42.505,31.445),(42.505,31.275),(42.335,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,31.275),(42.695,31.445),(42.865,31.445),(42.865,31.275),(42.695,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,31.275),(43.055,31.445),(43.225,31.445),(43.225,31.275),(43.055,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,31.635),(41.975,31.805),(42.145,31.805),(42.145,31.635),(41.975,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,31.635),(42.335,31.805),(42.505,31.805),(42.505,31.635),(42.335,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,31.635),(42.695,31.805),(42.865,31.805),(42.865,31.635),(42.695,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,31.635),(43.055,31.805),(43.225,31.805),(43.225,31.635),(43.055,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,31.995),(41.975,32.165),(42.145,32.165),(42.145,31.995),(41.975,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,31.995),(42.335,32.165),(42.505,32.165),(42.505,31.995),(42.335,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,31.995),(42.695,32.165),(42.865,32.165),(42.865,31.995),(42.695,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,31.995),(43.055,32.165),(43.225,32.165),(43.225,31.995),(43.055,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,32.355),(41.975,32.525),(42.145,32.525),(42.145,32.355),(41.975,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,32.355),(42.335,32.525),(42.505,32.525),(42.505,32.355),(42.335,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,32.355),(42.695,32.525),(42.865,32.525),(42.865,32.355),(42.695,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,32.355),(43.055,32.525),(43.225,32.525),(43.225,32.355),(43.055,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,32.715),(41.975,32.885),(42.145,32.885),(42.145,32.715),(41.975,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,32.715),(42.335,32.885),(42.505,32.885),(42.505,32.715),(42.335,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,32.715),(42.695,32.885),(42.865,32.885),(42.865,32.715),(42.695,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,32.715),(43.055,32.885),(43.225,32.885),(43.225,32.715),(43.055,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,33.075),(41.975,33.245),(42.145,33.245),(42.145,33.075),(41.975,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,33.075),(42.335,33.245),(42.505,33.245),(42.505,33.075),(42.335,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,33.075),(42.695,33.245),(42.865,33.245),(42.865,33.075),(42.695,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,33.075),(43.055,33.245),(43.225,33.245),(43.225,33.075),(43.055,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,33.435),(41.975,33.605),(42.145,33.605),(42.145,33.435),(41.975,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,33.435),(42.335,33.605),(42.505,33.605),(42.505,33.435),(42.335,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,33.435),(42.695,33.605),(42.865,33.605),(42.865,33.435),(42.695,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,33.435),(43.055,33.605),(43.225,33.605),(43.225,33.435),(43.055,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,33.795),(41.975,33.965),(42.145,33.965),(42.145,33.795),(41.975,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,33.795),(42.335,33.965),(42.505,33.965),(42.505,33.795),(42.335,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,33.795),(42.695,33.965),(42.865,33.965),(42.865,33.795),(42.695,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,33.795),(43.055,33.965),(43.225,33.965),(43.225,33.795),(43.055,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,34.155),(41.975,34.325),(42.145,34.325),(42.145,34.155),(41.975,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,34.155),(42.335,34.325),(42.505,34.325),(42.505,34.155),(42.335,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,34.155),(42.695,34.325),(42.865,34.325),(42.865,34.155),(42.695,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,34.155),(43.055,34.325),(43.225,34.325),(43.225,34.155),(43.055,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,34.515),(41.975,34.685),(42.145,34.685),(42.145,34.515),(41.975,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,34.515),(42.335,34.685),(42.505,34.685),(42.505,34.515),(42.335,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,34.515),(42.695,34.685),(42.865,34.685),(42.865,34.515),(42.695,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,34.515),(43.055,34.685),(43.225,34.685),(43.225,34.515),(43.055,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,34.875),(41.975,35.045),(42.145,35.045),(42.145,34.875),(41.975,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,34.875),(42.335,35.045),(42.505,35.045),(42.505,34.875),(42.335,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,34.875),(42.695,35.045),(42.865,35.045),(42.865,34.875),(42.695,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,34.875),(43.055,35.045),(43.225,35.045),(43.225,34.875),(43.055,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,35.235),(41.975,35.405),(42.145,35.405),(42.145,35.235),(41.975,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,35.235),(42.335,35.405),(42.505,35.405),(42.505,35.235),(42.335,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,35.235),(42.695,35.405),(42.865,35.405),(42.865,35.235),(42.695,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,35.235),(43.055,35.405),(43.225,35.405),(43.225,35.235),(43.055,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,35.595),(41.975,35.765),(42.145,35.765),(42.145,35.595),(41.975,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,35.595),(42.335,35.765),(42.505,35.765),(42.505,35.595),(42.335,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,35.595),(42.695,35.765),(42.865,35.765),(42.865,35.595),(42.695,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,35.595),(43.055,35.765),(43.225,35.765),(43.225,35.595),(43.055,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,35.955),(41.975,36.125),(42.145,36.125),(42.145,35.955),(41.975,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,35.955),(42.335,36.125),(42.505,36.125),(42.505,35.955),(42.335,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,35.955),(42.695,36.125),(42.865,36.125),(42.865,35.955),(42.695,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,35.955),(43.055,36.125),(43.225,36.125),(43.225,35.955),(43.055,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,36.315),(41.975,36.485),(42.145,36.485),(42.145,36.315),(41.975,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,36.315),(42.335,36.485),(42.505,36.485),(42.505,36.315),(42.335,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,36.315),(42.695,36.485),(42.865,36.485),(42.865,36.315),(42.695,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,36.315),(43.055,36.485),(43.225,36.485),(43.225,36.315),(43.055,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,36.675),(41.975,36.845),(42.145,36.845),(42.145,36.675),(41.975,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,36.675),(42.335,36.845),(42.505,36.845),(42.505,36.675),(42.335,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,36.675),(42.695,36.845),(42.865,36.845),(42.865,36.675),(42.695,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,36.675),(43.055,36.845),(43.225,36.845),(43.225,36.675),(43.055,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,37.035),(41.975,37.205),(42.145,37.205),(42.145,37.035),(41.975,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,37.035),(42.335,37.205),(42.505,37.205),(42.505,37.035),(42.335,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,37.035),(42.695,37.205),(42.865,37.205),(42.865,37.035),(42.695,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,37.035),(43.055,37.205),(43.225,37.205),(43.225,37.035),(43.055,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,37.395),(41.975,37.565),(42.145,37.565),(42.145,37.395),(41.975,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,37.395),(42.335,37.565),(42.505,37.565),(42.505,37.395),(42.335,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,37.395),(42.695,37.565),(42.865,37.565),(42.865,37.395),(42.695,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,37.395),(43.055,37.565),(43.225,37.565),(43.225,37.395),(43.055,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,37.755),(41.975,37.925),(42.145,37.925),(42.145,37.755),(41.975,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,37.755),(42.335,37.925),(42.505,37.925),(42.505,37.755),(42.335,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,37.755),(42.695,37.925),(42.865,37.925),(42.865,37.755),(42.695,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,37.755),(43.055,37.925),(43.225,37.925),(43.225,37.755),(43.055,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,38.115),(41.975,38.285),(42.145,38.285),(42.145,38.115),(41.975,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,38.115),(42.335,38.285),(42.505,38.285),(42.505,38.115),(42.335,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,38.115),(42.695,38.285),(42.865,38.285),(42.865,38.115),(42.695,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,38.115),(43.055,38.285),(43.225,38.285),(43.225,38.115),(43.055,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,38.475),(41.975,38.645),(42.145,38.645),(42.145,38.475),(41.975,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,38.475),(42.335,38.645),(42.505,38.645),(42.505,38.475),(42.335,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,38.475),(42.695,38.645),(42.865,38.645),(42.865,38.475),(42.695,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,38.475),(43.055,38.645),(43.225,38.645),(43.225,38.475),(43.055,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,38.835),(41.975,39.005),(42.145,39.005),(42.145,38.835),(41.975,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,38.835),(42.335,39.005),(42.505,39.005),(42.505,38.835),(42.335,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,38.835),(42.695,39.005),(42.865,39.005),(42.865,38.835),(42.695,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,38.835),(43.055,39.005),(43.225,39.005),(43.225,38.835),(43.055,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,39.195),(41.975,39.365),(42.145,39.365),(42.145,39.195),(41.975,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,39.195),(42.335,39.365),(42.505,39.365),(42.505,39.195),(42.335,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,39.195),(42.695,39.365),(42.865,39.365),(42.865,39.195),(42.695,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,39.195),(43.055,39.365),(43.225,39.365),(43.225,39.195),(43.055,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,39.555),(41.975,39.725),(42.145,39.725),(42.145,39.555),(41.975,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,39.555),(42.335,39.725),(42.505,39.725),(42.505,39.555),(42.335,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,39.555),(42.695,39.725),(42.865,39.725),(42.865,39.555),(42.695,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,39.555),(43.055,39.725),(43.225,39.725),(43.225,39.555),(43.055,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,39.915),(41.975,40.085),(42.145,40.085),(42.145,39.915),(41.975,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,39.915),(42.335,40.085),(42.505,40.085),(42.505,39.915),(42.335,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,39.915),(42.695,40.085),(42.865,40.085),(42.865,39.915),(42.695,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,39.915),(43.055,40.085),(43.225,40.085),(43.225,39.915),(43.055,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,40.275),(41.975,40.445),(42.145,40.445),(42.145,40.275),(41.975,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,40.275),(42.335,40.445),(42.505,40.445),(42.505,40.275),(42.335,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,40.275),(42.695,40.445),(42.865,40.445),(42.865,40.275),(42.695,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,40.275),(43.055,40.445),(43.225,40.445),(43.225,40.275),(43.055,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,40.635),(41.975,40.805),(42.145,40.805),(42.145,40.635),(41.975,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,40.635),(42.335,40.805),(42.505,40.805),(42.505,40.635),(42.335,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,40.635),(42.695,40.805),(42.865,40.805),(42.865,40.635),(42.695,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,40.635),(43.055,40.805),(43.225,40.805),(43.225,40.635),(43.055,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,2.835),(51.575,3.005),(51.745,3.005),(51.745,2.835),(51.575,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,2.835),(51.935,3.005),(52.105,3.005),(52.105,2.835),(51.935,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,2.835),(52.295,3.005),(52.465,3.005),(52.465,2.835),(52.295,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,2.835),(52.655,3.005),(52.825,3.005),(52.825,2.835),(52.655,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,3.195),(51.575,3.365),(51.745,3.365),(51.745,3.195),(51.575,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,3.195),(51.935,3.365),(52.105,3.365),(52.105,3.195),(51.935,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,3.195),(52.295,3.365),(52.465,3.365),(52.465,3.195),(52.295,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,3.195),(52.655,3.365),(52.825,3.365),(52.825,3.195),(52.655,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,3.555),(51.575,3.725),(51.745,3.725),(51.745,3.555),(51.575,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,3.555),(51.935,3.725),(52.105,3.725),(52.105,3.555),(51.935,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,3.555),(52.295,3.725),(52.465,3.725),(52.465,3.555),(52.295,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,3.555),(52.655,3.725),(52.825,3.725),(52.825,3.555),(52.655,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,3.915),(51.575,4.085),(51.745,4.085),(51.745,3.915),(51.575,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,3.915),(51.935,4.085),(52.105,4.085),(52.105,3.915),(51.935,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,3.915),(52.295,4.085),(52.465,4.085),(52.465,3.915),(52.295,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,3.915),(52.655,4.085),(52.825,4.085),(52.825,3.915),(52.655,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.275),(51.575,4.445),(51.745,4.445),(51.745,4.275),(51.575,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.275),(51.935,4.445),(52.105,4.445),(52.105,4.275),(51.935,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.275),(52.295,4.445),(52.465,4.445),(52.465,4.275),(52.295,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.275),(52.655,4.445),(52.825,4.445),(52.825,4.275),(52.655,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.635),(51.575,4.805),(51.745,4.805),(51.745,4.635),(51.575,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.635),(51.935,4.805),(52.105,4.805),(52.105,4.635),(51.935,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.635),(52.295,4.805),(52.465,4.805),(52.465,4.635),(52.295,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.635),(52.655,4.805),(52.825,4.805),(52.825,4.635),(52.655,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.995),(51.575,5.165),(51.745,5.165),(51.745,4.995),(51.575,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.995),(51.935,5.165),(52.105,5.165),(52.105,4.995),(51.935,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.995),(52.295,5.165),(52.465,5.165),(52.465,4.995),(52.295,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.995),(52.655,5.165),(52.825,5.165),(52.825,4.995),(52.655,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.355),(51.575,5.525),(51.745,5.525),(51.745,5.355),(51.575,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.355),(51.935,5.525),(52.105,5.525),(52.105,5.355),(51.935,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.355),(52.295,5.525),(52.465,5.525),(52.465,5.355),(52.295,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.355),(52.655,5.525),(52.825,5.525),(52.825,5.355),(52.655,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.715),(51.575,5.885),(51.745,5.885),(51.745,5.715),(51.575,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.715),(51.935,5.885),(52.105,5.885),(52.105,5.715),(51.935,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.715),(52.295,5.885),(52.465,5.885),(52.465,5.715),(52.295,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.715),(52.655,5.885),(52.825,5.885),(52.825,5.715),(52.655,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.075),(51.575,6.245),(51.745,6.245),(51.745,6.075),(51.575,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.075),(51.935,6.245),(52.105,6.245),(52.105,6.075),(51.935,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.075),(52.295,6.245),(52.465,6.245),(52.465,6.075),(52.295,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.075),(52.655,6.245),(52.825,6.245),(52.825,6.075),(52.655,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.435),(51.575,6.605),(51.745,6.605),(51.745,6.435),(51.575,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.435),(51.935,6.605),(52.105,6.605),(52.105,6.435),(51.935,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.435),(52.295,6.605),(52.465,6.605),(52.465,6.435),(52.295,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.435),(52.655,6.605),(52.825,6.605),(52.825,6.435),(52.655,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.795),(51.575,6.965),(51.745,6.965),(51.745,6.795),(51.575,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.795),(51.935,6.965),(52.105,6.965),(52.105,6.795),(51.935,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.795),(52.295,6.965),(52.465,6.965),(52.465,6.795),(52.295,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.795),(52.655,6.965),(52.825,6.965),(52.825,6.795),(52.655,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,7.155),(51.575,7.325),(51.745,7.325),(51.745,7.155),(51.575,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,7.155),(51.935,7.325),(52.105,7.325),(52.105,7.155),(51.935,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,7.155),(52.295,7.325),(52.465,7.325),(52.465,7.155),(52.295,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,7.155),(52.655,7.325),(52.825,7.325),(52.825,7.155),(52.655,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,7.515),(51.575,7.685),(51.745,7.685),(51.745,7.515),(51.575,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,7.515),(51.935,7.685),(52.105,7.685),(52.105,7.515),(51.935,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,7.515),(52.295,7.685),(52.465,7.685),(52.465,7.515),(52.295,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,7.515),(52.655,7.685),(52.825,7.685),(52.825,7.515),(52.655,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,7.875),(51.575,8.045),(51.745,8.045),(51.745,7.875),(51.575,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,7.875),(51.935,8.045),(52.105,8.045),(52.105,7.875),(51.935,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,7.875),(52.295,8.045),(52.465,8.045),(52.465,7.875),(52.295,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,7.875),(52.655,8.045),(52.825,8.045),(52.825,7.875),(52.655,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.235),(51.575,8.405),(51.745,8.405),(51.745,8.235),(51.575,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.235),(51.935,8.405),(52.105,8.405),(52.105,8.235),(51.935,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.235),(52.295,8.405),(52.465,8.405),(52.465,8.235),(52.295,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.235),(52.655,8.405),(52.825,8.405),(52.825,8.235),(52.655,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.595),(51.575,8.765),(51.745,8.765),(51.745,8.595),(51.575,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.595),(51.935,8.765),(52.105,8.765),(52.105,8.595),(51.935,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.595),(52.295,8.765),(52.465,8.765),(52.465,8.595),(52.295,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.595),(52.655,8.765),(52.825,8.765),(52.825,8.595),(52.655,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.955),(51.575,9.125),(51.745,9.125),(51.745,8.955),(51.575,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.955),(51.935,9.125),(52.105,9.125),(52.105,8.955),(51.935,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.955),(52.295,9.125),(52.465,9.125),(52.465,8.955),(52.295,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.955),(52.655,9.125),(52.825,9.125),(52.825,8.955),(52.655,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.315),(51.575,9.485),(51.745,9.485),(51.745,9.315),(51.575,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.315),(51.935,9.485),(52.105,9.485),(52.105,9.315),(51.935,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.315),(52.295,9.485),(52.465,9.485),(52.465,9.315),(52.295,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.315),(52.655,9.485),(52.825,9.485),(52.825,9.315),(52.655,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.675),(51.575,9.845),(51.745,9.845),(51.745,9.675),(51.575,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.675),(51.935,9.845),(52.105,9.845),(52.105,9.675),(51.935,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.675),(52.295,9.845),(52.465,9.845),(52.465,9.675),(52.295,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.675),(52.655,9.845),(52.825,9.845),(52.825,9.675),(52.655,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.035),(51.575,10.205),(51.745,10.205),(51.745,10.035),(51.575,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.035),(51.935,10.205),(52.105,10.205),(52.105,10.035),(51.935,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.035),(52.295,10.205),(52.465,10.205),(52.465,10.035),(52.295,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.035),(52.655,10.205),(52.825,10.205),(52.825,10.035),(52.655,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.395),(51.575,10.565),(51.745,10.565),(51.745,10.395),(51.575,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.395),(51.935,10.565),(52.105,10.565),(52.105,10.395),(51.935,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.395),(52.295,10.565),(52.465,10.565),(52.465,10.395),(52.295,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.395),(52.655,10.565),(52.825,10.565),(52.825,10.395),(52.655,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.755),(51.575,10.925),(51.745,10.925),(51.745,10.755),(51.575,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.755),(51.935,10.925),(52.105,10.925),(52.105,10.755),(51.935,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.755),(52.295,10.925),(52.465,10.925),(52.465,10.755),(52.295,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.755),(52.655,10.925),(52.825,10.925),(52.825,10.755),(52.655,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.115),(51.575,11.285),(51.745,11.285),(51.745,11.115),(51.575,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.115),(51.935,11.285),(52.105,11.285),(52.105,11.115),(51.935,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.115),(52.295,11.285),(52.465,11.285),(52.465,11.115),(52.295,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.115),(52.655,11.285),(52.825,11.285),(52.825,11.115),(52.655,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.475),(51.575,11.645),(51.745,11.645),(51.745,11.475),(51.575,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.475),(51.935,11.645),(52.105,11.645),(52.105,11.475),(51.935,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.475),(52.295,11.645),(52.465,11.645),(52.465,11.475),(52.295,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.475),(52.655,11.645),(52.825,11.645),(52.825,11.475),(52.655,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.835),(51.575,12.005),(51.745,12.005),(51.745,11.835),(51.575,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.835),(51.935,12.005),(52.105,12.005),(52.105,11.835),(51.935,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.835),(52.295,12.005),(52.465,12.005),(52.465,11.835),(52.295,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.835),(52.655,12.005),(52.825,12.005),(52.825,11.835),(52.655,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,12.195),(51.575,12.365),(51.745,12.365),(51.745,12.195),(51.575,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,12.195),(51.935,12.365),(52.105,12.365),(52.105,12.195),(51.935,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,12.195),(52.295,12.365),(52.465,12.365),(52.465,12.195),(52.295,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,12.195),(52.655,12.365),(52.825,12.365),(52.825,12.195),(52.655,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,12.555),(51.575,12.725),(51.745,12.725),(51.745,12.555),(51.575,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,12.555),(51.935,12.725),(52.105,12.725),(52.105,12.555),(51.935,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,12.555),(52.295,12.725),(52.465,12.725),(52.465,12.555),(52.295,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,12.555),(52.655,12.725),(52.825,12.725),(52.825,12.555),(52.655,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,12.915),(51.575,13.085),(51.745,13.085),(51.745,12.915),(51.575,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,12.915),(51.935,13.085),(52.105,13.085),(52.105,12.915),(51.935,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,12.915),(52.295,13.085),(52.465,13.085),(52.465,12.915),(52.295,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,12.915),(52.655,13.085),(52.825,13.085),(52.825,12.915),(52.655,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.275),(51.575,13.445),(51.745,13.445),(51.745,13.275),(51.575,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.275),(51.935,13.445),(52.105,13.445),(52.105,13.275),(51.935,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.275),(52.295,13.445),(52.465,13.445),(52.465,13.275),(52.295,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.275),(52.655,13.445),(52.825,13.445),(52.825,13.275),(52.655,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.635),(51.575,13.805),(51.745,13.805),(51.745,13.635),(51.575,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.635),(51.935,13.805),(52.105,13.805),(52.105,13.635),(51.935,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.635),(52.295,13.805),(52.465,13.805),(52.465,13.635),(52.295,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.635),(52.655,13.805),(52.825,13.805),(52.825,13.635),(52.655,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.995),(51.575,14.165),(51.745,14.165),(51.745,13.995),(51.575,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.995),(51.935,14.165),(52.105,14.165),(52.105,13.995),(51.935,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.995),(52.295,14.165),(52.465,14.165),(52.465,13.995),(52.295,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.995),(52.655,14.165),(52.825,14.165),(52.825,13.995),(52.655,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.355),(51.575,14.525),(51.745,14.525),(51.745,14.355),(51.575,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.355),(51.935,14.525),(52.105,14.525),(52.105,14.355),(51.935,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.355),(52.295,14.525),(52.465,14.525),(52.465,14.355),(52.295,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.355),(52.655,14.525),(52.825,14.525),(52.825,14.355),(52.655,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.715),(51.575,14.885),(51.745,14.885),(51.745,14.715),(51.575,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.715),(51.935,14.885),(52.105,14.885),(52.105,14.715),(51.935,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.715),(52.295,14.885),(52.465,14.885),(52.465,14.715),(52.295,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.715),(52.655,14.885),(52.825,14.885),(52.825,14.715),(52.655,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.075),(51.575,15.245),(51.745,15.245),(51.745,15.075),(51.575,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.075),(51.935,15.245),(52.105,15.245),(52.105,15.075),(51.935,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.075),(52.295,15.245),(52.465,15.245),(52.465,15.075),(52.295,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.075),(52.655,15.245),(52.825,15.245),(52.825,15.075),(52.655,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.435),(51.575,15.605),(51.745,15.605),(51.745,15.435),(51.575,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.435),(51.935,15.605),(52.105,15.605),(52.105,15.435),(51.935,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.435),(52.295,15.605),(52.465,15.605),(52.465,15.435),(52.295,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.435),(52.655,15.605),(52.825,15.605),(52.825,15.435),(52.655,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.795),(51.575,15.965),(51.745,15.965),(51.745,15.795),(51.575,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.795),(51.935,15.965),(52.105,15.965),(52.105,15.795),(51.935,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.795),(52.295,15.965),(52.465,15.965),(52.465,15.795),(52.295,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.795),(52.655,15.965),(52.825,15.965),(52.825,15.795),(52.655,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,16.155),(51.575,16.325),(51.745,16.325),(51.745,16.155),(51.575,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,16.155),(51.935,16.325),(52.105,16.325),(52.105,16.155),(51.935,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,16.155),(52.295,16.325),(52.465,16.325),(52.465,16.155),(52.295,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,16.155),(52.655,16.325),(52.825,16.325),(52.825,16.155),(52.655,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,16.515),(51.575,16.685),(51.745,16.685),(51.745,16.515),(51.575,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,16.515),(51.935,16.685),(52.105,16.685),(52.105,16.515),(51.935,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,16.515),(52.295,16.685),(52.465,16.685),(52.465,16.515),(52.295,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,16.515),(52.655,16.685),(52.825,16.685),(52.825,16.515),(52.655,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,16.875),(51.575,17.045),(51.745,17.045),(51.745,16.875),(51.575,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,16.875),(51.935,17.045),(52.105,17.045),(52.105,16.875),(51.935,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,16.875),(52.295,17.045),(52.465,17.045),(52.465,16.875),(52.295,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,16.875),(52.655,17.045),(52.825,17.045),(52.825,16.875),(52.655,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.235),(51.575,17.405),(51.745,17.405),(51.745,17.235),(51.575,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.235),(51.935,17.405),(52.105,17.405),(52.105,17.235),(51.935,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.235),(52.295,17.405),(52.465,17.405),(52.465,17.235),(52.295,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.235),(52.655,17.405),(52.825,17.405),(52.825,17.235),(52.655,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.595),(51.575,17.765),(51.745,17.765),(51.745,17.595),(51.575,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.595),(51.935,17.765),(52.105,17.765),(52.105,17.595),(51.935,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.595),(52.295,17.765),(52.465,17.765),(52.465,17.595),(52.295,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.595),(52.655,17.765),(52.825,17.765),(52.825,17.595),(52.655,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.955),(51.575,18.125),(51.745,18.125),(51.745,17.955),(51.575,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.955),(51.935,18.125),(52.105,18.125),(52.105,17.955),(51.935,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.955),(52.295,18.125),(52.465,18.125),(52.465,17.955),(52.295,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.955),(52.655,18.125),(52.825,18.125),(52.825,17.955),(52.655,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.315),(51.575,18.485),(51.745,18.485),(51.745,18.315),(51.575,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.315),(51.935,18.485),(52.105,18.485),(52.105,18.315),(51.935,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.315),(52.295,18.485),(52.465,18.485),(52.465,18.315),(52.295,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.315),(52.655,18.485),(52.825,18.485),(52.825,18.315),(52.655,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.675),(51.575,18.845),(51.745,18.845),(51.745,18.675),(51.575,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.675),(51.935,18.845),(52.105,18.845),(52.105,18.675),(51.935,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.675),(52.295,18.845),(52.465,18.845),(52.465,18.675),(52.295,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.675),(52.655,18.845),(52.825,18.845),(52.825,18.675),(52.655,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,19.035),(51.575,19.205),(51.745,19.205),(51.745,19.035),(51.575,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,19.035),(51.935,19.205),(52.105,19.205),(52.105,19.035),(51.935,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,19.035),(52.295,19.205),(52.465,19.205),(52.465,19.035),(52.295,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,19.035),(52.655,19.205),(52.825,19.205),(52.825,19.035),(52.655,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,19.395),(51.575,19.565),(51.745,19.565),(51.745,19.395),(51.575,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,19.395),(51.935,19.565),(52.105,19.565),(52.105,19.395),(51.935,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,19.395),(52.295,19.565),(52.465,19.565),(52.465,19.395),(52.295,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,19.395),(52.655,19.565),(52.825,19.565),(52.825,19.395),(52.655,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,19.755),(51.575,19.925),(51.745,19.925),(51.745,19.755),(51.575,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,19.755),(51.935,19.925),(52.105,19.925),(52.105,19.755),(51.935,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,19.755),(52.295,19.925),(52.465,19.925),(52.465,19.755),(52.295,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,19.755),(52.655,19.925),(52.825,19.925),(52.825,19.755),(52.655,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,20.115),(51.575,20.285),(51.745,20.285),(51.745,20.115),(51.575,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,20.115),(51.935,20.285),(52.105,20.285),(52.105,20.115),(51.935,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,20.115),(52.295,20.285),(52.465,20.285),(52.465,20.115),(52.295,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,20.115),(52.655,20.285),(52.825,20.285),(52.825,20.115),(52.655,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,20.475),(51.575,20.645),(51.745,20.645),(51.745,20.475),(51.575,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,20.475),(51.935,20.645),(52.105,20.645),(52.105,20.475),(51.935,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,20.475),(52.295,20.645),(52.465,20.645),(52.465,20.475),(52.295,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,20.475),(52.655,20.645),(52.825,20.645),(52.825,20.475),(52.655,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,20.835),(51.575,21.005),(51.745,21.005),(51.745,20.835),(51.575,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,20.835),(51.935,21.005),(52.105,21.005),(52.105,20.835),(51.935,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,20.835),(52.295,21.005),(52.465,21.005),(52.465,20.835),(52.295,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,20.835),(52.655,21.005),(52.825,21.005),(52.825,20.835),(52.655,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,21.195),(51.575,21.365),(51.745,21.365),(51.745,21.195),(51.575,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,21.195),(51.935,21.365),(52.105,21.365),(52.105,21.195),(51.935,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,21.195),(52.295,21.365),(52.465,21.365),(52.465,21.195),(52.295,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,21.195),(52.655,21.365),(52.825,21.365),(52.825,21.195),(52.655,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,21.555),(51.575,21.725),(51.745,21.725),(51.745,21.555),(51.575,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,21.555),(51.935,21.725),(52.105,21.725),(52.105,21.555),(51.935,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,21.555),(52.295,21.725),(52.465,21.725),(52.465,21.555),(52.295,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,21.555),(52.655,21.725),(52.825,21.725),(52.825,21.555),(52.655,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,21.915),(51.575,22.085),(51.745,22.085),(51.745,21.915),(51.575,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,21.915),(51.935,22.085),(52.105,22.085),(52.105,21.915),(51.935,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,21.915),(52.295,22.085),(52.465,22.085),(52.465,21.915),(52.295,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,21.915),(52.655,22.085),(52.825,22.085),(52.825,21.915),(52.655,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,22.275),(51.575,22.445),(51.745,22.445),(51.745,22.275),(51.575,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,22.275),(51.935,22.445),(52.105,22.445),(52.105,22.275),(51.935,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,22.275),(52.295,22.445),(52.465,22.445),(52.465,22.275),(52.295,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,22.275),(52.655,22.445),(52.825,22.445),(52.825,22.275),(52.655,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,22.635),(51.575,22.805),(51.745,22.805),(51.745,22.635),(51.575,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,22.635),(51.935,22.805),(52.105,22.805),(52.105,22.635),(51.935,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,22.635),(52.295,22.805),(52.465,22.805),(52.465,22.635),(52.295,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,22.635),(52.655,22.805),(52.825,22.805),(52.825,22.635),(52.655,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,22.995),(51.575,23.165),(51.745,23.165),(51.745,22.995),(51.575,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,22.995),(51.935,23.165),(52.105,23.165),(52.105,22.995),(51.935,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,22.995),(52.295,23.165),(52.465,23.165),(52.465,22.995),(52.295,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,22.995),(52.655,23.165),(52.825,23.165),(52.825,22.995),(52.655,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,23.355),(51.575,23.525),(51.745,23.525),(51.745,23.355),(51.575,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,23.355),(51.935,23.525),(52.105,23.525),(52.105,23.355),(51.935,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,23.355),(52.295,23.525),(52.465,23.525),(52.465,23.355),(52.295,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,23.355),(52.655,23.525),(52.825,23.525),(52.825,23.355),(52.655,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,23.715),(51.575,23.885),(51.745,23.885),(51.745,23.715),(51.575,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,23.715),(51.935,23.885),(52.105,23.885),(52.105,23.715),(51.935,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,23.715),(52.295,23.885),(52.465,23.885),(52.465,23.715),(52.295,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,23.715),(52.655,23.885),(52.825,23.885),(52.825,23.715),(52.655,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,24.075),(51.575,24.245),(51.745,24.245),(51.745,24.075),(51.575,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,24.075),(51.935,24.245),(52.105,24.245),(52.105,24.075),(51.935,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,24.075),(52.295,24.245),(52.465,24.245),(52.465,24.075),(52.295,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,24.075),(52.655,24.245),(52.825,24.245),(52.825,24.075),(52.655,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,24.435),(51.575,24.605),(51.745,24.605),(51.745,24.435),(51.575,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,24.435),(51.935,24.605),(52.105,24.605),(52.105,24.435),(51.935,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,24.435),(52.295,24.605),(52.465,24.605),(52.465,24.435),(52.295,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,24.435),(52.655,24.605),(52.825,24.605),(52.825,24.435),(52.655,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,24.795),(51.575,24.965),(51.745,24.965),(51.745,24.795),(51.575,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,24.795),(51.935,24.965),(52.105,24.965),(52.105,24.795),(51.935,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,24.795),(52.295,24.965),(52.465,24.965),(52.465,24.795),(52.295,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,24.795),(52.655,24.965),(52.825,24.965),(52.825,24.795),(52.655,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,25.155),(51.575,25.325),(51.745,25.325),(51.745,25.155),(51.575,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,25.155),(51.935,25.325),(52.105,25.325),(52.105,25.155),(51.935,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,25.155),(52.295,25.325),(52.465,25.325),(52.465,25.155),(52.295,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,25.155),(52.655,25.325),(52.825,25.325),(52.825,25.155),(52.655,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,25.515),(51.575,25.685),(51.745,25.685),(51.745,25.515),(51.575,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,25.515),(51.935,25.685),(52.105,25.685),(52.105,25.515),(51.935,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,25.515),(52.295,25.685),(52.465,25.685),(52.465,25.515),(52.295,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,25.515),(52.655,25.685),(52.825,25.685),(52.825,25.515),(52.655,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,25.875),(51.575,26.045),(51.745,26.045),(51.745,25.875),(51.575,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,25.875),(51.935,26.045),(52.105,26.045),(52.105,25.875),(51.935,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,25.875),(52.295,26.045),(52.465,26.045),(52.465,25.875),(52.295,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,25.875),(52.655,26.045),(52.825,26.045),(52.825,25.875),(52.655,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,26.235),(51.575,26.405),(51.745,26.405),(51.745,26.235),(51.575,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,26.235),(51.935,26.405),(52.105,26.405),(52.105,26.235),(51.935,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,26.235),(52.295,26.405),(52.465,26.405),(52.465,26.235),(52.295,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,26.235),(52.655,26.405),(52.825,26.405),(52.825,26.235),(52.655,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,26.595),(51.575,26.765),(51.745,26.765),(51.745,26.595),(51.575,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,26.595),(51.935,26.765),(52.105,26.765),(52.105,26.595),(51.935,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,26.595),(52.295,26.765),(52.465,26.765),(52.465,26.595),(52.295,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,26.595),(52.655,26.765),(52.825,26.765),(52.825,26.595),(52.655,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,26.955),(51.575,27.125),(51.745,27.125),(51.745,26.955),(51.575,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,26.955),(51.935,27.125),(52.105,27.125),(52.105,26.955),(51.935,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,26.955),(52.295,27.125),(52.465,27.125),(52.465,26.955),(52.295,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,26.955),(52.655,27.125),(52.825,27.125),(52.825,26.955),(52.655,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,27.315),(51.575,27.485),(51.745,27.485),(51.745,27.315),(51.575,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,27.315),(51.935,27.485),(52.105,27.485),(52.105,27.315),(51.935,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,27.315),(52.295,27.485),(52.465,27.485),(52.465,27.315),(52.295,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,27.315),(52.655,27.485),(52.825,27.485),(52.825,27.315),(52.655,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,27.675),(51.575,27.845),(51.745,27.845),(51.745,27.675),(51.575,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,27.675),(51.935,27.845),(52.105,27.845),(52.105,27.675),(51.935,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,27.675),(52.295,27.845),(52.465,27.845),(52.465,27.675),(52.295,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,27.675),(52.655,27.845),(52.825,27.845),(52.825,27.675),(52.655,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,28.035),(51.575,28.205),(51.745,28.205),(51.745,28.035),(51.575,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,28.035),(51.935,28.205),(52.105,28.205),(52.105,28.035),(51.935,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,28.035),(52.295,28.205),(52.465,28.205),(52.465,28.035),(52.295,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,28.035),(52.655,28.205),(52.825,28.205),(52.825,28.035),(52.655,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,28.395),(51.575,28.565),(51.745,28.565),(51.745,28.395),(51.575,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,28.395),(51.935,28.565),(52.105,28.565),(52.105,28.395),(51.935,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,28.395),(52.295,28.565),(52.465,28.565),(52.465,28.395),(52.295,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,28.395),(52.655,28.565),(52.825,28.565),(52.825,28.395),(52.655,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,28.755),(51.575,28.925),(51.745,28.925),(51.745,28.755),(51.575,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,28.755),(51.935,28.925),(52.105,28.925),(52.105,28.755),(51.935,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,28.755),(52.295,28.925),(52.465,28.925),(52.465,28.755),(52.295,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,28.755),(52.655,28.925),(52.825,28.925),(52.825,28.755),(52.655,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,29.115),(51.575,29.285),(51.745,29.285),(51.745,29.115),(51.575,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,29.115),(51.935,29.285),(52.105,29.285),(52.105,29.115),(51.935,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,29.115),(52.295,29.285),(52.465,29.285),(52.465,29.115),(52.295,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,29.115),(52.655,29.285),(52.825,29.285),(52.825,29.115),(52.655,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,29.475),(51.575,29.645),(51.745,29.645),(51.745,29.475),(51.575,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,29.475),(51.935,29.645),(52.105,29.645),(52.105,29.475),(51.935,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,29.475),(52.295,29.645),(52.465,29.645),(52.465,29.475),(52.295,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,29.475),(52.655,29.645),(52.825,29.645),(52.825,29.475),(52.655,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,29.835),(51.575,30.005),(51.745,30.005),(51.745,29.835),(51.575,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,29.835),(51.935,30.005),(52.105,30.005),(52.105,29.835),(51.935,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,29.835),(52.295,30.005),(52.465,30.005),(52.465,29.835),(52.295,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,29.835),(52.655,30.005),(52.825,30.005),(52.825,29.835),(52.655,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,30.195),(51.575,30.365),(51.745,30.365),(51.745,30.195),(51.575,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,30.195),(51.935,30.365),(52.105,30.365),(52.105,30.195),(51.935,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,30.195),(52.295,30.365),(52.465,30.365),(52.465,30.195),(52.295,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,30.195),(52.655,30.365),(52.825,30.365),(52.825,30.195),(52.655,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,30.555),(51.575,30.725),(51.745,30.725),(51.745,30.555),(51.575,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,30.555),(51.935,30.725),(52.105,30.725),(52.105,30.555),(51.935,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,30.555),(52.295,30.725),(52.465,30.725),(52.465,30.555),(52.295,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,30.555),(52.655,30.725),(52.825,30.725),(52.825,30.555),(52.655,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,30.915),(51.575,31.085),(51.745,31.085),(51.745,30.915),(51.575,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,30.915),(51.935,31.085),(52.105,31.085),(52.105,30.915),(51.935,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,30.915),(52.295,31.085),(52.465,31.085),(52.465,30.915),(52.295,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,30.915),(52.655,31.085),(52.825,31.085),(52.825,30.915),(52.655,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,31.275),(51.575,31.445),(51.745,31.445),(51.745,31.275),(51.575,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,31.275),(51.935,31.445),(52.105,31.445),(52.105,31.275),(51.935,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,31.275),(52.295,31.445),(52.465,31.445),(52.465,31.275),(52.295,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,31.275),(52.655,31.445),(52.825,31.445),(52.825,31.275),(52.655,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,31.635),(51.575,31.805),(51.745,31.805),(51.745,31.635),(51.575,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,31.635),(51.935,31.805),(52.105,31.805),(52.105,31.635),(51.935,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,31.635),(52.295,31.805),(52.465,31.805),(52.465,31.635),(52.295,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,31.635),(52.655,31.805),(52.825,31.805),(52.825,31.635),(52.655,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,31.995),(51.575,32.165),(51.745,32.165),(51.745,31.995),(51.575,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,31.995),(51.935,32.165),(52.105,32.165),(52.105,31.995),(51.935,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,31.995),(52.295,32.165),(52.465,32.165),(52.465,31.995),(52.295,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,31.995),(52.655,32.165),(52.825,32.165),(52.825,31.995),(52.655,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,32.355),(51.575,32.525),(51.745,32.525),(51.745,32.355),(51.575,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,32.355),(51.935,32.525),(52.105,32.525),(52.105,32.355),(51.935,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,32.355),(52.295,32.525),(52.465,32.525),(52.465,32.355),(52.295,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,32.355),(52.655,32.525),(52.825,32.525),(52.825,32.355),(52.655,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,32.715),(51.575,32.885),(51.745,32.885),(51.745,32.715),(51.575,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,32.715),(51.935,32.885),(52.105,32.885),(52.105,32.715),(51.935,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,32.715),(52.295,32.885),(52.465,32.885),(52.465,32.715),(52.295,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,32.715),(52.655,32.885),(52.825,32.885),(52.825,32.715),(52.655,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,33.075),(51.575,33.245),(51.745,33.245),(51.745,33.075),(51.575,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,33.075),(51.935,33.245),(52.105,33.245),(52.105,33.075),(51.935,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,33.075),(52.295,33.245),(52.465,33.245),(52.465,33.075),(52.295,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,33.075),(52.655,33.245),(52.825,33.245),(52.825,33.075),(52.655,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,33.435),(51.575,33.605),(51.745,33.605),(51.745,33.435),(51.575,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,33.435),(51.935,33.605),(52.105,33.605),(52.105,33.435),(51.935,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,33.435),(52.295,33.605),(52.465,33.605),(52.465,33.435),(52.295,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,33.435),(52.655,33.605),(52.825,33.605),(52.825,33.435),(52.655,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,33.795),(51.575,33.965),(51.745,33.965),(51.745,33.795),(51.575,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,33.795),(51.935,33.965),(52.105,33.965),(52.105,33.795),(51.935,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,33.795),(52.295,33.965),(52.465,33.965),(52.465,33.795),(52.295,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,33.795),(52.655,33.965),(52.825,33.965),(52.825,33.795),(52.655,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,34.155),(51.575,34.325),(51.745,34.325),(51.745,34.155),(51.575,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,34.155),(51.935,34.325),(52.105,34.325),(52.105,34.155),(51.935,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,34.155),(52.295,34.325),(52.465,34.325),(52.465,34.155),(52.295,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,34.155),(52.655,34.325),(52.825,34.325),(52.825,34.155),(52.655,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,34.515),(51.575,34.685),(51.745,34.685),(51.745,34.515),(51.575,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,34.515),(51.935,34.685),(52.105,34.685),(52.105,34.515),(51.935,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,34.515),(52.295,34.685),(52.465,34.685),(52.465,34.515),(52.295,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,34.515),(52.655,34.685),(52.825,34.685),(52.825,34.515),(52.655,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,34.875),(51.575,35.045),(51.745,35.045),(51.745,34.875),(51.575,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,34.875),(51.935,35.045),(52.105,35.045),(52.105,34.875),(51.935,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,34.875),(52.295,35.045),(52.465,35.045),(52.465,34.875),(52.295,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,34.875),(52.655,35.045),(52.825,35.045),(52.825,34.875),(52.655,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,35.235),(51.575,35.405),(51.745,35.405),(51.745,35.235),(51.575,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,35.235),(51.935,35.405),(52.105,35.405),(52.105,35.235),(51.935,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,35.235),(52.295,35.405),(52.465,35.405),(52.465,35.235),(52.295,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,35.235),(52.655,35.405),(52.825,35.405),(52.825,35.235),(52.655,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,35.595),(51.575,35.765),(51.745,35.765),(51.745,35.595),(51.575,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,35.595),(51.935,35.765),(52.105,35.765),(52.105,35.595),(51.935,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,35.595),(52.295,35.765),(52.465,35.765),(52.465,35.595),(52.295,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,35.595),(52.655,35.765),(52.825,35.765),(52.825,35.595),(52.655,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,35.955),(51.575,36.125),(51.745,36.125),(51.745,35.955),(51.575,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,35.955),(51.935,36.125),(52.105,36.125),(52.105,35.955),(51.935,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,35.955),(52.295,36.125),(52.465,36.125),(52.465,35.955),(52.295,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,35.955),(52.655,36.125),(52.825,36.125),(52.825,35.955),(52.655,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,36.315),(51.575,36.485),(51.745,36.485),(51.745,36.315),(51.575,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,36.315),(51.935,36.485),(52.105,36.485),(52.105,36.315),(51.935,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,36.315),(52.295,36.485),(52.465,36.485),(52.465,36.315),(52.295,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,36.315),(52.655,36.485),(52.825,36.485),(52.825,36.315),(52.655,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,36.675),(51.575,36.845),(51.745,36.845),(51.745,36.675),(51.575,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,36.675),(51.935,36.845),(52.105,36.845),(52.105,36.675),(51.935,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,36.675),(52.295,36.845),(52.465,36.845),(52.465,36.675),(52.295,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,36.675),(52.655,36.845),(52.825,36.845),(52.825,36.675),(52.655,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,37.035),(51.575,37.205),(51.745,37.205),(51.745,37.035),(51.575,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,37.035),(51.935,37.205),(52.105,37.205),(52.105,37.035),(51.935,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,37.035),(52.295,37.205),(52.465,37.205),(52.465,37.035),(52.295,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,37.035),(52.655,37.205),(52.825,37.205),(52.825,37.035),(52.655,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,37.395),(51.575,37.565),(51.745,37.565),(51.745,37.395),(51.575,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,37.395),(51.935,37.565),(52.105,37.565),(52.105,37.395),(51.935,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,37.395),(52.295,37.565),(52.465,37.565),(52.465,37.395),(52.295,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,37.395),(52.655,37.565),(52.825,37.565),(52.825,37.395),(52.655,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,37.755),(51.575,37.925),(51.745,37.925),(51.745,37.755),(51.575,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,37.755),(51.935,37.925),(52.105,37.925),(52.105,37.755),(51.935,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,37.755),(52.295,37.925),(52.465,37.925),(52.465,37.755),(52.295,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,37.755),(52.655,37.925),(52.825,37.925),(52.825,37.755),(52.655,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,38.115),(51.575,38.285),(51.745,38.285),(51.745,38.115),(51.575,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,38.115),(51.935,38.285),(52.105,38.285),(52.105,38.115),(51.935,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,38.115),(52.295,38.285),(52.465,38.285),(52.465,38.115),(52.295,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,38.115),(52.655,38.285),(52.825,38.285),(52.825,38.115),(52.655,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,38.475),(51.575,38.645),(51.745,38.645),(51.745,38.475),(51.575,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,38.475),(51.935,38.645),(52.105,38.645),(52.105,38.475),(51.935,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,38.475),(52.295,38.645),(52.465,38.645),(52.465,38.475),(52.295,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,38.475),(52.655,38.645),(52.825,38.645),(52.825,38.475),(52.655,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,38.835),(51.575,39.005),(51.745,39.005),(51.745,38.835),(51.575,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,38.835),(51.935,39.005),(52.105,39.005),(52.105,38.835),(51.935,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,38.835),(52.295,39.005),(52.465,39.005),(52.465,38.835),(52.295,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,38.835),(52.655,39.005),(52.825,39.005),(52.825,38.835),(52.655,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,39.195),(51.575,39.365),(51.745,39.365),(51.745,39.195),(51.575,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,39.195),(51.935,39.365),(52.105,39.365),(52.105,39.195),(51.935,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,39.195),(52.295,39.365),(52.465,39.365),(52.465,39.195),(52.295,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,39.195),(52.655,39.365),(52.825,39.365),(52.825,39.195),(52.655,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,39.555),(51.575,39.725),(51.745,39.725),(51.745,39.555),(51.575,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,39.555),(51.935,39.725),(52.105,39.725),(52.105,39.555),(51.935,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,39.555),(52.295,39.725),(52.465,39.725),(52.465,39.555),(52.295,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,39.555),(52.655,39.725),(52.825,39.725),(52.825,39.555),(52.655,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,39.915),(51.575,40.085),(51.745,40.085),(51.745,39.915),(51.575,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,39.915),(51.935,40.085),(52.105,40.085),(52.105,39.915),(51.935,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,39.915),(52.295,40.085),(52.465,40.085),(52.465,39.915),(52.295,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,39.915),(52.655,40.085),(52.825,40.085),(52.825,39.915),(52.655,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,40.275),(51.575,40.445),(51.745,40.445),(51.745,40.275),(51.575,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,40.275),(51.935,40.445),(52.105,40.445),(52.105,40.275),(51.935,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,40.275),(52.295,40.445),(52.465,40.445),(52.465,40.275),(52.295,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,40.275),(52.655,40.445),(52.825,40.445),(52.825,40.275),(52.655,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,40.635),(51.575,40.805),(51.745,40.805),(51.745,40.635),(51.575,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,40.635),(51.935,40.805),(52.105,40.805),(52.105,40.635),(51.935,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,40.635),(52.295,40.805),(52.465,40.805),(52.465,40.635),(52.295,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,40.635),(52.655,40.805),(52.825,40.805),(52.825,40.635),(52.655,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,2.835),(22.775,3.005),(22.945,3.005),(22.945,2.835),(22.775,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,2.835),(23.135,3.005),(23.305,3.005),(23.305,2.835),(23.135,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,2.835),(23.495,3.005),(23.665,3.005),(23.665,2.835),(23.495,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,2.835),(23.855,3.005),(24.025,3.005),(24.025,2.835),(23.855,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,3.195),(22.775,3.365),(22.945,3.365),(22.945,3.195),(22.775,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,3.195),(23.135,3.365),(23.305,3.365),(23.305,3.195),(23.135,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,3.195),(23.495,3.365),(23.665,3.365),(23.665,3.195),(23.495,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,3.195),(23.855,3.365),(24.025,3.365),(24.025,3.195),(23.855,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,3.555),(22.775,3.725),(22.945,3.725),(22.945,3.555),(22.775,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,3.555),(23.135,3.725),(23.305,3.725),(23.305,3.555),(23.135,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,3.555),(23.495,3.725),(23.665,3.725),(23.665,3.555),(23.495,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,3.555),(23.855,3.725),(24.025,3.725),(24.025,3.555),(23.855,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,3.915),(22.775,4.085),(22.945,4.085),(22.945,3.915),(22.775,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,3.915),(23.135,4.085),(23.305,4.085),(23.305,3.915),(23.135,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,3.915),(23.495,4.085),(23.665,4.085),(23.665,3.915),(23.495,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,3.915),(23.855,4.085),(24.025,4.085),(24.025,3.915),(23.855,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,4.275),(22.775,4.445),(22.945,4.445),(22.945,4.275),(22.775,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,4.275),(23.135,4.445),(23.305,4.445),(23.305,4.275),(23.135,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,4.275),(23.495,4.445),(23.665,4.445),(23.665,4.275),(23.495,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,4.275),(23.855,4.445),(24.025,4.445),(24.025,4.275),(23.855,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,4.635),(22.775,4.805),(22.945,4.805),(22.945,4.635),(22.775,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,4.635),(23.135,4.805),(23.305,4.805),(23.305,4.635),(23.135,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,4.635),(23.495,4.805),(23.665,4.805),(23.665,4.635),(23.495,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,4.635),(23.855,4.805),(24.025,4.805),(24.025,4.635),(23.855,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,4.995),(22.775,5.165),(22.945,5.165),(22.945,4.995),(22.775,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,4.995),(23.135,5.165),(23.305,5.165),(23.305,4.995),(23.135,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,4.995),(23.495,5.165),(23.665,5.165),(23.665,4.995),(23.495,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,4.995),(23.855,5.165),(24.025,5.165),(24.025,4.995),(23.855,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,5.355),(22.775,5.525),(22.945,5.525),(22.945,5.355),(22.775,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,5.355),(23.135,5.525),(23.305,5.525),(23.305,5.355),(23.135,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,5.355),(23.495,5.525),(23.665,5.525),(23.665,5.355),(23.495,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,5.355),(23.855,5.525),(24.025,5.525),(24.025,5.355),(23.855,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,5.715),(22.775,5.885),(22.945,5.885),(22.945,5.715),(22.775,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,5.715),(23.135,5.885),(23.305,5.885),(23.305,5.715),(23.135,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,5.715),(23.495,5.885),(23.665,5.885),(23.665,5.715),(23.495,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,5.715),(23.855,5.885),(24.025,5.885),(24.025,5.715),(23.855,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,6.075),(22.775,6.245),(22.945,6.245),(22.945,6.075),(22.775,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,6.075),(23.135,6.245),(23.305,6.245),(23.305,6.075),(23.135,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,6.075),(23.495,6.245),(23.665,6.245),(23.665,6.075),(23.495,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,6.075),(23.855,6.245),(24.025,6.245),(24.025,6.075),(23.855,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,6.435),(22.775,6.605),(22.945,6.605),(22.945,6.435),(22.775,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,6.435),(23.135,6.605),(23.305,6.605),(23.305,6.435),(23.135,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,6.435),(23.495,6.605),(23.665,6.605),(23.665,6.435),(23.495,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,6.435),(23.855,6.605),(24.025,6.605),(24.025,6.435),(23.855,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,6.795),(22.775,6.965),(22.945,6.965),(22.945,6.795),(22.775,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,6.795),(23.135,6.965),(23.305,6.965),(23.305,6.795),(23.135,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,6.795),(23.495,6.965),(23.665,6.965),(23.665,6.795),(23.495,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,6.795),(23.855,6.965),(24.025,6.965),(24.025,6.795),(23.855,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,7.155),(22.775,7.325),(22.945,7.325),(22.945,7.155),(22.775,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,7.155),(23.135,7.325),(23.305,7.325),(23.305,7.155),(23.135,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,7.155),(23.495,7.325),(23.665,7.325),(23.665,7.155),(23.495,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,7.155),(23.855,7.325),(24.025,7.325),(24.025,7.155),(23.855,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,7.515),(22.775,7.685),(22.945,7.685),(22.945,7.515),(22.775,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,7.515),(23.135,7.685),(23.305,7.685),(23.305,7.515),(23.135,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,7.515),(23.495,7.685),(23.665,7.685),(23.665,7.515),(23.495,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,7.515),(23.855,7.685),(24.025,7.685),(24.025,7.515),(23.855,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,7.875),(22.775,8.045),(22.945,8.045),(22.945,7.875),(22.775,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,7.875),(23.135,8.045),(23.305,8.045),(23.305,7.875),(23.135,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,7.875),(23.495,8.045),(23.665,8.045),(23.665,7.875),(23.495,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,7.875),(23.855,8.045),(24.025,8.045),(24.025,7.875),(23.855,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,8.235),(22.775,8.405),(22.945,8.405),(22.945,8.235),(22.775,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,8.235),(23.135,8.405),(23.305,8.405),(23.305,8.235),(23.135,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,8.235),(23.495,8.405),(23.665,8.405),(23.665,8.235),(23.495,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,8.235),(23.855,8.405),(24.025,8.405),(24.025,8.235),(23.855,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,8.595),(22.775,8.765),(22.945,8.765),(22.945,8.595),(22.775,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,8.595),(23.135,8.765),(23.305,8.765),(23.305,8.595),(23.135,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,8.595),(23.495,8.765),(23.665,8.765),(23.665,8.595),(23.495,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,8.595),(23.855,8.765),(24.025,8.765),(24.025,8.595),(23.855,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,8.955),(22.775,9.125),(22.945,9.125),(22.945,8.955),(22.775,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,8.955),(23.135,9.125),(23.305,9.125),(23.305,8.955),(23.135,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,8.955),(23.495,9.125),(23.665,9.125),(23.665,8.955),(23.495,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,8.955),(23.855,9.125),(24.025,9.125),(24.025,8.955),(23.855,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,9.315),(22.775,9.485),(22.945,9.485),(22.945,9.315),(22.775,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,9.315),(23.135,9.485),(23.305,9.485),(23.305,9.315),(23.135,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,9.315),(23.495,9.485),(23.665,9.485),(23.665,9.315),(23.495,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,9.315),(23.855,9.485),(24.025,9.485),(24.025,9.315),(23.855,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,9.675),(22.775,9.845),(22.945,9.845),(22.945,9.675),(22.775,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,9.675),(23.135,9.845),(23.305,9.845),(23.305,9.675),(23.135,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,9.675),(23.495,9.845),(23.665,9.845),(23.665,9.675),(23.495,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,9.675),(23.855,9.845),(24.025,9.845),(24.025,9.675),(23.855,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,10.035),(22.775,10.205),(22.945,10.205),(22.945,10.035),(22.775,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,10.035),(23.135,10.205),(23.305,10.205),(23.305,10.035),(23.135,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,10.035),(23.495,10.205),(23.665,10.205),(23.665,10.035),(23.495,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,10.035),(23.855,10.205),(24.025,10.205),(24.025,10.035),(23.855,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,10.395),(22.775,10.565),(22.945,10.565),(22.945,10.395),(22.775,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,10.395),(23.135,10.565),(23.305,10.565),(23.305,10.395),(23.135,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,10.395),(23.495,10.565),(23.665,10.565),(23.665,10.395),(23.495,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,10.395),(23.855,10.565),(24.025,10.565),(24.025,10.395),(23.855,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,10.755),(22.775,10.925),(22.945,10.925),(22.945,10.755),(22.775,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,10.755),(23.135,10.925),(23.305,10.925),(23.305,10.755),(23.135,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,10.755),(23.495,10.925),(23.665,10.925),(23.665,10.755),(23.495,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,10.755),(23.855,10.925),(24.025,10.925),(24.025,10.755),(23.855,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,11.115),(22.775,11.285),(22.945,11.285),(22.945,11.115),(22.775,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,11.115),(23.135,11.285),(23.305,11.285),(23.305,11.115),(23.135,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,11.115),(23.495,11.285),(23.665,11.285),(23.665,11.115),(23.495,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,11.115),(23.855,11.285),(24.025,11.285),(24.025,11.115),(23.855,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,11.475),(22.775,11.645),(22.945,11.645),(22.945,11.475),(22.775,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,11.475),(23.135,11.645),(23.305,11.645),(23.305,11.475),(23.135,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,11.475),(23.495,11.645),(23.665,11.645),(23.665,11.475),(23.495,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,11.475),(23.855,11.645),(24.025,11.645),(24.025,11.475),(23.855,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,11.835),(22.775,12.005),(22.945,12.005),(22.945,11.835),(22.775,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,11.835),(23.135,12.005),(23.305,12.005),(23.305,11.835),(23.135,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,11.835),(23.495,12.005),(23.665,12.005),(23.665,11.835),(23.495,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,11.835),(23.855,12.005),(24.025,12.005),(24.025,11.835),(23.855,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,12.195),(22.775,12.365),(22.945,12.365),(22.945,12.195),(22.775,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,12.195),(23.135,12.365),(23.305,12.365),(23.305,12.195),(23.135,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,12.195),(23.495,12.365),(23.665,12.365),(23.665,12.195),(23.495,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,12.195),(23.855,12.365),(24.025,12.365),(24.025,12.195),(23.855,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,12.555),(22.775,12.725),(22.945,12.725),(22.945,12.555),(22.775,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,12.555),(23.135,12.725),(23.305,12.725),(23.305,12.555),(23.135,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,12.555),(23.495,12.725),(23.665,12.725),(23.665,12.555),(23.495,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,12.555),(23.855,12.725),(24.025,12.725),(24.025,12.555),(23.855,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,12.915),(22.775,13.085),(22.945,13.085),(22.945,12.915),(22.775,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,12.915),(23.135,13.085),(23.305,13.085),(23.305,12.915),(23.135,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,12.915),(23.495,13.085),(23.665,13.085),(23.665,12.915),(23.495,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,12.915),(23.855,13.085),(24.025,13.085),(24.025,12.915),(23.855,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,13.275),(22.775,13.445),(22.945,13.445),(22.945,13.275),(22.775,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,13.275),(23.135,13.445),(23.305,13.445),(23.305,13.275),(23.135,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,13.275),(23.495,13.445),(23.665,13.445),(23.665,13.275),(23.495,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,13.275),(23.855,13.445),(24.025,13.445),(24.025,13.275),(23.855,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,13.635),(22.775,13.805),(22.945,13.805),(22.945,13.635),(22.775,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,13.635),(23.135,13.805),(23.305,13.805),(23.305,13.635),(23.135,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,13.635),(23.495,13.805),(23.665,13.805),(23.665,13.635),(23.495,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,13.635),(23.855,13.805),(24.025,13.805),(24.025,13.635),(23.855,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,13.995),(22.775,14.165),(22.945,14.165),(22.945,13.995),(22.775,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,13.995),(23.135,14.165),(23.305,14.165),(23.305,13.995),(23.135,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,13.995),(23.495,14.165),(23.665,14.165),(23.665,13.995),(23.495,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,13.995),(23.855,14.165),(24.025,14.165),(24.025,13.995),(23.855,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,14.355),(22.775,14.525),(22.945,14.525),(22.945,14.355),(22.775,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,14.355),(23.135,14.525),(23.305,14.525),(23.305,14.355),(23.135,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,14.355),(23.495,14.525),(23.665,14.525),(23.665,14.355),(23.495,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,14.355),(23.855,14.525),(24.025,14.525),(24.025,14.355),(23.855,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,14.715),(22.775,14.885),(22.945,14.885),(22.945,14.715),(22.775,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,14.715),(23.135,14.885),(23.305,14.885),(23.305,14.715),(23.135,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,14.715),(23.495,14.885),(23.665,14.885),(23.665,14.715),(23.495,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,14.715),(23.855,14.885),(24.025,14.885),(24.025,14.715),(23.855,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,15.075),(22.775,15.245),(22.945,15.245),(22.945,15.075),(22.775,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,15.075),(23.135,15.245),(23.305,15.245),(23.305,15.075),(23.135,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,15.075),(23.495,15.245),(23.665,15.245),(23.665,15.075),(23.495,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,15.075),(23.855,15.245),(24.025,15.245),(24.025,15.075),(23.855,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,15.435),(22.775,15.605),(22.945,15.605),(22.945,15.435),(22.775,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,15.435),(23.135,15.605),(23.305,15.605),(23.305,15.435),(23.135,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,15.435),(23.495,15.605),(23.665,15.605),(23.665,15.435),(23.495,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,15.435),(23.855,15.605),(24.025,15.605),(24.025,15.435),(23.855,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,15.795),(22.775,15.965),(22.945,15.965),(22.945,15.795),(22.775,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,15.795),(23.135,15.965),(23.305,15.965),(23.305,15.795),(23.135,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,15.795),(23.495,15.965),(23.665,15.965),(23.665,15.795),(23.495,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,15.795),(23.855,15.965),(24.025,15.965),(24.025,15.795),(23.855,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,16.155),(22.775,16.325),(22.945,16.325),(22.945,16.155),(22.775,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,16.155),(23.135,16.325),(23.305,16.325),(23.305,16.155),(23.135,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,16.155),(23.495,16.325),(23.665,16.325),(23.665,16.155),(23.495,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,16.155),(23.855,16.325),(24.025,16.325),(24.025,16.155),(23.855,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,16.515),(22.775,16.685),(22.945,16.685),(22.945,16.515),(22.775,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,16.515),(23.135,16.685),(23.305,16.685),(23.305,16.515),(23.135,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,16.515),(23.495,16.685),(23.665,16.685),(23.665,16.515),(23.495,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,16.515),(23.855,16.685),(24.025,16.685),(24.025,16.515),(23.855,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,16.875),(22.775,17.045),(22.945,17.045),(22.945,16.875),(22.775,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,16.875),(23.135,17.045),(23.305,17.045),(23.305,16.875),(23.135,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,16.875),(23.495,17.045),(23.665,17.045),(23.665,16.875),(23.495,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,16.875),(23.855,17.045),(24.025,17.045),(24.025,16.875),(23.855,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,17.235),(22.775,17.405),(22.945,17.405),(22.945,17.235),(22.775,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,17.235),(23.135,17.405),(23.305,17.405),(23.305,17.235),(23.135,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,17.235),(23.495,17.405),(23.665,17.405),(23.665,17.235),(23.495,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,17.235),(23.855,17.405),(24.025,17.405),(24.025,17.235),(23.855,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,17.595),(22.775,17.765),(22.945,17.765),(22.945,17.595),(22.775,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,17.595),(23.135,17.765),(23.305,17.765),(23.305,17.595),(23.135,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,17.595),(23.495,17.765),(23.665,17.765),(23.665,17.595),(23.495,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,17.595),(23.855,17.765),(24.025,17.765),(24.025,17.595),(23.855,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,17.955),(22.775,18.125),(22.945,18.125),(22.945,17.955),(22.775,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,17.955),(23.135,18.125),(23.305,18.125),(23.305,17.955),(23.135,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,17.955),(23.495,18.125),(23.665,18.125),(23.665,17.955),(23.495,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,17.955),(23.855,18.125),(24.025,18.125),(24.025,17.955),(23.855,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,18.315),(22.775,18.485),(22.945,18.485),(22.945,18.315),(22.775,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,18.315),(23.135,18.485),(23.305,18.485),(23.305,18.315),(23.135,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,18.315),(23.495,18.485),(23.665,18.485),(23.665,18.315),(23.495,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,18.315),(23.855,18.485),(24.025,18.485),(24.025,18.315),(23.855,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,18.675),(22.775,18.845),(22.945,18.845),(22.945,18.675),(22.775,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,18.675),(23.135,18.845),(23.305,18.845),(23.305,18.675),(23.135,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,18.675),(23.495,18.845),(23.665,18.845),(23.665,18.675),(23.495,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,18.675),(23.855,18.845),(24.025,18.845),(24.025,18.675),(23.855,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,19.035),(22.775,19.205),(22.945,19.205),(22.945,19.035),(22.775,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,19.035),(23.135,19.205),(23.305,19.205),(23.305,19.035),(23.135,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,19.035),(23.495,19.205),(23.665,19.205),(23.665,19.035),(23.495,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,19.035),(23.855,19.205),(24.025,19.205),(24.025,19.035),(23.855,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,19.395),(22.775,19.565),(22.945,19.565),(22.945,19.395),(22.775,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,19.395),(23.135,19.565),(23.305,19.565),(23.305,19.395),(23.135,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,19.395),(23.495,19.565),(23.665,19.565),(23.665,19.395),(23.495,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,19.395),(23.855,19.565),(24.025,19.565),(24.025,19.395),(23.855,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,19.755),(22.775,19.925),(22.945,19.925),(22.945,19.755),(22.775,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,19.755),(23.135,19.925),(23.305,19.925),(23.305,19.755),(23.135,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,19.755),(23.495,19.925),(23.665,19.925),(23.665,19.755),(23.495,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,19.755),(23.855,19.925),(24.025,19.925),(24.025,19.755),(23.855,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,20.115),(22.775,20.285),(22.945,20.285),(22.945,20.115),(22.775,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,20.115),(23.135,20.285),(23.305,20.285),(23.305,20.115),(23.135,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,20.115),(23.495,20.285),(23.665,20.285),(23.665,20.115),(23.495,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,20.115),(23.855,20.285),(24.025,20.285),(24.025,20.115),(23.855,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,20.475),(22.775,20.645),(22.945,20.645),(22.945,20.475),(22.775,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,20.475),(23.135,20.645),(23.305,20.645),(23.305,20.475),(23.135,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,20.475),(23.495,20.645),(23.665,20.645),(23.665,20.475),(23.495,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,20.475),(23.855,20.645),(24.025,20.645),(24.025,20.475),(23.855,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,20.835),(22.775,21.005),(22.945,21.005),(22.945,20.835),(22.775,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,20.835),(23.135,21.005),(23.305,21.005),(23.305,20.835),(23.135,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,20.835),(23.495,21.005),(23.665,21.005),(23.665,20.835),(23.495,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,20.835),(23.855,21.005),(24.025,21.005),(24.025,20.835),(23.855,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,21.195),(22.775,21.365),(22.945,21.365),(22.945,21.195),(22.775,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,21.195),(23.135,21.365),(23.305,21.365),(23.305,21.195),(23.135,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,21.195),(23.495,21.365),(23.665,21.365),(23.665,21.195),(23.495,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,21.195),(23.855,21.365),(24.025,21.365),(24.025,21.195),(23.855,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,21.555),(22.775,21.725),(22.945,21.725),(22.945,21.555),(22.775,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,21.555),(23.135,21.725),(23.305,21.725),(23.305,21.555),(23.135,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,21.555),(23.495,21.725),(23.665,21.725),(23.665,21.555),(23.495,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,21.555),(23.855,21.725),(24.025,21.725),(24.025,21.555),(23.855,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,21.915),(22.775,22.085),(22.945,22.085),(22.945,21.915),(22.775,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,21.915),(23.135,22.085),(23.305,22.085),(23.305,21.915),(23.135,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,21.915),(23.495,22.085),(23.665,22.085),(23.665,21.915),(23.495,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,21.915),(23.855,22.085),(24.025,22.085),(24.025,21.915),(23.855,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,22.275),(22.775,22.445),(22.945,22.445),(22.945,22.275),(22.775,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,22.275),(23.135,22.445),(23.305,22.445),(23.305,22.275),(23.135,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,22.275),(23.495,22.445),(23.665,22.445),(23.665,22.275),(23.495,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,22.275),(23.855,22.445),(24.025,22.445),(24.025,22.275),(23.855,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,22.635),(22.775,22.805),(22.945,22.805),(22.945,22.635),(22.775,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,22.635),(23.135,22.805),(23.305,22.805),(23.305,22.635),(23.135,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,22.635),(23.495,22.805),(23.665,22.805),(23.665,22.635),(23.495,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,22.635),(23.855,22.805),(24.025,22.805),(24.025,22.635),(23.855,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,22.995),(22.775,23.165),(22.945,23.165),(22.945,22.995),(22.775,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,22.995),(23.135,23.165),(23.305,23.165),(23.305,22.995),(23.135,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,22.995),(23.495,23.165),(23.665,23.165),(23.665,22.995),(23.495,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,22.995),(23.855,23.165),(24.025,23.165),(24.025,22.995),(23.855,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,23.355),(22.775,23.525),(22.945,23.525),(22.945,23.355),(22.775,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,23.355),(23.135,23.525),(23.305,23.525),(23.305,23.355),(23.135,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,23.355),(23.495,23.525),(23.665,23.525),(23.665,23.355),(23.495,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,23.355),(23.855,23.525),(24.025,23.525),(24.025,23.355),(23.855,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,23.715),(22.775,23.885),(22.945,23.885),(22.945,23.715),(22.775,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,23.715),(23.135,23.885),(23.305,23.885),(23.305,23.715),(23.135,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,23.715),(23.495,23.885),(23.665,23.885),(23.665,23.715),(23.495,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,23.715),(23.855,23.885),(24.025,23.885),(24.025,23.715),(23.855,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,24.075),(22.775,24.245),(22.945,24.245),(22.945,24.075),(22.775,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,24.075),(23.135,24.245),(23.305,24.245),(23.305,24.075),(23.135,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,24.075),(23.495,24.245),(23.665,24.245),(23.665,24.075),(23.495,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,24.075),(23.855,24.245),(24.025,24.245),(24.025,24.075),(23.855,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,24.435),(22.775,24.605),(22.945,24.605),(22.945,24.435),(22.775,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,24.435),(23.135,24.605),(23.305,24.605),(23.305,24.435),(23.135,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,24.435),(23.495,24.605),(23.665,24.605),(23.665,24.435),(23.495,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,24.435),(23.855,24.605),(24.025,24.605),(24.025,24.435),(23.855,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,24.795),(22.775,24.965),(22.945,24.965),(22.945,24.795),(22.775,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,24.795),(23.135,24.965),(23.305,24.965),(23.305,24.795),(23.135,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,24.795),(23.495,24.965),(23.665,24.965),(23.665,24.795),(23.495,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,24.795),(23.855,24.965),(24.025,24.965),(24.025,24.795),(23.855,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,25.155),(22.775,25.325),(22.945,25.325),(22.945,25.155),(22.775,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,25.155),(23.135,25.325),(23.305,25.325),(23.305,25.155),(23.135,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,25.155),(23.495,25.325),(23.665,25.325),(23.665,25.155),(23.495,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,25.155),(23.855,25.325),(24.025,25.325),(24.025,25.155),(23.855,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,25.515),(22.775,25.685),(22.945,25.685),(22.945,25.515),(22.775,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,25.515),(23.135,25.685),(23.305,25.685),(23.305,25.515),(23.135,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,25.515),(23.495,25.685),(23.665,25.685),(23.665,25.515),(23.495,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,25.515),(23.855,25.685),(24.025,25.685),(24.025,25.515),(23.855,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,25.875),(22.775,26.045),(22.945,26.045),(22.945,25.875),(22.775,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,25.875),(23.135,26.045),(23.305,26.045),(23.305,25.875),(23.135,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,25.875),(23.495,26.045),(23.665,26.045),(23.665,25.875),(23.495,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,25.875),(23.855,26.045),(24.025,26.045),(24.025,25.875),(23.855,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,26.235),(22.775,26.405),(22.945,26.405),(22.945,26.235),(22.775,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,26.235),(23.135,26.405),(23.305,26.405),(23.305,26.235),(23.135,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,26.235),(23.495,26.405),(23.665,26.405),(23.665,26.235),(23.495,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,26.235),(23.855,26.405),(24.025,26.405),(24.025,26.235),(23.855,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,26.595),(22.775,26.765),(22.945,26.765),(22.945,26.595),(22.775,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,26.595),(23.135,26.765),(23.305,26.765),(23.305,26.595),(23.135,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,26.595),(23.495,26.765),(23.665,26.765),(23.665,26.595),(23.495,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,26.595),(23.855,26.765),(24.025,26.765),(24.025,26.595),(23.855,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,26.955),(22.775,27.125),(22.945,27.125),(22.945,26.955),(22.775,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,26.955),(23.135,27.125),(23.305,27.125),(23.305,26.955),(23.135,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,26.955),(23.495,27.125),(23.665,27.125),(23.665,26.955),(23.495,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,26.955),(23.855,27.125),(24.025,27.125),(24.025,26.955),(23.855,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,27.315),(22.775,27.485),(22.945,27.485),(22.945,27.315),(22.775,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,27.315),(23.135,27.485),(23.305,27.485),(23.305,27.315),(23.135,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,27.315),(23.495,27.485),(23.665,27.485),(23.665,27.315),(23.495,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,27.315),(23.855,27.485),(24.025,27.485),(24.025,27.315),(23.855,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,27.675),(22.775,27.845),(22.945,27.845),(22.945,27.675),(22.775,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,27.675),(23.135,27.845),(23.305,27.845),(23.305,27.675),(23.135,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,27.675),(23.495,27.845),(23.665,27.845),(23.665,27.675),(23.495,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,27.675),(23.855,27.845),(24.025,27.845),(24.025,27.675),(23.855,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,28.035),(22.775,28.205),(22.945,28.205),(22.945,28.035),(22.775,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,28.035),(23.135,28.205),(23.305,28.205),(23.305,28.035),(23.135,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,28.035),(23.495,28.205),(23.665,28.205),(23.665,28.035),(23.495,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,28.035),(23.855,28.205),(24.025,28.205),(24.025,28.035),(23.855,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,28.395),(22.775,28.565),(22.945,28.565),(22.945,28.395),(22.775,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,28.395),(23.135,28.565),(23.305,28.565),(23.305,28.395),(23.135,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,28.395),(23.495,28.565),(23.665,28.565),(23.665,28.395),(23.495,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,28.395),(23.855,28.565),(24.025,28.565),(24.025,28.395),(23.855,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,28.755),(22.775,28.925),(22.945,28.925),(22.945,28.755),(22.775,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,28.755),(23.135,28.925),(23.305,28.925),(23.305,28.755),(23.135,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,28.755),(23.495,28.925),(23.665,28.925),(23.665,28.755),(23.495,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,28.755),(23.855,28.925),(24.025,28.925),(24.025,28.755),(23.855,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,29.115),(22.775,29.285),(22.945,29.285),(22.945,29.115),(22.775,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,29.115),(23.135,29.285),(23.305,29.285),(23.305,29.115),(23.135,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,29.115),(23.495,29.285),(23.665,29.285),(23.665,29.115),(23.495,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,29.115),(23.855,29.285),(24.025,29.285),(24.025,29.115),(23.855,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,29.475),(22.775,29.645),(22.945,29.645),(22.945,29.475),(22.775,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,29.475),(23.135,29.645),(23.305,29.645),(23.305,29.475),(23.135,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,29.475),(23.495,29.645),(23.665,29.645),(23.665,29.475),(23.495,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,29.475),(23.855,29.645),(24.025,29.645),(24.025,29.475),(23.855,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,29.835),(22.775,30.005),(22.945,30.005),(22.945,29.835),(22.775,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,29.835),(23.135,30.005),(23.305,30.005),(23.305,29.835),(23.135,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,29.835),(23.495,30.005),(23.665,30.005),(23.665,29.835),(23.495,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,29.835),(23.855,30.005),(24.025,30.005),(24.025,29.835),(23.855,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,30.195),(22.775,30.365),(22.945,30.365),(22.945,30.195),(22.775,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,30.195),(23.135,30.365),(23.305,30.365),(23.305,30.195),(23.135,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,30.195),(23.495,30.365),(23.665,30.365),(23.665,30.195),(23.495,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,30.195),(23.855,30.365),(24.025,30.365),(24.025,30.195),(23.855,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,30.555),(22.775,30.725),(22.945,30.725),(22.945,30.555),(22.775,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,30.555),(23.135,30.725),(23.305,30.725),(23.305,30.555),(23.135,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,30.555),(23.495,30.725),(23.665,30.725),(23.665,30.555),(23.495,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,30.555),(23.855,30.725),(24.025,30.725),(24.025,30.555),(23.855,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,30.915),(22.775,31.085),(22.945,31.085),(22.945,30.915),(22.775,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,30.915),(23.135,31.085),(23.305,31.085),(23.305,30.915),(23.135,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,30.915),(23.495,31.085),(23.665,31.085),(23.665,30.915),(23.495,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,30.915),(23.855,31.085),(24.025,31.085),(24.025,30.915),(23.855,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,31.275),(22.775,31.445),(22.945,31.445),(22.945,31.275),(22.775,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,31.275),(23.135,31.445),(23.305,31.445),(23.305,31.275),(23.135,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,31.275),(23.495,31.445),(23.665,31.445),(23.665,31.275),(23.495,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,31.275),(23.855,31.445),(24.025,31.445),(24.025,31.275),(23.855,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,31.635),(22.775,31.805),(22.945,31.805),(22.945,31.635),(22.775,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,31.635),(23.135,31.805),(23.305,31.805),(23.305,31.635),(23.135,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,31.635),(23.495,31.805),(23.665,31.805),(23.665,31.635),(23.495,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,31.635),(23.855,31.805),(24.025,31.805),(24.025,31.635),(23.855,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,31.995),(22.775,32.165),(22.945,32.165),(22.945,31.995),(22.775,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,31.995),(23.135,32.165),(23.305,32.165),(23.305,31.995),(23.135,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,31.995),(23.495,32.165),(23.665,32.165),(23.665,31.995),(23.495,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,31.995),(23.855,32.165),(24.025,32.165),(24.025,31.995),(23.855,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,32.355),(22.775,32.525),(22.945,32.525),(22.945,32.355),(22.775,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,32.355),(23.135,32.525),(23.305,32.525),(23.305,32.355),(23.135,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,32.355),(23.495,32.525),(23.665,32.525),(23.665,32.355),(23.495,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,32.355),(23.855,32.525),(24.025,32.525),(24.025,32.355),(23.855,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,32.715),(22.775,32.885),(22.945,32.885),(22.945,32.715),(22.775,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,32.715),(23.135,32.885),(23.305,32.885),(23.305,32.715),(23.135,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,32.715),(23.495,32.885),(23.665,32.885),(23.665,32.715),(23.495,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,32.715),(23.855,32.885),(24.025,32.885),(24.025,32.715),(23.855,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,33.075),(22.775,33.245),(22.945,33.245),(22.945,33.075),(22.775,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,33.075),(23.135,33.245),(23.305,33.245),(23.305,33.075),(23.135,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,33.075),(23.495,33.245),(23.665,33.245),(23.665,33.075),(23.495,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,33.075),(23.855,33.245),(24.025,33.245),(24.025,33.075),(23.855,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,33.435),(22.775,33.605),(22.945,33.605),(22.945,33.435),(22.775,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,33.435),(23.135,33.605),(23.305,33.605),(23.305,33.435),(23.135,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,33.435),(23.495,33.605),(23.665,33.605),(23.665,33.435),(23.495,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,33.435),(23.855,33.605),(24.025,33.605),(24.025,33.435),(23.855,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,33.795),(22.775,33.965),(22.945,33.965),(22.945,33.795),(22.775,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,33.795),(23.135,33.965),(23.305,33.965),(23.305,33.795),(23.135,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,33.795),(23.495,33.965),(23.665,33.965),(23.665,33.795),(23.495,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,33.795),(23.855,33.965),(24.025,33.965),(24.025,33.795),(23.855,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,34.155),(22.775,34.325),(22.945,34.325),(22.945,34.155),(22.775,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,34.155),(23.135,34.325),(23.305,34.325),(23.305,34.155),(23.135,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,34.155),(23.495,34.325),(23.665,34.325),(23.665,34.155),(23.495,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,34.155),(23.855,34.325),(24.025,34.325),(24.025,34.155),(23.855,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,34.515),(22.775,34.685),(22.945,34.685),(22.945,34.515),(22.775,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,34.515),(23.135,34.685),(23.305,34.685),(23.305,34.515),(23.135,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,34.515),(23.495,34.685),(23.665,34.685),(23.665,34.515),(23.495,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,34.515),(23.855,34.685),(24.025,34.685),(24.025,34.515),(23.855,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,34.875),(22.775,35.045),(22.945,35.045),(22.945,34.875),(22.775,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,34.875),(23.135,35.045),(23.305,35.045),(23.305,34.875),(23.135,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,34.875),(23.495,35.045),(23.665,35.045),(23.665,34.875),(23.495,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,34.875),(23.855,35.045),(24.025,35.045),(24.025,34.875),(23.855,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,35.235),(22.775,35.405),(22.945,35.405),(22.945,35.235),(22.775,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,35.235),(23.135,35.405),(23.305,35.405),(23.305,35.235),(23.135,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,35.235),(23.495,35.405),(23.665,35.405),(23.665,35.235),(23.495,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,35.235),(23.855,35.405),(24.025,35.405),(24.025,35.235),(23.855,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,35.595),(22.775,35.765),(22.945,35.765),(22.945,35.595),(22.775,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,35.595),(23.135,35.765),(23.305,35.765),(23.305,35.595),(23.135,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,35.595),(23.495,35.765),(23.665,35.765),(23.665,35.595),(23.495,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,35.595),(23.855,35.765),(24.025,35.765),(24.025,35.595),(23.855,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,35.955),(22.775,36.125),(22.945,36.125),(22.945,35.955),(22.775,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,35.955),(23.135,36.125),(23.305,36.125),(23.305,35.955),(23.135,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,35.955),(23.495,36.125),(23.665,36.125),(23.665,35.955),(23.495,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,35.955),(23.855,36.125),(24.025,36.125),(24.025,35.955),(23.855,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,36.315),(22.775,36.485),(22.945,36.485),(22.945,36.315),(22.775,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,36.315),(23.135,36.485),(23.305,36.485),(23.305,36.315),(23.135,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,36.315),(23.495,36.485),(23.665,36.485),(23.665,36.315),(23.495,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,36.315),(23.855,36.485),(24.025,36.485),(24.025,36.315),(23.855,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,36.675),(22.775,36.845),(22.945,36.845),(22.945,36.675),(22.775,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,36.675),(23.135,36.845),(23.305,36.845),(23.305,36.675),(23.135,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,36.675),(23.495,36.845),(23.665,36.845),(23.665,36.675),(23.495,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,36.675),(23.855,36.845),(24.025,36.845),(24.025,36.675),(23.855,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,37.035),(22.775,37.205),(22.945,37.205),(22.945,37.035),(22.775,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,37.035),(23.135,37.205),(23.305,37.205),(23.305,37.035),(23.135,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,37.035),(23.495,37.205),(23.665,37.205),(23.665,37.035),(23.495,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,37.035),(23.855,37.205),(24.025,37.205),(24.025,37.035),(23.855,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,37.395),(22.775,37.565),(22.945,37.565),(22.945,37.395),(22.775,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,37.395),(23.135,37.565),(23.305,37.565),(23.305,37.395),(23.135,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,37.395),(23.495,37.565),(23.665,37.565),(23.665,37.395),(23.495,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,37.395),(23.855,37.565),(24.025,37.565),(24.025,37.395),(23.855,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,37.755),(22.775,37.925),(22.945,37.925),(22.945,37.755),(22.775,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,37.755),(23.135,37.925),(23.305,37.925),(23.305,37.755),(23.135,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,37.755),(23.495,37.925),(23.665,37.925),(23.665,37.755),(23.495,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,37.755),(23.855,37.925),(24.025,37.925),(24.025,37.755),(23.855,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,38.115),(22.775,38.285),(22.945,38.285),(22.945,38.115),(22.775,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,38.115),(23.135,38.285),(23.305,38.285),(23.305,38.115),(23.135,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,38.115),(23.495,38.285),(23.665,38.285),(23.665,38.115),(23.495,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,38.115),(23.855,38.285),(24.025,38.285),(24.025,38.115),(23.855,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,38.475),(22.775,38.645),(22.945,38.645),(22.945,38.475),(22.775,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,38.475),(23.135,38.645),(23.305,38.645),(23.305,38.475),(23.135,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,38.475),(23.495,38.645),(23.665,38.645),(23.665,38.475),(23.495,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,38.475),(23.855,38.645),(24.025,38.645),(24.025,38.475),(23.855,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,38.835),(22.775,39.005),(22.945,39.005),(22.945,38.835),(22.775,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,38.835),(23.135,39.005),(23.305,39.005),(23.305,38.835),(23.135,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,38.835),(23.495,39.005),(23.665,39.005),(23.665,38.835),(23.495,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,38.835),(23.855,39.005),(24.025,39.005),(24.025,38.835),(23.855,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,39.195),(22.775,39.365),(22.945,39.365),(22.945,39.195),(22.775,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,39.195),(23.135,39.365),(23.305,39.365),(23.305,39.195),(23.135,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,39.195),(23.495,39.365),(23.665,39.365),(23.665,39.195),(23.495,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,39.195),(23.855,39.365),(24.025,39.365),(24.025,39.195),(23.855,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,39.555),(22.775,39.725),(22.945,39.725),(22.945,39.555),(22.775,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,39.555),(23.135,39.725),(23.305,39.725),(23.305,39.555),(23.135,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,39.555),(23.495,39.725),(23.665,39.725),(23.665,39.555),(23.495,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,39.555),(23.855,39.725),(24.025,39.725),(24.025,39.555),(23.855,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,39.915),(22.775,40.085),(22.945,40.085),(22.945,39.915),(22.775,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,39.915),(23.135,40.085),(23.305,40.085),(23.305,39.915),(23.135,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,39.915),(23.495,40.085),(23.665,40.085),(23.665,39.915),(23.495,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,39.915),(23.855,40.085),(24.025,40.085),(24.025,39.915),(23.855,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,40.275),(22.775,40.445),(22.945,40.445),(22.945,40.275),(22.775,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,40.275),(23.135,40.445),(23.305,40.445),(23.305,40.275),(23.135,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,40.275),(23.495,40.445),(23.665,40.445),(23.665,40.275),(23.495,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,40.275),(23.855,40.445),(24.025,40.445),(24.025,40.275),(23.855,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,40.635),(22.775,40.805),(22.945,40.805),(22.945,40.635),(22.775,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,40.635),(23.135,40.805),(23.305,40.805),(23.305,40.635),(23.135,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,40.635),(23.495,40.805),(23.665,40.805),(23.665,40.635),(23.495,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,40.635),(23.855,40.805),(24.025,40.805),(24.025,40.635),(23.855,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,2.835),(75.575,3.005),(75.745,3.005),(75.745,2.835),(75.575,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,2.835),(75.935,3.005),(76.105,3.005),(76.105,2.835),(75.935,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,2.835),(76.295,3.005),(76.465,3.005),(76.465,2.835),(76.295,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,2.835),(76.655,3.005),(76.825,3.005),(76.825,2.835),(76.655,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,3.195),(75.575,3.365),(75.745,3.365),(75.745,3.195),(75.575,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,3.195),(75.935,3.365),(76.105,3.365),(76.105,3.195),(75.935,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,3.195),(76.295,3.365),(76.465,3.365),(76.465,3.195),(76.295,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,3.195),(76.655,3.365),(76.825,3.365),(76.825,3.195),(76.655,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,3.555),(75.575,3.725),(75.745,3.725),(75.745,3.555),(75.575,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,3.555),(75.935,3.725),(76.105,3.725),(76.105,3.555),(75.935,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,3.555),(76.295,3.725),(76.465,3.725),(76.465,3.555),(76.295,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,3.555),(76.655,3.725),(76.825,3.725),(76.825,3.555),(76.655,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,3.915),(75.575,4.085),(75.745,4.085),(75.745,3.915),(75.575,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,3.915),(75.935,4.085),(76.105,4.085),(76.105,3.915),(75.935,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,3.915),(76.295,4.085),(76.465,4.085),(76.465,3.915),(76.295,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,3.915),(76.655,4.085),(76.825,4.085),(76.825,3.915),(76.655,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,4.275),(75.575,4.445),(75.745,4.445),(75.745,4.275),(75.575,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,4.275),(75.935,4.445),(76.105,4.445),(76.105,4.275),(75.935,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,4.275),(76.295,4.445),(76.465,4.445),(76.465,4.275),(76.295,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,4.275),(76.655,4.445),(76.825,4.445),(76.825,4.275),(76.655,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,4.635),(75.575,4.805),(75.745,4.805),(75.745,4.635),(75.575,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,4.635),(75.935,4.805),(76.105,4.805),(76.105,4.635),(75.935,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,4.635),(76.295,4.805),(76.465,4.805),(76.465,4.635),(76.295,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,4.635),(76.655,4.805),(76.825,4.805),(76.825,4.635),(76.655,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,4.995),(75.575,5.165),(75.745,5.165),(75.745,4.995),(75.575,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,4.995),(75.935,5.165),(76.105,5.165),(76.105,4.995),(75.935,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,4.995),(76.295,5.165),(76.465,5.165),(76.465,4.995),(76.295,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,4.995),(76.655,5.165),(76.825,5.165),(76.825,4.995),(76.655,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,5.355),(75.575,5.525),(75.745,5.525),(75.745,5.355),(75.575,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,5.355),(75.935,5.525),(76.105,5.525),(76.105,5.355),(75.935,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,5.355),(76.295,5.525),(76.465,5.525),(76.465,5.355),(76.295,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,5.355),(76.655,5.525),(76.825,5.525),(76.825,5.355),(76.655,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,5.715),(75.575,5.885),(75.745,5.885),(75.745,5.715),(75.575,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,5.715),(75.935,5.885),(76.105,5.885),(76.105,5.715),(75.935,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,5.715),(76.295,5.885),(76.465,5.885),(76.465,5.715),(76.295,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,5.715),(76.655,5.885),(76.825,5.885),(76.825,5.715),(76.655,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,6.075),(75.575,6.245),(75.745,6.245),(75.745,6.075),(75.575,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,6.075),(75.935,6.245),(76.105,6.245),(76.105,6.075),(75.935,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,6.075),(76.295,6.245),(76.465,6.245),(76.465,6.075),(76.295,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,6.075),(76.655,6.245),(76.825,6.245),(76.825,6.075),(76.655,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,6.435),(75.575,6.605),(75.745,6.605),(75.745,6.435),(75.575,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,6.435),(75.935,6.605),(76.105,6.605),(76.105,6.435),(75.935,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,6.435),(76.295,6.605),(76.465,6.605),(76.465,6.435),(76.295,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,6.435),(76.655,6.605),(76.825,6.605),(76.825,6.435),(76.655,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,6.795),(75.575,6.965),(75.745,6.965),(75.745,6.795),(75.575,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,6.795),(75.935,6.965),(76.105,6.965),(76.105,6.795),(75.935,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,6.795),(76.295,6.965),(76.465,6.965),(76.465,6.795),(76.295,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,6.795),(76.655,6.965),(76.825,6.965),(76.825,6.795),(76.655,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,7.155),(75.575,7.325),(75.745,7.325),(75.745,7.155),(75.575,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,7.155),(75.935,7.325),(76.105,7.325),(76.105,7.155),(75.935,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,7.155),(76.295,7.325),(76.465,7.325),(76.465,7.155),(76.295,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,7.155),(76.655,7.325),(76.825,7.325),(76.825,7.155),(76.655,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,7.515),(75.575,7.685),(75.745,7.685),(75.745,7.515),(75.575,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,7.515),(75.935,7.685),(76.105,7.685),(76.105,7.515),(75.935,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,7.515),(76.295,7.685),(76.465,7.685),(76.465,7.515),(76.295,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,7.515),(76.655,7.685),(76.825,7.685),(76.825,7.515),(76.655,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,7.875),(75.575,8.045),(75.745,8.045),(75.745,7.875),(75.575,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,7.875),(75.935,8.045),(76.105,8.045),(76.105,7.875),(75.935,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,7.875),(76.295,8.045),(76.465,8.045),(76.465,7.875),(76.295,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,7.875),(76.655,8.045),(76.825,8.045),(76.825,7.875),(76.655,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,8.235),(75.575,8.405),(75.745,8.405),(75.745,8.235),(75.575,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,8.235),(75.935,8.405),(76.105,8.405),(76.105,8.235),(75.935,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,8.235),(76.295,8.405),(76.465,8.405),(76.465,8.235),(76.295,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,8.235),(76.655,8.405),(76.825,8.405),(76.825,8.235),(76.655,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,8.595),(75.575,8.765),(75.745,8.765),(75.745,8.595),(75.575,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,8.595),(75.935,8.765),(76.105,8.765),(76.105,8.595),(75.935,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,8.595),(76.295,8.765),(76.465,8.765),(76.465,8.595),(76.295,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,8.595),(76.655,8.765),(76.825,8.765),(76.825,8.595),(76.655,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,8.955),(75.575,9.125),(75.745,9.125),(75.745,8.955),(75.575,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,8.955),(75.935,9.125),(76.105,9.125),(76.105,8.955),(75.935,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,8.955),(76.295,9.125),(76.465,9.125),(76.465,8.955),(76.295,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,8.955),(76.655,9.125),(76.825,9.125),(76.825,8.955),(76.655,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,9.315),(75.575,9.485),(75.745,9.485),(75.745,9.315),(75.575,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,9.315),(75.935,9.485),(76.105,9.485),(76.105,9.315),(75.935,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,9.315),(76.295,9.485),(76.465,9.485),(76.465,9.315),(76.295,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,9.315),(76.655,9.485),(76.825,9.485),(76.825,9.315),(76.655,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,9.675),(75.575,9.845),(75.745,9.845),(75.745,9.675),(75.575,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,9.675),(75.935,9.845),(76.105,9.845),(76.105,9.675),(75.935,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,9.675),(76.295,9.845),(76.465,9.845),(76.465,9.675),(76.295,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,9.675),(76.655,9.845),(76.825,9.845),(76.825,9.675),(76.655,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,10.035),(75.575,10.205),(75.745,10.205),(75.745,10.035),(75.575,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,10.035),(75.935,10.205),(76.105,10.205),(76.105,10.035),(75.935,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,10.035),(76.295,10.205),(76.465,10.205),(76.465,10.035),(76.295,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,10.035),(76.655,10.205),(76.825,10.205),(76.825,10.035),(76.655,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,10.395),(75.575,10.565),(75.745,10.565),(75.745,10.395),(75.575,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,10.395),(75.935,10.565),(76.105,10.565),(76.105,10.395),(75.935,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,10.395),(76.295,10.565),(76.465,10.565),(76.465,10.395),(76.295,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,10.395),(76.655,10.565),(76.825,10.565),(76.825,10.395),(76.655,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,10.755),(75.575,10.925),(75.745,10.925),(75.745,10.755),(75.575,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,10.755),(75.935,10.925),(76.105,10.925),(76.105,10.755),(75.935,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,10.755),(76.295,10.925),(76.465,10.925),(76.465,10.755),(76.295,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,10.755),(76.655,10.925),(76.825,10.925),(76.825,10.755),(76.655,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,11.115),(75.575,11.285),(75.745,11.285),(75.745,11.115),(75.575,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,11.115),(75.935,11.285),(76.105,11.285),(76.105,11.115),(75.935,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,11.115),(76.295,11.285),(76.465,11.285),(76.465,11.115),(76.295,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,11.115),(76.655,11.285),(76.825,11.285),(76.825,11.115),(76.655,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,11.475),(75.575,11.645),(75.745,11.645),(75.745,11.475),(75.575,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,11.475),(75.935,11.645),(76.105,11.645),(76.105,11.475),(75.935,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,11.475),(76.295,11.645),(76.465,11.645),(76.465,11.475),(76.295,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,11.475),(76.655,11.645),(76.825,11.645),(76.825,11.475),(76.655,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,11.835),(75.575,12.005),(75.745,12.005),(75.745,11.835),(75.575,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,11.835),(75.935,12.005),(76.105,12.005),(76.105,11.835),(75.935,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,11.835),(76.295,12.005),(76.465,12.005),(76.465,11.835),(76.295,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,11.835),(76.655,12.005),(76.825,12.005),(76.825,11.835),(76.655,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,12.195),(75.575,12.365),(75.745,12.365),(75.745,12.195),(75.575,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,12.195),(75.935,12.365),(76.105,12.365),(76.105,12.195),(75.935,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,12.195),(76.295,12.365),(76.465,12.365),(76.465,12.195),(76.295,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,12.195),(76.655,12.365),(76.825,12.365),(76.825,12.195),(76.655,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,12.555),(75.575,12.725),(75.745,12.725),(75.745,12.555),(75.575,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,12.555),(75.935,12.725),(76.105,12.725),(76.105,12.555),(75.935,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,12.555),(76.295,12.725),(76.465,12.725),(76.465,12.555),(76.295,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,12.555),(76.655,12.725),(76.825,12.725),(76.825,12.555),(76.655,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,12.915),(75.575,13.085),(75.745,13.085),(75.745,12.915),(75.575,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,12.915),(75.935,13.085),(76.105,13.085),(76.105,12.915),(75.935,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,12.915),(76.295,13.085),(76.465,13.085),(76.465,12.915),(76.295,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,12.915),(76.655,13.085),(76.825,13.085),(76.825,12.915),(76.655,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,13.275),(75.575,13.445),(75.745,13.445),(75.745,13.275),(75.575,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,13.275),(75.935,13.445),(76.105,13.445),(76.105,13.275),(75.935,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,13.275),(76.295,13.445),(76.465,13.445),(76.465,13.275),(76.295,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,13.275),(76.655,13.445),(76.825,13.445),(76.825,13.275),(76.655,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,13.635),(75.575,13.805),(75.745,13.805),(75.745,13.635),(75.575,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,13.635),(75.935,13.805),(76.105,13.805),(76.105,13.635),(75.935,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,13.635),(76.295,13.805),(76.465,13.805),(76.465,13.635),(76.295,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,13.635),(76.655,13.805),(76.825,13.805),(76.825,13.635),(76.655,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,13.995),(75.575,14.165),(75.745,14.165),(75.745,13.995),(75.575,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,13.995),(75.935,14.165),(76.105,14.165),(76.105,13.995),(75.935,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,13.995),(76.295,14.165),(76.465,14.165),(76.465,13.995),(76.295,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,13.995),(76.655,14.165),(76.825,14.165),(76.825,13.995),(76.655,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,14.355),(75.575,14.525),(75.745,14.525),(75.745,14.355),(75.575,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,14.355),(75.935,14.525),(76.105,14.525),(76.105,14.355),(75.935,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,14.355),(76.295,14.525),(76.465,14.525),(76.465,14.355),(76.295,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,14.355),(76.655,14.525),(76.825,14.525),(76.825,14.355),(76.655,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,14.715),(75.575,14.885),(75.745,14.885),(75.745,14.715),(75.575,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,14.715),(75.935,14.885),(76.105,14.885),(76.105,14.715),(75.935,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,14.715),(76.295,14.885),(76.465,14.885),(76.465,14.715),(76.295,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,14.715),(76.655,14.885),(76.825,14.885),(76.825,14.715),(76.655,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,15.075),(75.575,15.245),(75.745,15.245),(75.745,15.075),(75.575,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,15.075),(75.935,15.245),(76.105,15.245),(76.105,15.075),(75.935,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,15.075),(76.295,15.245),(76.465,15.245),(76.465,15.075),(76.295,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,15.075),(76.655,15.245),(76.825,15.245),(76.825,15.075),(76.655,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,15.435),(75.575,15.605),(75.745,15.605),(75.745,15.435),(75.575,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,15.435),(75.935,15.605),(76.105,15.605),(76.105,15.435),(75.935,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,15.435),(76.295,15.605),(76.465,15.605),(76.465,15.435),(76.295,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,15.435),(76.655,15.605),(76.825,15.605),(76.825,15.435),(76.655,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,15.795),(75.575,15.965),(75.745,15.965),(75.745,15.795),(75.575,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,15.795),(75.935,15.965),(76.105,15.965),(76.105,15.795),(75.935,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,15.795),(76.295,15.965),(76.465,15.965),(76.465,15.795),(76.295,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,15.795),(76.655,15.965),(76.825,15.965),(76.825,15.795),(76.655,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,16.155),(75.575,16.325),(75.745,16.325),(75.745,16.155),(75.575,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,16.155),(75.935,16.325),(76.105,16.325),(76.105,16.155),(75.935,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,16.155),(76.295,16.325),(76.465,16.325),(76.465,16.155),(76.295,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,16.155),(76.655,16.325),(76.825,16.325),(76.825,16.155),(76.655,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,16.515),(75.575,16.685),(75.745,16.685),(75.745,16.515),(75.575,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,16.515),(75.935,16.685),(76.105,16.685),(76.105,16.515),(75.935,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,16.515),(76.295,16.685),(76.465,16.685),(76.465,16.515),(76.295,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,16.515),(76.655,16.685),(76.825,16.685),(76.825,16.515),(76.655,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,16.875),(75.575,17.045),(75.745,17.045),(75.745,16.875),(75.575,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,16.875),(75.935,17.045),(76.105,17.045),(76.105,16.875),(75.935,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,16.875),(76.295,17.045),(76.465,17.045),(76.465,16.875),(76.295,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,16.875),(76.655,17.045),(76.825,17.045),(76.825,16.875),(76.655,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,17.235),(75.575,17.405),(75.745,17.405),(75.745,17.235),(75.575,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,17.235),(75.935,17.405),(76.105,17.405),(76.105,17.235),(75.935,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,17.235),(76.295,17.405),(76.465,17.405),(76.465,17.235),(76.295,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,17.235),(76.655,17.405),(76.825,17.405),(76.825,17.235),(76.655,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,17.595),(75.575,17.765),(75.745,17.765),(75.745,17.595),(75.575,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,17.595),(75.935,17.765),(76.105,17.765),(76.105,17.595),(75.935,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,17.595),(76.295,17.765),(76.465,17.765),(76.465,17.595),(76.295,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,17.595),(76.655,17.765),(76.825,17.765),(76.825,17.595),(76.655,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,17.955),(75.575,18.125),(75.745,18.125),(75.745,17.955),(75.575,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,17.955),(75.935,18.125),(76.105,18.125),(76.105,17.955),(75.935,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,17.955),(76.295,18.125),(76.465,18.125),(76.465,17.955),(76.295,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,17.955),(76.655,18.125),(76.825,18.125),(76.825,17.955),(76.655,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,18.315),(75.575,18.485),(75.745,18.485),(75.745,18.315),(75.575,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,18.315),(75.935,18.485),(76.105,18.485),(76.105,18.315),(75.935,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,18.315),(76.295,18.485),(76.465,18.485),(76.465,18.315),(76.295,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,18.315),(76.655,18.485),(76.825,18.485),(76.825,18.315),(76.655,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,18.675),(75.575,18.845),(75.745,18.845),(75.745,18.675),(75.575,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,18.675),(75.935,18.845),(76.105,18.845),(76.105,18.675),(75.935,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,18.675),(76.295,18.845),(76.465,18.845),(76.465,18.675),(76.295,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,18.675),(76.655,18.845),(76.825,18.845),(76.825,18.675),(76.655,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,19.035),(75.575,19.205),(75.745,19.205),(75.745,19.035),(75.575,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,19.035),(75.935,19.205),(76.105,19.205),(76.105,19.035),(75.935,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,19.035),(76.295,19.205),(76.465,19.205),(76.465,19.035),(76.295,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,19.035),(76.655,19.205),(76.825,19.205),(76.825,19.035),(76.655,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,19.395),(75.575,19.565),(75.745,19.565),(75.745,19.395),(75.575,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,19.395),(75.935,19.565),(76.105,19.565),(76.105,19.395),(75.935,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,19.395),(76.295,19.565),(76.465,19.565),(76.465,19.395),(76.295,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,19.395),(76.655,19.565),(76.825,19.565),(76.825,19.395),(76.655,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,19.755),(75.575,19.925),(75.745,19.925),(75.745,19.755),(75.575,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,19.755),(75.935,19.925),(76.105,19.925),(76.105,19.755),(75.935,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,19.755),(76.295,19.925),(76.465,19.925),(76.465,19.755),(76.295,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,19.755),(76.655,19.925),(76.825,19.925),(76.825,19.755),(76.655,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,20.115),(75.575,20.285),(75.745,20.285),(75.745,20.115),(75.575,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,20.115),(75.935,20.285),(76.105,20.285),(76.105,20.115),(75.935,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,20.115),(76.295,20.285),(76.465,20.285),(76.465,20.115),(76.295,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,20.115),(76.655,20.285),(76.825,20.285),(76.825,20.115),(76.655,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,20.475),(75.575,20.645),(75.745,20.645),(75.745,20.475),(75.575,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,20.475),(75.935,20.645),(76.105,20.645),(76.105,20.475),(75.935,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,20.475),(76.295,20.645),(76.465,20.645),(76.465,20.475),(76.295,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,20.475),(76.655,20.645),(76.825,20.645),(76.825,20.475),(76.655,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,20.835),(75.575,21.005),(75.745,21.005),(75.745,20.835),(75.575,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,20.835),(75.935,21.005),(76.105,21.005),(76.105,20.835),(75.935,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,20.835),(76.295,21.005),(76.465,21.005),(76.465,20.835),(76.295,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,20.835),(76.655,21.005),(76.825,21.005),(76.825,20.835),(76.655,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,21.195),(75.575,21.365),(75.745,21.365),(75.745,21.195),(75.575,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,21.195),(75.935,21.365),(76.105,21.365),(76.105,21.195),(75.935,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,21.195),(76.295,21.365),(76.465,21.365),(76.465,21.195),(76.295,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,21.195),(76.655,21.365),(76.825,21.365),(76.825,21.195),(76.655,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,21.555),(75.575,21.725),(75.745,21.725),(75.745,21.555),(75.575,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,21.555),(75.935,21.725),(76.105,21.725),(76.105,21.555),(75.935,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,21.555),(76.295,21.725),(76.465,21.725),(76.465,21.555),(76.295,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,21.555),(76.655,21.725),(76.825,21.725),(76.825,21.555),(76.655,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,21.915),(75.575,22.085),(75.745,22.085),(75.745,21.915),(75.575,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,21.915),(75.935,22.085),(76.105,22.085),(76.105,21.915),(75.935,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,21.915),(76.295,22.085),(76.465,22.085),(76.465,21.915),(76.295,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,21.915),(76.655,22.085),(76.825,22.085),(76.825,21.915),(76.655,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,22.275),(75.575,22.445),(75.745,22.445),(75.745,22.275),(75.575,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,22.275),(75.935,22.445),(76.105,22.445),(76.105,22.275),(75.935,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,22.275),(76.295,22.445),(76.465,22.445),(76.465,22.275),(76.295,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,22.275),(76.655,22.445),(76.825,22.445),(76.825,22.275),(76.655,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,22.635),(75.575,22.805),(75.745,22.805),(75.745,22.635),(75.575,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,22.635),(75.935,22.805),(76.105,22.805),(76.105,22.635),(75.935,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,22.635),(76.295,22.805),(76.465,22.805),(76.465,22.635),(76.295,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,22.635),(76.655,22.805),(76.825,22.805),(76.825,22.635),(76.655,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,22.995),(75.575,23.165),(75.745,23.165),(75.745,22.995),(75.575,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,22.995),(75.935,23.165),(76.105,23.165),(76.105,22.995),(75.935,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,22.995),(76.295,23.165),(76.465,23.165),(76.465,22.995),(76.295,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,22.995),(76.655,23.165),(76.825,23.165),(76.825,22.995),(76.655,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,23.355),(75.575,23.525),(75.745,23.525),(75.745,23.355),(75.575,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,23.355),(75.935,23.525),(76.105,23.525),(76.105,23.355),(75.935,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,23.355),(76.295,23.525),(76.465,23.525),(76.465,23.355),(76.295,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,23.355),(76.655,23.525),(76.825,23.525),(76.825,23.355),(76.655,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,23.715),(75.575,23.885),(75.745,23.885),(75.745,23.715),(75.575,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,23.715),(75.935,23.885),(76.105,23.885),(76.105,23.715),(75.935,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,23.715),(76.295,23.885),(76.465,23.885),(76.465,23.715),(76.295,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,23.715),(76.655,23.885),(76.825,23.885),(76.825,23.715),(76.655,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,24.075),(75.575,24.245),(75.745,24.245),(75.745,24.075),(75.575,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,24.075),(75.935,24.245),(76.105,24.245),(76.105,24.075),(75.935,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,24.075),(76.295,24.245),(76.465,24.245),(76.465,24.075),(76.295,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,24.075),(76.655,24.245),(76.825,24.245),(76.825,24.075),(76.655,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,24.435),(75.575,24.605),(75.745,24.605),(75.745,24.435),(75.575,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,24.435),(75.935,24.605),(76.105,24.605),(76.105,24.435),(75.935,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,24.435),(76.295,24.605),(76.465,24.605),(76.465,24.435),(76.295,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,24.435),(76.655,24.605),(76.825,24.605),(76.825,24.435),(76.655,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,24.795),(75.575,24.965),(75.745,24.965),(75.745,24.795),(75.575,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,24.795),(75.935,24.965),(76.105,24.965),(76.105,24.795),(75.935,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,24.795),(76.295,24.965),(76.465,24.965),(76.465,24.795),(76.295,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,24.795),(76.655,24.965),(76.825,24.965),(76.825,24.795),(76.655,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,25.155),(75.575,25.325),(75.745,25.325),(75.745,25.155),(75.575,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,25.155),(75.935,25.325),(76.105,25.325),(76.105,25.155),(75.935,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,25.155),(76.295,25.325),(76.465,25.325),(76.465,25.155),(76.295,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,25.155),(76.655,25.325),(76.825,25.325),(76.825,25.155),(76.655,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,25.515),(75.575,25.685),(75.745,25.685),(75.745,25.515),(75.575,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,25.515),(75.935,25.685),(76.105,25.685),(76.105,25.515),(75.935,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,25.515),(76.295,25.685),(76.465,25.685),(76.465,25.515),(76.295,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,25.515),(76.655,25.685),(76.825,25.685),(76.825,25.515),(76.655,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,25.875),(75.575,26.045),(75.745,26.045),(75.745,25.875),(75.575,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,25.875),(75.935,26.045),(76.105,26.045),(76.105,25.875),(75.935,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,25.875),(76.295,26.045),(76.465,26.045),(76.465,25.875),(76.295,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,25.875),(76.655,26.045),(76.825,26.045),(76.825,25.875),(76.655,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,26.235),(75.575,26.405),(75.745,26.405),(75.745,26.235),(75.575,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,26.235),(75.935,26.405),(76.105,26.405),(76.105,26.235),(75.935,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,26.235),(76.295,26.405),(76.465,26.405),(76.465,26.235),(76.295,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,26.235),(76.655,26.405),(76.825,26.405),(76.825,26.235),(76.655,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,26.595),(75.575,26.765),(75.745,26.765),(75.745,26.595),(75.575,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,26.595),(75.935,26.765),(76.105,26.765),(76.105,26.595),(75.935,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,26.595),(76.295,26.765),(76.465,26.765),(76.465,26.595),(76.295,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,26.595),(76.655,26.765),(76.825,26.765),(76.825,26.595),(76.655,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,26.955),(75.575,27.125),(75.745,27.125),(75.745,26.955),(75.575,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,26.955),(75.935,27.125),(76.105,27.125),(76.105,26.955),(75.935,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,26.955),(76.295,27.125),(76.465,27.125),(76.465,26.955),(76.295,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,26.955),(76.655,27.125),(76.825,27.125),(76.825,26.955),(76.655,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,27.315),(75.575,27.485),(75.745,27.485),(75.745,27.315),(75.575,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,27.315),(75.935,27.485),(76.105,27.485),(76.105,27.315),(75.935,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,27.315),(76.295,27.485),(76.465,27.485),(76.465,27.315),(76.295,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,27.315),(76.655,27.485),(76.825,27.485),(76.825,27.315),(76.655,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,27.675),(75.575,27.845),(75.745,27.845),(75.745,27.675),(75.575,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,27.675),(75.935,27.845),(76.105,27.845),(76.105,27.675),(75.935,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,27.675),(76.295,27.845),(76.465,27.845),(76.465,27.675),(76.295,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,27.675),(76.655,27.845),(76.825,27.845),(76.825,27.675),(76.655,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,28.035),(75.575,28.205),(75.745,28.205),(75.745,28.035),(75.575,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,28.035),(75.935,28.205),(76.105,28.205),(76.105,28.035),(75.935,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,28.035),(76.295,28.205),(76.465,28.205),(76.465,28.035),(76.295,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,28.035),(76.655,28.205),(76.825,28.205),(76.825,28.035),(76.655,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,28.395),(75.575,28.565),(75.745,28.565),(75.745,28.395),(75.575,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,28.395),(75.935,28.565),(76.105,28.565),(76.105,28.395),(75.935,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,28.395),(76.295,28.565),(76.465,28.565),(76.465,28.395),(76.295,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,28.395),(76.655,28.565),(76.825,28.565),(76.825,28.395),(76.655,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,28.755),(75.575,28.925),(75.745,28.925),(75.745,28.755),(75.575,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,28.755),(75.935,28.925),(76.105,28.925),(76.105,28.755),(75.935,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,28.755),(76.295,28.925),(76.465,28.925),(76.465,28.755),(76.295,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,28.755),(76.655,28.925),(76.825,28.925),(76.825,28.755),(76.655,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,29.115),(75.575,29.285),(75.745,29.285),(75.745,29.115),(75.575,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,29.115),(75.935,29.285),(76.105,29.285),(76.105,29.115),(75.935,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,29.115),(76.295,29.285),(76.465,29.285),(76.465,29.115),(76.295,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,29.115),(76.655,29.285),(76.825,29.285),(76.825,29.115),(76.655,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,29.475),(75.575,29.645),(75.745,29.645),(75.745,29.475),(75.575,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,29.475),(75.935,29.645),(76.105,29.645),(76.105,29.475),(75.935,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,29.475),(76.295,29.645),(76.465,29.645),(76.465,29.475),(76.295,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,29.475),(76.655,29.645),(76.825,29.645),(76.825,29.475),(76.655,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,29.835),(75.575,30.005),(75.745,30.005),(75.745,29.835),(75.575,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,29.835),(75.935,30.005),(76.105,30.005),(76.105,29.835),(75.935,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,29.835),(76.295,30.005),(76.465,30.005),(76.465,29.835),(76.295,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,29.835),(76.655,30.005),(76.825,30.005),(76.825,29.835),(76.655,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,30.195),(75.575,30.365),(75.745,30.365),(75.745,30.195),(75.575,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,30.195),(75.935,30.365),(76.105,30.365),(76.105,30.195),(75.935,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,30.195),(76.295,30.365),(76.465,30.365),(76.465,30.195),(76.295,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,30.195),(76.655,30.365),(76.825,30.365),(76.825,30.195),(76.655,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,30.555),(75.575,30.725),(75.745,30.725),(75.745,30.555),(75.575,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,30.555),(75.935,30.725),(76.105,30.725),(76.105,30.555),(75.935,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,30.555),(76.295,30.725),(76.465,30.725),(76.465,30.555),(76.295,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,30.555),(76.655,30.725),(76.825,30.725),(76.825,30.555),(76.655,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,30.915),(75.575,31.085),(75.745,31.085),(75.745,30.915),(75.575,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,30.915),(75.935,31.085),(76.105,31.085),(76.105,30.915),(75.935,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,30.915),(76.295,31.085),(76.465,31.085),(76.465,30.915),(76.295,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,30.915),(76.655,31.085),(76.825,31.085),(76.825,30.915),(76.655,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,31.275),(75.575,31.445),(75.745,31.445),(75.745,31.275),(75.575,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,31.275),(75.935,31.445),(76.105,31.445),(76.105,31.275),(75.935,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,31.275),(76.295,31.445),(76.465,31.445),(76.465,31.275),(76.295,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,31.275),(76.655,31.445),(76.825,31.445),(76.825,31.275),(76.655,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,31.635),(75.575,31.805),(75.745,31.805),(75.745,31.635),(75.575,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,31.635),(75.935,31.805),(76.105,31.805),(76.105,31.635),(75.935,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,31.635),(76.295,31.805),(76.465,31.805),(76.465,31.635),(76.295,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,31.635),(76.655,31.805),(76.825,31.805),(76.825,31.635),(76.655,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,31.995),(75.575,32.165),(75.745,32.165),(75.745,31.995),(75.575,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,31.995),(75.935,32.165),(76.105,32.165),(76.105,31.995),(75.935,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,31.995),(76.295,32.165),(76.465,32.165),(76.465,31.995),(76.295,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,31.995),(76.655,32.165),(76.825,32.165),(76.825,31.995),(76.655,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,32.355),(75.575,32.525),(75.745,32.525),(75.745,32.355),(75.575,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,32.355),(75.935,32.525),(76.105,32.525),(76.105,32.355),(75.935,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,32.355),(76.295,32.525),(76.465,32.525),(76.465,32.355),(76.295,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,32.355),(76.655,32.525),(76.825,32.525),(76.825,32.355),(76.655,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,32.715),(75.575,32.885),(75.745,32.885),(75.745,32.715),(75.575,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,32.715),(75.935,32.885),(76.105,32.885),(76.105,32.715),(75.935,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,32.715),(76.295,32.885),(76.465,32.885),(76.465,32.715),(76.295,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,32.715),(76.655,32.885),(76.825,32.885),(76.825,32.715),(76.655,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,33.075),(75.575,33.245),(75.745,33.245),(75.745,33.075),(75.575,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,33.075),(75.935,33.245),(76.105,33.245),(76.105,33.075),(75.935,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,33.075),(76.295,33.245),(76.465,33.245),(76.465,33.075),(76.295,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,33.075),(76.655,33.245),(76.825,33.245),(76.825,33.075),(76.655,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,33.435),(75.575,33.605),(75.745,33.605),(75.745,33.435),(75.575,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,33.435),(75.935,33.605),(76.105,33.605),(76.105,33.435),(75.935,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,33.435),(76.295,33.605),(76.465,33.605),(76.465,33.435),(76.295,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,33.435),(76.655,33.605),(76.825,33.605),(76.825,33.435),(76.655,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,33.795),(75.575,33.965),(75.745,33.965),(75.745,33.795),(75.575,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,33.795),(75.935,33.965),(76.105,33.965),(76.105,33.795),(75.935,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,33.795),(76.295,33.965),(76.465,33.965),(76.465,33.795),(76.295,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,33.795),(76.655,33.965),(76.825,33.965),(76.825,33.795),(76.655,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,34.155),(75.575,34.325),(75.745,34.325),(75.745,34.155),(75.575,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,34.155),(75.935,34.325),(76.105,34.325),(76.105,34.155),(75.935,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,34.155),(76.295,34.325),(76.465,34.325),(76.465,34.155),(76.295,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,34.155),(76.655,34.325),(76.825,34.325),(76.825,34.155),(76.655,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,34.515),(75.575,34.685),(75.745,34.685),(75.745,34.515),(75.575,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,34.515),(75.935,34.685),(76.105,34.685),(76.105,34.515),(75.935,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,34.515),(76.295,34.685),(76.465,34.685),(76.465,34.515),(76.295,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,34.515),(76.655,34.685),(76.825,34.685),(76.825,34.515),(76.655,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,34.875),(75.575,35.045),(75.745,35.045),(75.745,34.875),(75.575,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,34.875),(75.935,35.045),(76.105,35.045),(76.105,34.875),(75.935,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,34.875),(76.295,35.045),(76.465,35.045),(76.465,34.875),(76.295,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,34.875),(76.655,35.045),(76.825,35.045),(76.825,34.875),(76.655,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,35.235),(75.575,35.405),(75.745,35.405),(75.745,35.235),(75.575,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,35.235),(75.935,35.405),(76.105,35.405),(76.105,35.235),(75.935,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,35.235),(76.295,35.405),(76.465,35.405),(76.465,35.235),(76.295,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,35.235),(76.655,35.405),(76.825,35.405),(76.825,35.235),(76.655,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,35.595),(75.575,35.765),(75.745,35.765),(75.745,35.595),(75.575,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,35.595),(75.935,35.765),(76.105,35.765),(76.105,35.595),(75.935,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,35.595),(76.295,35.765),(76.465,35.765),(76.465,35.595),(76.295,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,35.595),(76.655,35.765),(76.825,35.765),(76.825,35.595),(76.655,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,35.955),(75.575,36.125),(75.745,36.125),(75.745,35.955),(75.575,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,35.955),(75.935,36.125),(76.105,36.125),(76.105,35.955),(75.935,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,35.955),(76.295,36.125),(76.465,36.125),(76.465,35.955),(76.295,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,35.955),(76.655,36.125),(76.825,36.125),(76.825,35.955),(76.655,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,36.315),(75.575,36.485),(75.745,36.485),(75.745,36.315),(75.575,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,36.315),(75.935,36.485),(76.105,36.485),(76.105,36.315),(75.935,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,36.315),(76.295,36.485),(76.465,36.485),(76.465,36.315),(76.295,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,36.315),(76.655,36.485),(76.825,36.485),(76.825,36.315),(76.655,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,36.675),(75.575,36.845),(75.745,36.845),(75.745,36.675),(75.575,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,36.675),(75.935,36.845),(76.105,36.845),(76.105,36.675),(75.935,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,36.675),(76.295,36.845),(76.465,36.845),(76.465,36.675),(76.295,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,36.675),(76.655,36.845),(76.825,36.845),(76.825,36.675),(76.655,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,37.035),(75.575,37.205),(75.745,37.205),(75.745,37.035),(75.575,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,37.035),(75.935,37.205),(76.105,37.205),(76.105,37.035),(75.935,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,37.035),(76.295,37.205),(76.465,37.205),(76.465,37.035),(76.295,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,37.035),(76.655,37.205),(76.825,37.205),(76.825,37.035),(76.655,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,37.395),(75.575,37.565),(75.745,37.565),(75.745,37.395),(75.575,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,37.395),(75.935,37.565),(76.105,37.565),(76.105,37.395),(75.935,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,37.395),(76.295,37.565),(76.465,37.565),(76.465,37.395),(76.295,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,37.395),(76.655,37.565),(76.825,37.565),(76.825,37.395),(76.655,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,37.755),(75.575,37.925),(75.745,37.925),(75.745,37.755),(75.575,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,37.755),(75.935,37.925),(76.105,37.925),(76.105,37.755),(75.935,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,37.755),(76.295,37.925),(76.465,37.925),(76.465,37.755),(76.295,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,37.755),(76.655,37.925),(76.825,37.925),(76.825,37.755),(76.655,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,38.115),(75.575,38.285),(75.745,38.285),(75.745,38.115),(75.575,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,38.115),(75.935,38.285),(76.105,38.285),(76.105,38.115),(75.935,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,38.115),(76.295,38.285),(76.465,38.285),(76.465,38.115),(76.295,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,38.115),(76.655,38.285),(76.825,38.285),(76.825,38.115),(76.655,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,38.475),(75.575,38.645),(75.745,38.645),(75.745,38.475),(75.575,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,38.475),(75.935,38.645),(76.105,38.645),(76.105,38.475),(75.935,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,38.475),(76.295,38.645),(76.465,38.645),(76.465,38.475),(76.295,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,38.475),(76.655,38.645),(76.825,38.645),(76.825,38.475),(76.655,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,38.835),(75.575,39.005),(75.745,39.005),(75.745,38.835),(75.575,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,38.835),(75.935,39.005),(76.105,39.005),(76.105,38.835),(75.935,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,38.835),(76.295,39.005),(76.465,39.005),(76.465,38.835),(76.295,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,38.835),(76.655,39.005),(76.825,39.005),(76.825,38.835),(76.655,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,39.195),(75.575,39.365),(75.745,39.365),(75.745,39.195),(75.575,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,39.195),(75.935,39.365),(76.105,39.365),(76.105,39.195),(75.935,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,39.195),(76.295,39.365),(76.465,39.365),(76.465,39.195),(76.295,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,39.195),(76.655,39.365),(76.825,39.365),(76.825,39.195),(76.655,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,39.555),(75.575,39.725),(75.745,39.725),(75.745,39.555),(75.575,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,39.555),(75.935,39.725),(76.105,39.725),(76.105,39.555),(75.935,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,39.555),(76.295,39.725),(76.465,39.725),(76.465,39.555),(76.295,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,39.555),(76.655,39.725),(76.825,39.725),(76.825,39.555),(76.655,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,39.915),(75.575,40.085),(75.745,40.085),(75.745,39.915),(75.575,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,39.915),(75.935,40.085),(76.105,40.085),(76.105,39.915),(75.935,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,39.915),(76.295,40.085),(76.465,40.085),(76.465,39.915),(76.295,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,39.915),(76.655,40.085),(76.825,40.085),(76.825,39.915),(76.655,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,40.275),(75.575,40.445),(75.745,40.445),(75.745,40.275),(75.575,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,40.275),(75.935,40.445),(76.105,40.445),(76.105,40.275),(75.935,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,40.275),(76.295,40.445),(76.465,40.445),(76.465,40.275),(76.295,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,40.275),(76.655,40.445),(76.825,40.445),(76.825,40.275),(76.655,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,40.635),(75.575,40.805),(75.745,40.805),(75.745,40.635),(75.575,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,40.635),(75.935,40.805),(76.105,40.805),(76.105,40.635),(75.935,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,40.635),(76.295,40.805),(76.465,40.805),(76.465,40.635),(76.295,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,40.635),(76.655,40.805),(76.825,40.805),(76.825,40.635),(76.655,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,2.835),(56.375,3.005),(56.545,3.005),(56.545,2.835),(56.375,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,2.835),(56.735,3.005),(56.905,3.005),(56.905,2.835),(56.735,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,2.835),(57.095,3.005),(57.265,3.005),(57.265,2.835),(57.095,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,2.835),(57.455,3.005),(57.625,3.005),(57.625,2.835),(57.455,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,3.195),(56.375,3.365),(56.545,3.365),(56.545,3.195),(56.375,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,3.195),(56.735,3.365),(56.905,3.365),(56.905,3.195),(56.735,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,3.195),(57.095,3.365),(57.265,3.365),(57.265,3.195),(57.095,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,3.195),(57.455,3.365),(57.625,3.365),(57.625,3.195),(57.455,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,3.555),(56.375,3.725),(56.545,3.725),(56.545,3.555),(56.375,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,3.555),(56.735,3.725),(56.905,3.725),(56.905,3.555),(56.735,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,3.555),(57.095,3.725),(57.265,3.725),(57.265,3.555),(57.095,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,3.555),(57.455,3.725),(57.625,3.725),(57.625,3.555),(57.455,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,3.915),(56.375,4.085),(56.545,4.085),(56.545,3.915),(56.375,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,3.915),(56.735,4.085),(56.905,4.085),(56.905,3.915),(56.735,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,3.915),(57.095,4.085),(57.265,4.085),(57.265,3.915),(57.095,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,3.915),(57.455,4.085),(57.625,4.085),(57.625,3.915),(57.455,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.275),(56.375,4.445),(56.545,4.445),(56.545,4.275),(56.375,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.275),(56.735,4.445),(56.905,4.445),(56.905,4.275),(56.735,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.275),(57.095,4.445),(57.265,4.445),(57.265,4.275),(57.095,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.275),(57.455,4.445),(57.625,4.445),(57.625,4.275),(57.455,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.635),(56.375,4.805),(56.545,4.805),(56.545,4.635),(56.375,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.635),(56.735,4.805),(56.905,4.805),(56.905,4.635),(56.735,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.635),(57.095,4.805),(57.265,4.805),(57.265,4.635),(57.095,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.635),(57.455,4.805),(57.625,4.805),(57.625,4.635),(57.455,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.995),(56.375,5.165),(56.545,5.165),(56.545,4.995),(56.375,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.995),(56.735,5.165),(56.905,5.165),(56.905,4.995),(56.735,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.995),(57.095,5.165),(57.265,5.165),(57.265,4.995),(57.095,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.995),(57.455,5.165),(57.625,5.165),(57.625,4.995),(57.455,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.355),(56.375,5.525),(56.545,5.525),(56.545,5.355),(56.375,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.355),(56.735,5.525),(56.905,5.525),(56.905,5.355),(56.735,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.355),(57.095,5.525),(57.265,5.525),(57.265,5.355),(57.095,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.355),(57.455,5.525),(57.625,5.525),(57.625,5.355),(57.455,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.715),(56.375,5.885),(56.545,5.885),(56.545,5.715),(56.375,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.715),(56.735,5.885),(56.905,5.885),(56.905,5.715),(56.735,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.715),(57.095,5.885),(57.265,5.885),(57.265,5.715),(57.095,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.715),(57.455,5.885),(57.625,5.885),(57.625,5.715),(57.455,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.075),(56.375,6.245),(56.545,6.245),(56.545,6.075),(56.375,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.075),(56.735,6.245),(56.905,6.245),(56.905,6.075),(56.735,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.075),(57.095,6.245),(57.265,6.245),(57.265,6.075),(57.095,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.075),(57.455,6.245),(57.625,6.245),(57.625,6.075),(57.455,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.435),(56.375,6.605),(56.545,6.605),(56.545,6.435),(56.375,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.435),(56.735,6.605),(56.905,6.605),(56.905,6.435),(56.735,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.435),(57.095,6.605),(57.265,6.605),(57.265,6.435),(57.095,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.435),(57.455,6.605),(57.625,6.605),(57.625,6.435),(57.455,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.795),(56.375,6.965),(56.545,6.965),(56.545,6.795),(56.375,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.795),(56.735,6.965),(56.905,6.965),(56.905,6.795),(56.735,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.795),(57.095,6.965),(57.265,6.965),(57.265,6.795),(57.095,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.795),(57.455,6.965),(57.625,6.965),(57.625,6.795),(57.455,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,7.155),(56.375,7.325),(56.545,7.325),(56.545,7.155),(56.375,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,7.155),(56.735,7.325),(56.905,7.325),(56.905,7.155),(56.735,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,7.155),(57.095,7.325),(57.265,7.325),(57.265,7.155),(57.095,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,7.155),(57.455,7.325),(57.625,7.325),(57.625,7.155),(57.455,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,7.515),(56.375,7.685),(56.545,7.685),(56.545,7.515),(56.375,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,7.515),(56.735,7.685),(56.905,7.685),(56.905,7.515),(56.735,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,7.515),(57.095,7.685),(57.265,7.685),(57.265,7.515),(57.095,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,7.515),(57.455,7.685),(57.625,7.685),(57.625,7.515),(57.455,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,7.875),(56.375,8.045),(56.545,8.045),(56.545,7.875),(56.375,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,7.875),(56.735,8.045),(56.905,8.045),(56.905,7.875),(56.735,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,7.875),(57.095,8.045),(57.265,8.045),(57.265,7.875),(57.095,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,7.875),(57.455,8.045),(57.625,8.045),(57.625,7.875),(57.455,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.235),(56.375,8.405),(56.545,8.405),(56.545,8.235),(56.375,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.235),(56.735,8.405),(56.905,8.405),(56.905,8.235),(56.735,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.235),(57.095,8.405),(57.265,8.405),(57.265,8.235),(57.095,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.235),(57.455,8.405),(57.625,8.405),(57.625,8.235),(57.455,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.595),(56.375,8.765),(56.545,8.765),(56.545,8.595),(56.375,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.595),(56.735,8.765),(56.905,8.765),(56.905,8.595),(56.735,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.595),(57.095,8.765),(57.265,8.765),(57.265,8.595),(57.095,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.595),(57.455,8.765),(57.625,8.765),(57.625,8.595),(57.455,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.955),(56.375,9.125),(56.545,9.125),(56.545,8.955),(56.375,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.955),(56.735,9.125),(56.905,9.125),(56.905,8.955),(56.735,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.955),(57.095,9.125),(57.265,9.125),(57.265,8.955),(57.095,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.955),(57.455,9.125),(57.625,9.125),(57.625,8.955),(57.455,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.315),(56.375,9.485),(56.545,9.485),(56.545,9.315),(56.375,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.315),(56.735,9.485),(56.905,9.485),(56.905,9.315),(56.735,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.315),(57.095,9.485),(57.265,9.485),(57.265,9.315),(57.095,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.315),(57.455,9.485),(57.625,9.485),(57.625,9.315),(57.455,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.675),(56.375,9.845),(56.545,9.845),(56.545,9.675),(56.375,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.675),(56.735,9.845),(56.905,9.845),(56.905,9.675),(56.735,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.675),(57.095,9.845),(57.265,9.845),(57.265,9.675),(57.095,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.675),(57.455,9.845),(57.625,9.845),(57.625,9.675),(57.455,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.035),(56.375,10.205),(56.545,10.205),(56.545,10.035),(56.375,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.035),(56.735,10.205),(56.905,10.205),(56.905,10.035),(56.735,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.035),(57.095,10.205),(57.265,10.205),(57.265,10.035),(57.095,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.035),(57.455,10.205),(57.625,10.205),(57.625,10.035),(57.455,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.395),(56.375,10.565),(56.545,10.565),(56.545,10.395),(56.375,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.395),(56.735,10.565),(56.905,10.565),(56.905,10.395),(56.735,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.395),(57.095,10.565),(57.265,10.565),(57.265,10.395),(57.095,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.395),(57.455,10.565),(57.625,10.565),(57.625,10.395),(57.455,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.755),(56.375,10.925),(56.545,10.925),(56.545,10.755),(56.375,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.755),(56.735,10.925),(56.905,10.925),(56.905,10.755),(56.735,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.755),(57.095,10.925),(57.265,10.925),(57.265,10.755),(57.095,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.755),(57.455,10.925),(57.625,10.925),(57.625,10.755),(57.455,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.115),(56.375,11.285),(56.545,11.285),(56.545,11.115),(56.375,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.115),(56.735,11.285),(56.905,11.285),(56.905,11.115),(56.735,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.115),(57.095,11.285),(57.265,11.285),(57.265,11.115),(57.095,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.115),(57.455,11.285),(57.625,11.285),(57.625,11.115),(57.455,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.475),(56.375,11.645),(56.545,11.645),(56.545,11.475),(56.375,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.475),(56.735,11.645),(56.905,11.645),(56.905,11.475),(56.735,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.475),(57.095,11.645),(57.265,11.645),(57.265,11.475),(57.095,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.475),(57.455,11.645),(57.625,11.645),(57.625,11.475),(57.455,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.835),(56.375,12.005),(56.545,12.005),(56.545,11.835),(56.375,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.835),(56.735,12.005),(56.905,12.005),(56.905,11.835),(56.735,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.835),(57.095,12.005),(57.265,12.005),(57.265,11.835),(57.095,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.835),(57.455,12.005),(57.625,12.005),(57.625,11.835),(57.455,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,12.195),(56.375,12.365),(56.545,12.365),(56.545,12.195),(56.375,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,12.195),(56.735,12.365),(56.905,12.365),(56.905,12.195),(56.735,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,12.195),(57.095,12.365),(57.265,12.365),(57.265,12.195),(57.095,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,12.195),(57.455,12.365),(57.625,12.365),(57.625,12.195),(57.455,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,12.555),(56.375,12.725),(56.545,12.725),(56.545,12.555),(56.375,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,12.555),(56.735,12.725),(56.905,12.725),(56.905,12.555),(56.735,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,12.555),(57.095,12.725),(57.265,12.725),(57.265,12.555),(57.095,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,12.555),(57.455,12.725),(57.625,12.725),(57.625,12.555),(57.455,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,12.915),(56.375,13.085),(56.545,13.085),(56.545,12.915),(56.375,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,12.915),(56.735,13.085),(56.905,13.085),(56.905,12.915),(56.735,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,12.915),(57.095,13.085),(57.265,13.085),(57.265,12.915),(57.095,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,12.915),(57.455,13.085),(57.625,13.085),(57.625,12.915),(57.455,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.275),(56.375,13.445),(56.545,13.445),(56.545,13.275),(56.375,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.275),(56.735,13.445),(56.905,13.445),(56.905,13.275),(56.735,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.275),(57.095,13.445),(57.265,13.445),(57.265,13.275),(57.095,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.275),(57.455,13.445),(57.625,13.445),(57.625,13.275),(57.455,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.635),(56.375,13.805),(56.545,13.805),(56.545,13.635),(56.375,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.635),(56.735,13.805),(56.905,13.805),(56.905,13.635),(56.735,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.635),(57.095,13.805),(57.265,13.805),(57.265,13.635),(57.095,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.635),(57.455,13.805),(57.625,13.805),(57.625,13.635),(57.455,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.995),(56.375,14.165),(56.545,14.165),(56.545,13.995),(56.375,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.995),(56.735,14.165),(56.905,14.165),(56.905,13.995),(56.735,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.995),(57.095,14.165),(57.265,14.165),(57.265,13.995),(57.095,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.995),(57.455,14.165),(57.625,14.165),(57.625,13.995),(57.455,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.355),(56.375,14.525),(56.545,14.525),(56.545,14.355),(56.375,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.355),(56.735,14.525),(56.905,14.525),(56.905,14.355),(56.735,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.355),(57.095,14.525),(57.265,14.525),(57.265,14.355),(57.095,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.355),(57.455,14.525),(57.625,14.525),(57.625,14.355),(57.455,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.715),(56.375,14.885),(56.545,14.885),(56.545,14.715),(56.375,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.715),(56.735,14.885),(56.905,14.885),(56.905,14.715),(56.735,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.715),(57.095,14.885),(57.265,14.885),(57.265,14.715),(57.095,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.715),(57.455,14.885),(57.625,14.885),(57.625,14.715),(57.455,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.075),(56.375,15.245),(56.545,15.245),(56.545,15.075),(56.375,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.075),(56.735,15.245),(56.905,15.245),(56.905,15.075),(56.735,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.075),(57.095,15.245),(57.265,15.245),(57.265,15.075),(57.095,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.075),(57.455,15.245),(57.625,15.245),(57.625,15.075),(57.455,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.435),(56.375,15.605),(56.545,15.605),(56.545,15.435),(56.375,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.435),(56.735,15.605),(56.905,15.605),(56.905,15.435),(56.735,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.435),(57.095,15.605),(57.265,15.605),(57.265,15.435),(57.095,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.435),(57.455,15.605),(57.625,15.605),(57.625,15.435),(57.455,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.795),(56.375,15.965),(56.545,15.965),(56.545,15.795),(56.375,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.795),(56.735,15.965),(56.905,15.965),(56.905,15.795),(56.735,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.795),(57.095,15.965),(57.265,15.965),(57.265,15.795),(57.095,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.795),(57.455,15.965),(57.625,15.965),(57.625,15.795),(57.455,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,16.155),(56.375,16.325),(56.545,16.325),(56.545,16.155),(56.375,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,16.155),(56.735,16.325),(56.905,16.325),(56.905,16.155),(56.735,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,16.155),(57.095,16.325),(57.265,16.325),(57.265,16.155),(57.095,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,16.155),(57.455,16.325),(57.625,16.325),(57.625,16.155),(57.455,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,16.515),(56.375,16.685),(56.545,16.685),(56.545,16.515),(56.375,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,16.515),(56.735,16.685),(56.905,16.685),(56.905,16.515),(56.735,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,16.515),(57.095,16.685),(57.265,16.685),(57.265,16.515),(57.095,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,16.515),(57.455,16.685),(57.625,16.685),(57.625,16.515),(57.455,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,16.875),(56.375,17.045),(56.545,17.045),(56.545,16.875),(56.375,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,16.875),(56.735,17.045),(56.905,17.045),(56.905,16.875),(56.735,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,16.875),(57.095,17.045),(57.265,17.045),(57.265,16.875),(57.095,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,16.875),(57.455,17.045),(57.625,17.045),(57.625,16.875),(57.455,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.235),(56.375,17.405),(56.545,17.405),(56.545,17.235),(56.375,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.235),(56.735,17.405),(56.905,17.405),(56.905,17.235),(56.735,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.235),(57.095,17.405),(57.265,17.405),(57.265,17.235),(57.095,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.235),(57.455,17.405),(57.625,17.405),(57.625,17.235),(57.455,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.595),(56.375,17.765),(56.545,17.765),(56.545,17.595),(56.375,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.595),(56.735,17.765),(56.905,17.765),(56.905,17.595),(56.735,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.595),(57.095,17.765),(57.265,17.765),(57.265,17.595),(57.095,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.595),(57.455,17.765),(57.625,17.765),(57.625,17.595),(57.455,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.955),(56.375,18.125),(56.545,18.125),(56.545,17.955),(56.375,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.955),(56.735,18.125),(56.905,18.125),(56.905,17.955),(56.735,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.955),(57.095,18.125),(57.265,18.125),(57.265,17.955),(57.095,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.955),(57.455,18.125),(57.625,18.125),(57.625,17.955),(57.455,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.315),(56.375,18.485),(56.545,18.485),(56.545,18.315),(56.375,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.315),(56.735,18.485),(56.905,18.485),(56.905,18.315),(56.735,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.315),(57.095,18.485),(57.265,18.485),(57.265,18.315),(57.095,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.315),(57.455,18.485),(57.625,18.485),(57.625,18.315),(57.455,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.675),(56.375,18.845),(56.545,18.845),(56.545,18.675),(56.375,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.675),(56.735,18.845),(56.905,18.845),(56.905,18.675),(56.735,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.675),(57.095,18.845),(57.265,18.845),(57.265,18.675),(57.095,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.675),(57.455,18.845),(57.625,18.845),(57.625,18.675),(57.455,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,19.035),(56.375,19.205),(56.545,19.205),(56.545,19.035),(56.375,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,19.035),(56.735,19.205),(56.905,19.205),(56.905,19.035),(56.735,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,19.035),(57.095,19.205),(57.265,19.205),(57.265,19.035),(57.095,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,19.035),(57.455,19.205),(57.625,19.205),(57.625,19.035),(57.455,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,19.395),(56.375,19.565),(56.545,19.565),(56.545,19.395),(56.375,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,19.395),(56.735,19.565),(56.905,19.565),(56.905,19.395),(56.735,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,19.395),(57.095,19.565),(57.265,19.565),(57.265,19.395),(57.095,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,19.395),(57.455,19.565),(57.625,19.565),(57.625,19.395),(57.455,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,19.755),(56.375,19.925),(56.545,19.925),(56.545,19.755),(56.375,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,19.755),(56.735,19.925),(56.905,19.925),(56.905,19.755),(56.735,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,19.755),(57.095,19.925),(57.265,19.925),(57.265,19.755),(57.095,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,19.755),(57.455,19.925),(57.625,19.925),(57.625,19.755),(57.455,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,20.115),(56.375,20.285),(56.545,20.285),(56.545,20.115),(56.375,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,20.115),(56.735,20.285),(56.905,20.285),(56.905,20.115),(56.735,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,20.115),(57.095,20.285),(57.265,20.285),(57.265,20.115),(57.095,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,20.115),(57.455,20.285),(57.625,20.285),(57.625,20.115),(57.455,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,20.475),(56.375,20.645),(56.545,20.645),(56.545,20.475),(56.375,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,20.475),(56.735,20.645),(56.905,20.645),(56.905,20.475),(56.735,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,20.475),(57.095,20.645),(57.265,20.645),(57.265,20.475),(57.095,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,20.475),(57.455,20.645),(57.625,20.645),(57.625,20.475),(57.455,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,20.835),(56.375,21.005),(56.545,21.005),(56.545,20.835),(56.375,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,20.835),(56.735,21.005),(56.905,21.005),(56.905,20.835),(56.735,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,20.835),(57.095,21.005),(57.265,21.005),(57.265,20.835),(57.095,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,20.835),(57.455,21.005),(57.625,21.005),(57.625,20.835),(57.455,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,21.195),(56.375,21.365),(56.545,21.365),(56.545,21.195),(56.375,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,21.195),(56.735,21.365),(56.905,21.365),(56.905,21.195),(56.735,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,21.195),(57.095,21.365),(57.265,21.365),(57.265,21.195),(57.095,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,21.195),(57.455,21.365),(57.625,21.365),(57.625,21.195),(57.455,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,21.555),(56.375,21.725),(56.545,21.725),(56.545,21.555),(56.375,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,21.555),(56.735,21.725),(56.905,21.725),(56.905,21.555),(56.735,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,21.555),(57.095,21.725),(57.265,21.725),(57.265,21.555),(57.095,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,21.555),(57.455,21.725),(57.625,21.725),(57.625,21.555),(57.455,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,21.915),(56.375,22.085),(56.545,22.085),(56.545,21.915),(56.375,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,21.915),(56.735,22.085),(56.905,22.085),(56.905,21.915),(56.735,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,21.915),(57.095,22.085),(57.265,22.085),(57.265,21.915),(57.095,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,21.915),(57.455,22.085),(57.625,22.085),(57.625,21.915),(57.455,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,22.275),(56.375,22.445),(56.545,22.445),(56.545,22.275),(56.375,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,22.275),(56.735,22.445),(56.905,22.445),(56.905,22.275),(56.735,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,22.275),(57.095,22.445),(57.265,22.445),(57.265,22.275),(57.095,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,22.275),(57.455,22.445),(57.625,22.445),(57.625,22.275),(57.455,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,22.635),(56.375,22.805),(56.545,22.805),(56.545,22.635),(56.375,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,22.635),(56.735,22.805),(56.905,22.805),(56.905,22.635),(56.735,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,22.635),(57.095,22.805),(57.265,22.805),(57.265,22.635),(57.095,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,22.635),(57.455,22.805),(57.625,22.805),(57.625,22.635),(57.455,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,22.995),(56.375,23.165),(56.545,23.165),(56.545,22.995),(56.375,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,22.995),(56.735,23.165),(56.905,23.165),(56.905,22.995),(56.735,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,22.995),(57.095,23.165),(57.265,23.165),(57.265,22.995),(57.095,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,22.995),(57.455,23.165),(57.625,23.165),(57.625,22.995),(57.455,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,23.355),(56.375,23.525),(56.545,23.525),(56.545,23.355),(56.375,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,23.355),(56.735,23.525),(56.905,23.525),(56.905,23.355),(56.735,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,23.355),(57.095,23.525),(57.265,23.525),(57.265,23.355),(57.095,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,23.355),(57.455,23.525),(57.625,23.525),(57.625,23.355),(57.455,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,23.715),(56.375,23.885),(56.545,23.885),(56.545,23.715),(56.375,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,23.715),(56.735,23.885),(56.905,23.885),(56.905,23.715),(56.735,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,23.715),(57.095,23.885),(57.265,23.885),(57.265,23.715),(57.095,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,23.715),(57.455,23.885),(57.625,23.885),(57.625,23.715),(57.455,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,24.075),(56.375,24.245),(56.545,24.245),(56.545,24.075),(56.375,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,24.075),(56.735,24.245),(56.905,24.245),(56.905,24.075),(56.735,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,24.075),(57.095,24.245),(57.265,24.245),(57.265,24.075),(57.095,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,24.075),(57.455,24.245),(57.625,24.245),(57.625,24.075),(57.455,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,24.435),(56.375,24.605),(56.545,24.605),(56.545,24.435),(56.375,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,24.435),(56.735,24.605),(56.905,24.605),(56.905,24.435),(56.735,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,24.435),(57.095,24.605),(57.265,24.605),(57.265,24.435),(57.095,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,24.435),(57.455,24.605),(57.625,24.605),(57.625,24.435),(57.455,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,24.795),(56.375,24.965),(56.545,24.965),(56.545,24.795),(56.375,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,24.795),(56.735,24.965),(56.905,24.965),(56.905,24.795),(56.735,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,24.795),(57.095,24.965),(57.265,24.965),(57.265,24.795),(57.095,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,24.795),(57.455,24.965),(57.625,24.965),(57.625,24.795),(57.455,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,25.155),(56.375,25.325),(56.545,25.325),(56.545,25.155),(56.375,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,25.155),(56.735,25.325),(56.905,25.325),(56.905,25.155),(56.735,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,25.155),(57.095,25.325),(57.265,25.325),(57.265,25.155),(57.095,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,25.155),(57.455,25.325),(57.625,25.325),(57.625,25.155),(57.455,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,25.515),(56.375,25.685),(56.545,25.685),(56.545,25.515),(56.375,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,25.515),(56.735,25.685),(56.905,25.685),(56.905,25.515),(56.735,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,25.515),(57.095,25.685),(57.265,25.685),(57.265,25.515),(57.095,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,25.515),(57.455,25.685),(57.625,25.685),(57.625,25.515),(57.455,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,25.875),(56.375,26.045),(56.545,26.045),(56.545,25.875),(56.375,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,25.875),(56.735,26.045),(56.905,26.045),(56.905,25.875),(56.735,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,25.875),(57.095,26.045),(57.265,26.045),(57.265,25.875),(57.095,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,25.875),(57.455,26.045),(57.625,26.045),(57.625,25.875),(57.455,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,26.235),(56.375,26.405),(56.545,26.405),(56.545,26.235),(56.375,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,26.235),(56.735,26.405),(56.905,26.405),(56.905,26.235),(56.735,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,26.235),(57.095,26.405),(57.265,26.405),(57.265,26.235),(57.095,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,26.235),(57.455,26.405),(57.625,26.405),(57.625,26.235),(57.455,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,26.595),(56.375,26.765),(56.545,26.765),(56.545,26.595),(56.375,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,26.595),(56.735,26.765),(56.905,26.765),(56.905,26.595),(56.735,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,26.595),(57.095,26.765),(57.265,26.765),(57.265,26.595),(57.095,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,26.595),(57.455,26.765),(57.625,26.765),(57.625,26.595),(57.455,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,26.955),(56.375,27.125),(56.545,27.125),(56.545,26.955),(56.375,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,26.955),(56.735,27.125),(56.905,27.125),(56.905,26.955),(56.735,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,26.955),(57.095,27.125),(57.265,27.125),(57.265,26.955),(57.095,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,26.955),(57.455,27.125),(57.625,27.125),(57.625,26.955),(57.455,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,27.315),(56.375,27.485),(56.545,27.485),(56.545,27.315),(56.375,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,27.315),(56.735,27.485),(56.905,27.485),(56.905,27.315),(56.735,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,27.315),(57.095,27.485),(57.265,27.485),(57.265,27.315),(57.095,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,27.315),(57.455,27.485),(57.625,27.485),(57.625,27.315),(57.455,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,27.675),(56.375,27.845),(56.545,27.845),(56.545,27.675),(56.375,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,27.675),(56.735,27.845),(56.905,27.845),(56.905,27.675),(56.735,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,27.675),(57.095,27.845),(57.265,27.845),(57.265,27.675),(57.095,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,27.675),(57.455,27.845),(57.625,27.845),(57.625,27.675),(57.455,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,28.035),(56.375,28.205),(56.545,28.205),(56.545,28.035),(56.375,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,28.035),(56.735,28.205),(56.905,28.205),(56.905,28.035),(56.735,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,28.035),(57.095,28.205),(57.265,28.205),(57.265,28.035),(57.095,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,28.035),(57.455,28.205),(57.625,28.205),(57.625,28.035),(57.455,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,28.395),(56.375,28.565),(56.545,28.565),(56.545,28.395),(56.375,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,28.395),(56.735,28.565),(56.905,28.565),(56.905,28.395),(56.735,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,28.395),(57.095,28.565),(57.265,28.565),(57.265,28.395),(57.095,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,28.395),(57.455,28.565),(57.625,28.565),(57.625,28.395),(57.455,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,28.755),(56.375,28.925),(56.545,28.925),(56.545,28.755),(56.375,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,28.755),(56.735,28.925),(56.905,28.925),(56.905,28.755),(56.735,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,28.755),(57.095,28.925),(57.265,28.925),(57.265,28.755),(57.095,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,28.755),(57.455,28.925),(57.625,28.925),(57.625,28.755),(57.455,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,29.115),(56.375,29.285),(56.545,29.285),(56.545,29.115),(56.375,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,29.115),(56.735,29.285),(56.905,29.285),(56.905,29.115),(56.735,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,29.115),(57.095,29.285),(57.265,29.285),(57.265,29.115),(57.095,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,29.115),(57.455,29.285),(57.625,29.285),(57.625,29.115),(57.455,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,29.475),(56.375,29.645),(56.545,29.645),(56.545,29.475),(56.375,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,29.475),(56.735,29.645),(56.905,29.645),(56.905,29.475),(56.735,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,29.475),(57.095,29.645),(57.265,29.645),(57.265,29.475),(57.095,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,29.475),(57.455,29.645),(57.625,29.645),(57.625,29.475),(57.455,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,29.835),(56.375,30.005),(56.545,30.005),(56.545,29.835),(56.375,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,29.835),(56.735,30.005),(56.905,30.005),(56.905,29.835),(56.735,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,29.835),(57.095,30.005),(57.265,30.005),(57.265,29.835),(57.095,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,29.835),(57.455,30.005),(57.625,30.005),(57.625,29.835),(57.455,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,30.195),(56.375,30.365),(56.545,30.365),(56.545,30.195),(56.375,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,30.195),(56.735,30.365),(56.905,30.365),(56.905,30.195),(56.735,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,30.195),(57.095,30.365),(57.265,30.365),(57.265,30.195),(57.095,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,30.195),(57.455,30.365),(57.625,30.365),(57.625,30.195),(57.455,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,30.555),(56.375,30.725),(56.545,30.725),(56.545,30.555),(56.375,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,30.555),(56.735,30.725),(56.905,30.725),(56.905,30.555),(56.735,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,30.555),(57.095,30.725),(57.265,30.725),(57.265,30.555),(57.095,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,30.555),(57.455,30.725),(57.625,30.725),(57.625,30.555),(57.455,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,30.915),(56.375,31.085),(56.545,31.085),(56.545,30.915),(56.375,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,30.915),(56.735,31.085),(56.905,31.085),(56.905,30.915),(56.735,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,30.915),(57.095,31.085),(57.265,31.085),(57.265,30.915),(57.095,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,30.915),(57.455,31.085),(57.625,31.085),(57.625,30.915),(57.455,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,31.275),(56.375,31.445),(56.545,31.445),(56.545,31.275),(56.375,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,31.275),(56.735,31.445),(56.905,31.445),(56.905,31.275),(56.735,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,31.275),(57.095,31.445),(57.265,31.445),(57.265,31.275),(57.095,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,31.275),(57.455,31.445),(57.625,31.445),(57.625,31.275),(57.455,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,31.635),(56.375,31.805),(56.545,31.805),(56.545,31.635),(56.375,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,31.635),(56.735,31.805),(56.905,31.805),(56.905,31.635),(56.735,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,31.635),(57.095,31.805),(57.265,31.805),(57.265,31.635),(57.095,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,31.635),(57.455,31.805),(57.625,31.805),(57.625,31.635),(57.455,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,31.995),(56.375,32.165),(56.545,32.165),(56.545,31.995),(56.375,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,31.995),(56.735,32.165),(56.905,32.165),(56.905,31.995),(56.735,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,31.995),(57.095,32.165),(57.265,32.165),(57.265,31.995),(57.095,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,31.995),(57.455,32.165),(57.625,32.165),(57.625,31.995),(57.455,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,32.355),(56.375,32.525),(56.545,32.525),(56.545,32.355),(56.375,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,32.355),(56.735,32.525),(56.905,32.525),(56.905,32.355),(56.735,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,32.355),(57.095,32.525),(57.265,32.525),(57.265,32.355),(57.095,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,32.355),(57.455,32.525),(57.625,32.525),(57.625,32.355),(57.455,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,32.715),(56.375,32.885),(56.545,32.885),(56.545,32.715),(56.375,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,32.715),(56.735,32.885),(56.905,32.885),(56.905,32.715),(56.735,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,32.715),(57.095,32.885),(57.265,32.885),(57.265,32.715),(57.095,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,32.715),(57.455,32.885),(57.625,32.885),(57.625,32.715),(57.455,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,33.075),(56.375,33.245),(56.545,33.245),(56.545,33.075),(56.375,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,33.075),(56.735,33.245),(56.905,33.245),(56.905,33.075),(56.735,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,33.075),(57.095,33.245),(57.265,33.245),(57.265,33.075),(57.095,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,33.075),(57.455,33.245),(57.625,33.245),(57.625,33.075),(57.455,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,33.435),(56.375,33.605),(56.545,33.605),(56.545,33.435),(56.375,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,33.435),(56.735,33.605),(56.905,33.605),(56.905,33.435),(56.735,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,33.435),(57.095,33.605),(57.265,33.605),(57.265,33.435),(57.095,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,33.435),(57.455,33.605),(57.625,33.605),(57.625,33.435),(57.455,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,33.795),(56.375,33.965),(56.545,33.965),(56.545,33.795),(56.375,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,33.795),(56.735,33.965),(56.905,33.965),(56.905,33.795),(56.735,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,33.795),(57.095,33.965),(57.265,33.965),(57.265,33.795),(57.095,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,33.795),(57.455,33.965),(57.625,33.965),(57.625,33.795),(57.455,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,34.155),(56.375,34.325),(56.545,34.325),(56.545,34.155),(56.375,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,34.155),(56.735,34.325),(56.905,34.325),(56.905,34.155),(56.735,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,34.155),(57.095,34.325),(57.265,34.325),(57.265,34.155),(57.095,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,34.155),(57.455,34.325),(57.625,34.325),(57.625,34.155),(57.455,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,34.515),(56.375,34.685),(56.545,34.685),(56.545,34.515),(56.375,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,34.515),(56.735,34.685),(56.905,34.685),(56.905,34.515),(56.735,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,34.515),(57.095,34.685),(57.265,34.685),(57.265,34.515),(57.095,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,34.515),(57.455,34.685),(57.625,34.685),(57.625,34.515),(57.455,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,34.875),(56.375,35.045),(56.545,35.045),(56.545,34.875),(56.375,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,34.875),(56.735,35.045),(56.905,35.045),(56.905,34.875),(56.735,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,34.875),(57.095,35.045),(57.265,35.045),(57.265,34.875),(57.095,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,34.875),(57.455,35.045),(57.625,35.045),(57.625,34.875),(57.455,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,35.235),(56.375,35.405),(56.545,35.405),(56.545,35.235),(56.375,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,35.235),(56.735,35.405),(56.905,35.405),(56.905,35.235),(56.735,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,35.235),(57.095,35.405),(57.265,35.405),(57.265,35.235),(57.095,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,35.235),(57.455,35.405),(57.625,35.405),(57.625,35.235),(57.455,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,35.595),(56.375,35.765),(56.545,35.765),(56.545,35.595),(56.375,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,35.595),(56.735,35.765),(56.905,35.765),(56.905,35.595),(56.735,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,35.595),(57.095,35.765),(57.265,35.765),(57.265,35.595),(57.095,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,35.595),(57.455,35.765),(57.625,35.765),(57.625,35.595),(57.455,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,35.955),(56.375,36.125),(56.545,36.125),(56.545,35.955),(56.375,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,35.955),(56.735,36.125),(56.905,36.125),(56.905,35.955),(56.735,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,35.955),(57.095,36.125),(57.265,36.125),(57.265,35.955),(57.095,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,35.955),(57.455,36.125),(57.625,36.125),(57.625,35.955),(57.455,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,36.315),(56.375,36.485),(56.545,36.485),(56.545,36.315),(56.375,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,36.315),(56.735,36.485),(56.905,36.485),(56.905,36.315),(56.735,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,36.315),(57.095,36.485),(57.265,36.485),(57.265,36.315),(57.095,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,36.315),(57.455,36.485),(57.625,36.485),(57.625,36.315),(57.455,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,36.675),(56.375,36.845),(56.545,36.845),(56.545,36.675),(56.375,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,36.675),(56.735,36.845),(56.905,36.845),(56.905,36.675),(56.735,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,36.675),(57.095,36.845),(57.265,36.845),(57.265,36.675),(57.095,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,36.675),(57.455,36.845),(57.625,36.845),(57.625,36.675),(57.455,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,37.035),(56.375,37.205),(56.545,37.205),(56.545,37.035),(56.375,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,37.035),(56.735,37.205),(56.905,37.205),(56.905,37.035),(56.735,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,37.035),(57.095,37.205),(57.265,37.205),(57.265,37.035),(57.095,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,37.035),(57.455,37.205),(57.625,37.205),(57.625,37.035),(57.455,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,37.395),(56.375,37.565),(56.545,37.565),(56.545,37.395),(56.375,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,37.395),(56.735,37.565),(56.905,37.565),(56.905,37.395),(56.735,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,37.395),(57.095,37.565),(57.265,37.565),(57.265,37.395),(57.095,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,37.395),(57.455,37.565),(57.625,37.565),(57.625,37.395),(57.455,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,37.755),(56.375,37.925),(56.545,37.925),(56.545,37.755),(56.375,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,37.755),(56.735,37.925),(56.905,37.925),(56.905,37.755),(56.735,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,37.755),(57.095,37.925),(57.265,37.925),(57.265,37.755),(57.095,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,37.755),(57.455,37.925),(57.625,37.925),(57.625,37.755),(57.455,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,38.115),(56.375,38.285),(56.545,38.285),(56.545,38.115),(56.375,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,38.115),(56.735,38.285),(56.905,38.285),(56.905,38.115),(56.735,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,38.115),(57.095,38.285),(57.265,38.285),(57.265,38.115),(57.095,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,38.115),(57.455,38.285),(57.625,38.285),(57.625,38.115),(57.455,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,38.475),(56.375,38.645),(56.545,38.645),(56.545,38.475),(56.375,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,38.475),(56.735,38.645),(56.905,38.645),(56.905,38.475),(56.735,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,38.475),(57.095,38.645),(57.265,38.645),(57.265,38.475),(57.095,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,38.475),(57.455,38.645),(57.625,38.645),(57.625,38.475),(57.455,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,38.835),(56.375,39.005),(56.545,39.005),(56.545,38.835),(56.375,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,38.835),(56.735,39.005),(56.905,39.005),(56.905,38.835),(56.735,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,38.835),(57.095,39.005),(57.265,39.005),(57.265,38.835),(57.095,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,38.835),(57.455,39.005),(57.625,39.005),(57.625,38.835),(57.455,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,39.195),(56.375,39.365),(56.545,39.365),(56.545,39.195),(56.375,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,39.195),(56.735,39.365),(56.905,39.365),(56.905,39.195),(56.735,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,39.195),(57.095,39.365),(57.265,39.365),(57.265,39.195),(57.095,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,39.195),(57.455,39.365),(57.625,39.365),(57.625,39.195),(57.455,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,39.555),(56.375,39.725),(56.545,39.725),(56.545,39.555),(56.375,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,39.555),(56.735,39.725),(56.905,39.725),(56.905,39.555),(56.735,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,39.555),(57.095,39.725),(57.265,39.725),(57.265,39.555),(57.095,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,39.555),(57.455,39.725),(57.625,39.725),(57.625,39.555),(57.455,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,39.915),(56.375,40.085),(56.545,40.085),(56.545,39.915),(56.375,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,39.915),(56.735,40.085),(56.905,40.085),(56.905,39.915),(56.735,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,39.915),(57.095,40.085),(57.265,40.085),(57.265,39.915),(57.095,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,39.915),(57.455,40.085),(57.625,40.085),(57.625,39.915),(57.455,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,40.275),(56.375,40.445),(56.545,40.445),(56.545,40.275),(56.375,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,40.275),(56.735,40.445),(56.905,40.445),(56.905,40.275),(56.735,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,40.275),(57.095,40.445),(57.265,40.445),(57.265,40.275),(57.095,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,40.275),(57.455,40.445),(57.625,40.445),(57.625,40.275),(57.455,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,40.635),(56.375,40.805),(56.545,40.805),(56.545,40.635),(56.375,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,40.635),(56.735,40.805),(56.905,40.805),(56.905,40.635),(56.735,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,40.635),(57.095,40.805),(57.265,40.805),(57.265,40.635),(57.095,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,40.635),(57.455,40.805),(57.625,40.805),(57.625,40.635),(57.455,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,2.835),(13.175,3.005),(13.345,3.005),(13.345,2.835),(13.175,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,2.835),(13.535,3.005),(13.705,3.005),(13.705,2.835),(13.535,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,2.835),(13.895,3.005),(14.065,3.005),(14.065,2.835),(13.895,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,2.835),(14.255,3.005),(14.425,3.005),(14.425,2.835),(14.255,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,3.195),(13.175,3.365),(13.345,3.365),(13.345,3.195),(13.175,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,3.195),(13.535,3.365),(13.705,3.365),(13.705,3.195),(13.535,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,3.195),(13.895,3.365),(14.065,3.365),(14.065,3.195),(13.895,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,3.195),(14.255,3.365),(14.425,3.365),(14.425,3.195),(14.255,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,3.555),(13.175,3.725),(13.345,3.725),(13.345,3.555),(13.175,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,3.555),(13.535,3.725),(13.705,3.725),(13.705,3.555),(13.535,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,3.555),(13.895,3.725),(14.065,3.725),(14.065,3.555),(13.895,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,3.555),(14.255,3.725),(14.425,3.725),(14.425,3.555),(14.255,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,3.915),(13.175,4.085),(13.345,4.085),(13.345,3.915),(13.175,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,3.915),(13.535,4.085),(13.705,4.085),(13.705,3.915),(13.535,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,3.915),(13.895,4.085),(14.065,4.085),(14.065,3.915),(13.895,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,3.915),(14.255,4.085),(14.425,4.085),(14.425,3.915),(14.255,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,4.275),(13.175,4.445),(13.345,4.445),(13.345,4.275),(13.175,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,4.275),(13.535,4.445),(13.705,4.445),(13.705,4.275),(13.535,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,4.275),(13.895,4.445),(14.065,4.445),(14.065,4.275),(13.895,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,4.275),(14.255,4.445),(14.425,4.445),(14.425,4.275),(14.255,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,4.635),(13.175,4.805),(13.345,4.805),(13.345,4.635),(13.175,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,4.635),(13.535,4.805),(13.705,4.805),(13.705,4.635),(13.535,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,4.635),(13.895,4.805),(14.065,4.805),(14.065,4.635),(13.895,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,4.635),(14.255,4.805),(14.425,4.805),(14.425,4.635),(14.255,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,4.995),(13.175,5.165),(13.345,5.165),(13.345,4.995),(13.175,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,4.995),(13.535,5.165),(13.705,5.165),(13.705,4.995),(13.535,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,4.995),(13.895,5.165),(14.065,5.165),(14.065,4.995),(13.895,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,4.995),(14.255,5.165),(14.425,5.165),(14.425,4.995),(14.255,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,5.355),(13.175,5.525),(13.345,5.525),(13.345,5.355),(13.175,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,5.355),(13.535,5.525),(13.705,5.525),(13.705,5.355),(13.535,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,5.355),(13.895,5.525),(14.065,5.525),(14.065,5.355),(13.895,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,5.355),(14.255,5.525),(14.425,5.525),(14.425,5.355),(14.255,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,5.715),(13.175,5.885),(13.345,5.885),(13.345,5.715),(13.175,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,5.715),(13.535,5.885),(13.705,5.885),(13.705,5.715),(13.535,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,5.715),(13.895,5.885),(14.065,5.885),(14.065,5.715),(13.895,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,5.715),(14.255,5.885),(14.425,5.885),(14.425,5.715),(14.255,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,6.075),(13.175,6.245),(13.345,6.245),(13.345,6.075),(13.175,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,6.075),(13.535,6.245),(13.705,6.245),(13.705,6.075),(13.535,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,6.075),(13.895,6.245),(14.065,6.245),(14.065,6.075),(13.895,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,6.075),(14.255,6.245),(14.425,6.245),(14.425,6.075),(14.255,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,6.435),(13.175,6.605),(13.345,6.605),(13.345,6.435),(13.175,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,6.435),(13.535,6.605),(13.705,6.605),(13.705,6.435),(13.535,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,6.435),(13.895,6.605),(14.065,6.605),(14.065,6.435),(13.895,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,6.435),(14.255,6.605),(14.425,6.605),(14.425,6.435),(14.255,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,6.795),(13.175,6.965),(13.345,6.965),(13.345,6.795),(13.175,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,6.795),(13.535,6.965),(13.705,6.965),(13.705,6.795),(13.535,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,6.795),(13.895,6.965),(14.065,6.965),(14.065,6.795),(13.895,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,6.795),(14.255,6.965),(14.425,6.965),(14.425,6.795),(14.255,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,7.155),(13.175,7.325),(13.345,7.325),(13.345,7.155),(13.175,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,7.155),(13.535,7.325),(13.705,7.325),(13.705,7.155),(13.535,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,7.155),(13.895,7.325),(14.065,7.325),(14.065,7.155),(13.895,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,7.155),(14.255,7.325),(14.425,7.325),(14.425,7.155),(14.255,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,7.515),(13.175,7.685),(13.345,7.685),(13.345,7.515),(13.175,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,7.515),(13.535,7.685),(13.705,7.685),(13.705,7.515),(13.535,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,7.515),(13.895,7.685),(14.065,7.685),(14.065,7.515),(13.895,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,7.515),(14.255,7.685),(14.425,7.685),(14.425,7.515),(14.255,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,7.875),(13.175,8.045),(13.345,8.045),(13.345,7.875),(13.175,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,7.875),(13.535,8.045),(13.705,8.045),(13.705,7.875),(13.535,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,7.875),(13.895,8.045),(14.065,8.045),(14.065,7.875),(13.895,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,7.875),(14.255,8.045),(14.425,8.045),(14.425,7.875),(14.255,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,8.235),(13.175,8.405),(13.345,8.405),(13.345,8.235),(13.175,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,8.235),(13.535,8.405),(13.705,8.405),(13.705,8.235),(13.535,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,8.235),(13.895,8.405),(14.065,8.405),(14.065,8.235),(13.895,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,8.235),(14.255,8.405),(14.425,8.405),(14.425,8.235),(14.255,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,8.595),(13.175,8.765),(13.345,8.765),(13.345,8.595),(13.175,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,8.595),(13.535,8.765),(13.705,8.765),(13.705,8.595),(13.535,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,8.595),(13.895,8.765),(14.065,8.765),(14.065,8.595),(13.895,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,8.595),(14.255,8.765),(14.425,8.765),(14.425,8.595),(14.255,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,8.955),(13.175,9.125),(13.345,9.125),(13.345,8.955),(13.175,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,8.955),(13.535,9.125),(13.705,9.125),(13.705,8.955),(13.535,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,8.955),(13.895,9.125),(14.065,9.125),(14.065,8.955),(13.895,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,8.955),(14.255,9.125),(14.425,9.125),(14.425,8.955),(14.255,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,9.315),(13.175,9.485),(13.345,9.485),(13.345,9.315),(13.175,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,9.315),(13.535,9.485),(13.705,9.485),(13.705,9.315),(13.535,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,9.315),(13.895,9.485),(14.065,9.485),(14.065,9.315),(13.895,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,9.315),(14.255,9.485),(14.425,9.485),(14.425,9.315),(14.255,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,9.675),(13.175,9.845),(13.345,9.845),(13.345,9.675),(13.175,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,9.675),(13.535,9.845),(13.705,9.845),(13.705,9.675),(13.535,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,9.675),(13.895,9.845),(14.065,9.845),(14.065,9.675),(13.895,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,9.675),(14.255,9.845),(14.425,9.845),(14.425,9.675),(14.255,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,10.035),(13.175,10.205),(13.345,10.205),(13.345,10.035),(13.175,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,10.035),(13.535,10.205),(13.705,10.205),(13.705,10.035),(13.535,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,10.035),(13.895,10.205),(14.065,10.205),(14.065,10.035),(13.895,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,10.035),(14.255,10.205),(14.425,10.205),(14.425,10.035),(14.255,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,10.395),(13.175,10.565),(13.345,10.565),(13.345,10.395),(13.175,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,10.395),(13.535,10.565),(13.705,10.565),(13.705,10.395),(13.535,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,10.395),(13.895,10.565),(14.065,10.565),(14.065,10.395),(13.895,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,10.395),(14.255,10.565),(14.425,10.565),(14.425,10.395),(14.255,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,10.755),(13.175,10.925),(13.345,10.925),(13.345,10.755),(13.175,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,10.755),(13.535,10.925),(13.705,10.925),(13.705,10.755),(13.535,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,10.755),(13.895,10.925),(14.065,10.925),(14.065,10.755),(13.895,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,10.755),(14.255,10.925),(14.425,10.925),(14.425,10.755),(14.255,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,11.115),(13.175,11.285),(13.345,11.285),(13.345,11.115),(13.175,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,11.115),(13.535,11.285),(13.705,11.285),(13.705,11.115),(13.535,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,11.115),(13.895,11.285),(14.065,11.285),(14.065,11.115),(13.895,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,11.115),(14.255,11.285),(14.425,11.285),(14.425,11.115),(14.255,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,11.475),(13.175,11.645),(13.345,11.645),(13.345,11.475),(13.175,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,11.475),(13.535,11.645),(13.705,11.645),(13.705,11.475),(13.535,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,11.475),(13.895,11.645),(14.065,11.645),(14.065,11.475),(13.895,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,11.475),(14.255,11.645),(14.425,11.645),(14.425,11.475),(14.255,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,11.835),(13.175,12.005),(13.345,12.005),(13.345,11.835),(13.175,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,11.835),(13.535,12.005),(13.705,12.005),(13.705,11.835),(13.535,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,11.835),(13.895,12.005),(14.065,12.005),(14.065,11.835),(13.895,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,11.835),(14.255,12.005),(14.425,12.005),(14.425,11.835),(14.255,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,12.195),(13.175,12.365),(13.345,12.365),(13.345,12.195),(13.175,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,12.195),(13.535,12.365),(13.705,12.365),(13.705,12.195),(13.535,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,12.195),(13.895,12.365),(14.065,12.365),(14.065,12.195),(13.895,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,12.195),(14.255,12.365),(14.425,12.365),(14.425,12.195),(14.255,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,12.555),(13.175,12.725),(13.345,12.725),(13.345,12.555),(13.175,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,12.555),(13.535,12.725),(13.705,12.725),(13.705,12.555),(13.535,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,12.555),(13.895,12.725),(14.065,12.725),(14.065,12.555),(13.895,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,12.555),(14.255,12.725),(14.425,12.725),(14.425,12.555),(14.255,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,12.915),(13.175,13.085),(13.345,13.085),(13.345,12.915),(13.175,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,12.915),(13.535,13.085),(13.705,13.085),(13.705,12.915),(13.535,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,12.915),(13.895,13.085),(14.065,13.085),(14.065,12.915),(13.895,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,12.915),(14.255,13.085),(14.425,13.085),(14.425,12.915),(14.255,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,13.275),(13.175,13.445),(13.345,13.445),(13.345,13.275),(13.175,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,13.275),(13.535,13.445),(13.705,13.445),(13.705,13.275),(13.535,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,13.275),(13.895,13.445),(14.065,13.445),(14.065,13.275),(13.895,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,13.275),(14.255,13.445),(14.425,13.445),(14.425,13.275),(14.255,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,13.635),(13.175,13.805),(13.345,13.805),(13.345,13.635),(13.175,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,13.635),(13.535,13.805),(13.705,13.805),(13.705,13.635),(13.535,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,13.635),(13.895,13.805),(14.065,13.805),(14.065,13.635),(13.895,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,13.635),(14.255,13.805),(14.425,13.805),(14.425,13.635),(14.255,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,13.995),(13.175,14.165),(13.345,14.165),(13.345,13.995),(13.175,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,13.995),(13.535,14.165),(13.705,14.165),(13.705,13.995),(13.535,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,13.995),(13.895,14.165),(14.065,14.165),(14.065,13.995),(13.895,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,13.995),(14.255,14.165),(14.425,14.165),(14.425,13.995),(14.255,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,14.355),(13.175,14.525),(13.345,14.525),(13.345,14.355),(13.175,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,14.355),(13.535,14.525),(13.705,14.525),(13.705,14.355),(13.535,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,14.355),(13.895,14.525),(14.065,14.525),(14.065,14.355),(13.895,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,14.355),(14.255,14.525),(14.425,14.525),(14.425,14.355),(14.255,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,14.715),(13.175,14.885),(13.345,14.885),(13.345,14.715),(13.175,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,14.715),(13.535,14.885),(13.705,14.885),(13.705,14.715),(13.535,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,14.715),(13.895,14.885),(14.065,14.885),(14.065,14.715),(13.895,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,14.715),(14.255,14.885),(14.425,14.885),(14.425,14.715),(14.255,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,15.075),(13.175,15.245),(13.345,15.245),(13.345,15.075),(13.175,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,15.075),(13.535,15.245),(13.705,15.245),(13.705,15.075),(13.535,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,15.075),(13.895,15.245),(14.065,15.245),(14.065,15.075),(13.895,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,15.075),(14.255,15.245),(14.425,15.245),(14.425,15.075),(14.255,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,15.435),(13.175,15.605),(13.345,15.605),(13.345,15.435),(13.175,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,15.435),(13.535,15.605),(13.705,15.605),(13.705,15.435),(13.535,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,15.435),(13.895,15.605),(14.065,15.605),(14.065,15.435),(13.895,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,15.435),(14.255,15.605),(14.425,15.605),(14.425,15.435),(14.255,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,15.795),(13.175,15.965),(13.345,15.965),(13.345,15.795),(13.175,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,15.795),(13.535,15.965),(13.705,15.965),(13.705,15.795),(13.535,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,15.795),(13.895,15.965),(14.065,15.965),(14.065,15.795),(13.895,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,15.795),(14.255,15.965),(14.425,15.965),(14.425,15.795),(14.255,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,16.155),(13.175,16.325),(13.345,16.325),(13.345,16.155),(13.175,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,16.155),(13.535,16.325),(13.705,16.325),(13.705,16.155),(13.535,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,16.155),(13.895,16.325),(14.065,16.325),(14.065,16.155),(13.895,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,16.155),(14.255,16.325),(14.425,16.325),(14.425,16.155),(14.255,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,16.515),(13.175,16.685),(13.345,16.685),(13.345,16.515),(13.175,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,16.515),(13.535,16.685),(13.705,16.685),(13.705,16.515),(13.535,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,16.515),(13.895,16.685),(14.065,16.685),(14.065,16.515),(13.895,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,16.515),(14.255,16.685),(14.425,16.685),(14.425,16.515),(14.255,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,16.875),(13.175,17.045),(13.345,17.045),(13.345,16.875),(13.175,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,16.875),(13.535,17.045),(13.705,17.045),(13.705,16.875),(13.535,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,16.875),(13.895,17.045),(14.065,17.045),(14.065,16.875),(13.895,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,16.875),(14.255,17.045),(14.425,17.045),(14.425,16.875),(14.255,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,17.235),(13.175,17.405),(13.345,17.405),(13.345,17.235),(13.175,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,17.235),(13.535,17.405),(13.705,17.405),(13.705,17.235),(13.535,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,17.235),(13.895,17.405),(14.065,17.405),(14.065,17.235),(13.895,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,17.235),(14.255,17.405),(14.425,17.405),(14.425,17.235),(14.255,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,17.595),(13.175,17.765),(13.345,17.765),(13.345,17.595),(13.175,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,17.595),(13.535,17.765),(13.705,17.765),(13.705,17.595),(13.535,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,17.595),(13.895,17.765),(14.065,17.765),(14.065,17.595),(13.895,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,17.595),(14.255,17.765),(14.425,17.765),(14.425,17.595),(14.255,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,17.955),(13.175,18.125),(13.345,18.125),(13.345,17.955),(13.175,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,17.955),(13.535,18.125),(13.705,18.125),(13.705,17.955),(13.535,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,17.955),(13.895,18.125),(14.065,18.125),(14.065,17.955),(13.895,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,17.955),(14.255,18.125),(14.425,18.125),(14.425,17.955),(14.255,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,18.315),(13.175,18.485),(13.345,18.485),(13.345,18.315),(13.175,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,18.315),(13.535,18.485),(13.705,18.485),(13.705,18.315),(13.535,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,18.315),(13.895,18.485),(14.065,18.485),(14.065,18.315),(13.895,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,18.315),(14.255,18.485),(14.425,18.485),(14.425,18.315),(14.255,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,18.675),(13.175,18.845),(13.345,18.845),(13.345,18.675),(13.175,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,18.675),(13.535,18.845),(13.705,18.845),(13.705,18.675),(13.535,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,18.675),(13.895,18.845),(14.065,18.845),(14.065,18.675),(13.895,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,18.675),(14.255,18.845),(14.425,18.845),(14.425,18.675),(14.255,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,19.035),(13.175,19.205),(13.345,19.205),(13.345,19.035),(13.175,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,19.035),(13.535,19.205),(13.705,19.205),(13.705,19.035),(13.535,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,19.035),(13.895,19.205),(14.065,19.205),(14.065,19.035),(13.895,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,19.035),(14.255,19.205),(14.425,19.205),(14.425,19.035),(14.255,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,19.395),(13.175,19.565),(13.345,19.565),(13.345,19.395),(13.175,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,19.395),(13.535,19.565),(13.705,19.565),(13.705,19.395),(13.535,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,19.395),(13.895,19.565),(14.065,19.565),(14.065,19.395),(13.895,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,19.395),(14.255,19.565),(14.425,19.565),(14.425,19.395),(14.255,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,19.755),(13.175,19.925),(13.345,19.925),(13.345,19.755),(13.175,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,19.755),(13.535,19.925),(13.705,19.925),(13.705,19.755),(13.535,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,19.755),(13.895,19.925),(14.065,19.925),(14.065,19.755),(13.895,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,19.755),(14.255,19.925),(14.425,19.925),(14.425,19.755),(14.255,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,20.115),(13.175,20.285),(13.345,20.285),(13.345,20.115),(13.175,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,20.115),(13.535,20.285),(13.705,20.285),(13.705,20.115),(13.535,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,20.115),(13.895,20.285),(14.065,20.285),(14.065,20.115),(13.895,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,20.115),(14.255,20.285),(14.425,20.285),(14.425,20.115),(14.255,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,20.475),(13.175,20.645),(13.345,20.645),(13.345,20.475),(13.175,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,20.475),(13.535,20.645),(13.705,20.645),(13.705,20.475),(13.535,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,20.475),(13.895,20.645),(14.065,20.645),(14.065,20.475),(13.895,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,20.475),(14.255,20.645),(14.425,20.645),(14.425,20.475),(14.255,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,20.835),(13.175,21.005),(13.345,21.005),(13.345,20.835),(13.175,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,20.835),(13.535,21.005),(13.705,21.005),(13.705,20.835),(13.535,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,20.835),(13.895,21.005),(14.065,21.005),(14.065,20.835),(13.895,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,20.835),(14.255,21.005),(14.425,21.005),(14.425,20.835),(14.255,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,21.195),(13.175,21.365),(13.345,21.365),(13.345,21.195),(13.175,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,21.195),(13.535,21.365),(13.705,21.365),(13.705,21.195),(13.535,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,21.195),(13.895,21.365),(14.065,21.365),(14.065,21.195),(13.895,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,21.195),(14.255,21.365),(14.425,21.365),(14.425,21.195),(14.255,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,21.555),(13.175,21.725),(13.345,21.725),(13.345,21.555),(13.175,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,21.555),(13.535,21.725),(13.705,21.725),(13.705,21.555),(13.535,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,21.555),(13.895,21.725),(14.065,21.725),(14.065,21.555),(13.895,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,21.555),(14.255,21.725),(14.425,21.725),(14.425,21.555),(14.255,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,21.915),(13.175,22.085),(13.345,22.085),(13.345,21.915),(13.175,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,21.915),(13.535,22.085),(13.705,22.085),(13.705,21.915),(13.535,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,21.915),(13.895,22.085),(14.065,22.085),(14.065,21.915),(13.895,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,21.915),(14.255,22.085),(14.425,22.085),(14.425,21.915),(14.255,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,22.275),(13.175,22.445),(13.345,22.445),(13.345,22.275),(13.175,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,22.275),(13.535,22.445),(13.705,22.445),(13.705,22.275),(13.535,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,22.275),(13.895,22.445),(14.065,22.445),(14.065,22.275),(13.895,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,22.275),(14.255,22.445),(14.425,22.445),(14.425,22.275),(14.255,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,22.635),(13.175,22.805),(13.345,22.805),(13.345,22.635),(13.175,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,22.635),(13.535,22.805),(13.705,22.805),(13.705,22.635),(13.535,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,22.635),(13.895,22.805),(14.065,22.805),(14.065,22.635),(13.895,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,22.635),(14.255,22.805),(14.425,22.805),(14.425,22.635),(14.255,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,22.995),(13.175,23.165),(13.345,23.165),(13.345,22.995),(13.175,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,22.995),(13.535,23.165),(13.705,23.165),(13.705,22.995),(13.535,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,22.995),(13.895,23.165),(14.065,23.165),(14.065,22.995),(13.895,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,22.995),(14.255,23.165),(14.425,23.165),(14.425,22.995),(14.255,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,23.355),(13.175,23.525),(13.345,23.525),(13.345,23.355),(13.175,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,23.355),(13.535,23.525),(13.705,23.525),(13.705,23.355),(13.535,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,23.355),(13.895,23.525),(14.065,23.525),(14.065,23.355),(13.895,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,23.355),(14.255,23.525),(14.425,23.525),(14.425,23.355),(14.255,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,23.715),(13.175,23.885),(13.345,23.885),(13.345,23.715),(13.175,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,23.715),(13.535,23.885),(13.705,23.885),(13.705,23.715),(13.535,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,23.715),(13.895,23.885),(14.065,23.885),(14.065,23.715),(13.895,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,23.715),(14.255,23.885),(14.425,23.885),(14.425,23.715),(14.255,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,24.075),(13.175,24.245),(13.345,24.245),(13.345,24.075),(13.175,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,24.075),(13.535,24.245),(13.705,24.245),(13.705,24.075),(13.535,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,24.075),(13.895,24.245),(14.065,24.245),(14.065,24.075),(13.895,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,24.075),(14.255,24.245),(14.425,24.245),(14.425,24.075),(14.255,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,24.435),(13.175,24.605),(13.345,24.605),(13.345,24.435),(13.175,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,24.435),(13.535,24.605),(13.705,24.605),(13.705,24.435),(13.535,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,24.435),(13.895,24.605),(14.065,24.605),(14.065,24.435),(13.895,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,24.435),(14.255,24.605),(14.425,24.605),(14.425,24.435),(14.255,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,24.795),(13.175,24.965),(13.345,24.965),(13.345,24.795),(13.175,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,24.795),(13.535,24.965),(13.705,24.965),(13.705,24.795),(13.535,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,24.795),(13.895,24.965),(14.065,24.965),(14.065,24.795),(13.895,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,24.795),(14.255,24.965),(14.425,24.965),(14.425,24.795),(14.255,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,25.155),(13.175,25.325),(13.345,25.325),(13.345,25.155),(13.175,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,25.155),(13.535,25.325),(13.705,25.325),(13.705,25.155),(13.535,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,25.155),(13.895,25.325),(14.065,25.325),(14.065,25.155),(13.895,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,25.155),(14.255,25.325),(14.425,25.325),(14.425,25.155),(14.255,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,25.515),(13.175,25.685),(13.345,25.685),(13.345,25.515),(13.175,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,25.515),(13.535,25.685),(13.705,25.685),(13.705,25.515),(13.535,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,25.515),(13.895,25.685),(14.065,25.685),(14.065,25.515),(13.895,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,25.515),(14.255,25.685),(14.425,25.685),(14.425,25.515),(14.255,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,25.875),(13.175,26.045),(13.345,26.045),(13.345,25.875),(13.175,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,25.875),(13.535,26.045),(13.705,26.045),(13.705,25.875),(13.535,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,25.875),(13.895,26.045),(14.065,26.045),(14.065,25.875),(13.895,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,25.875),(14.255,26.045),(14.425,26.045),(14.425,25.875),(14.255,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,26.235),(13.175,26.405),(13.345,26.405),(13.345,26.235),(13.175,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,26.235),(13.535,26.405),(13.705,26.405),(13.705,26.235),(13.535,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,26.235),(13.895,26.405),(14.065,26.405),(14.065,26.235),(13.895,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,26.235),(14.255,26.405),(14.425,26.405),(14.425,26.235),(14.255,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,26.595),(13.175,26.765),(13.345,26.765),(13.345,26.595),(13.175,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,26.595),(13.535,26.765),(13.705,26.765),(13.705,26.595),(13.535,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,26.595),(13.895,26.765),(14.065,26.765),(14.065,26.595),(13.895,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,26.595),(14.255,26.765),(14.425,26.765),(14.425,26.595),(14.255,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,26.955),(13.175,27.125),(13.345,27.125),(13.345,26.955),(13.175,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,26.955),(13.535,27.125),(13.705,27.125),(13.705,26.955),(13.535,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,26.955),(13.895,27.125),(14.065,27.125),(14.065,26.955),(13.895,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,26.955),(14.255,27.125),(14.425,27.125),(14.425,26.955),(14.255,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,27.315),(13.175,27.485),(13.345,27.485),(13.345,27.315),(13.175,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,27.315),(13.535,27.485),(13.705,27.485),(13.705,27.315),(13.535,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,27.315),(13.895,27.485),(14.065,27.485),(14.065,27.315),(13.895,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,27.315),(14.255,27.485),(14.425,27.485),(14.425,27.315),(14.255,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,27.675),(13.175,27.845),(13.345,27.845),(13.345,27.675),(13.175,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,27.675),(13.535,27.845),(13.705,27.845),(13.705,27.675),(13.535,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,27.675),(13.895,27.845),(14.065,27.845),(14.065,27.675),(13.895,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,27.675),(14.255,27.845),(14.425,27.845),(14.425,27.675),(14.255,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,28.035),(13.175,28.205),(13.345,28.205),(13.345,28.035),(13.175,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,28.035),(13.535,28.205),(13.705,28.205),(13.705,28.035),(13.535,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,28.035),(13.895,28.205),(14.065,28.205),(14.065,28.035),(13.895,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,28.035),(14.255,28.205),(14.425,28.205),(14.425,28.035),(14.255,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,28.395),(13.175,28.565),(13.345,28.565),(13.345,28.395),(13.175,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,28.395),(13.535,28.565),(13.705,28.565),(13.705,28.395),(13.535,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,28.395),(13.895,28.565),(14.065,28.565),(14.065,28.395),(13.895,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,28.395),(14.255,28.565),(14.425,28.565),(14.425,28.395),(14.255,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,28.755),(13.175,28.925),(13.345,28.925),(13.345,28.755),(13.175,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,28.755),(13.535,28.925),(13.705,28.925),(13.705,28.755),(13.535,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,28.755),(13.895,28.925),(14.065,28.925),(14.065,28.755),(13.895,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,28.755),(14.255,28.925),(14.425,28.925),(14.425,28.755),(14.255,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,29.115),(13.175,29.285),(13.345,29.285),(13.345,29.115),(13.175,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,29.115),(13.535,29.285),(13.705,29.285),(13.705,29.115),(13.535,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,29.115),(13.895,29.285),(14.065,29.285),(14.065,29.115),(13.895,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,29.115),(14.255,29.285),(14.425,29.285),(14.425,29.115),(14.255,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,29.475),(13.175,29.645),(13.345,29.645),(13.345,29.475),(13.175,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,29.475),(13.535,29.645),(13.705,29.645),(13.705,29.475),(13.535,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,29.475),(13.895,29.645),(14.065,29.645),(14.065,29.475),(13.895,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,29.475),(14.255,29.645),(14.425,29.645),(14.425,29.475),(14.255,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,29.835),(13.175,30.005),(13.345,30.005),(13.345,29.835),(13.175,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,29.835),(13.535,30.005),(13.705,30.005),(13.705,29.835),(13.535,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,29.835),(13.895,30.005),(14.065,30.005),(14.065,29.835),(13.895,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,29.835),(14.255,30.005),(14.425,30.005),(14.425,29.835),(14.255,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,30.195),(13.175,30.365),(13.345,30.365),(13.345,30.195),(13.175,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,30.195),(13.535,30.365),(13.705,30.365),(13.705,30.195),(13.535,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,30.195),(13.895,30.365),(14.065,30.365),(14.065,30.195),(13.895,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,30.195),(14.255,30.365),(14.425,30.365),(14.425,30.195),(14.255,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,30.555),(13.175,30.725),(13.345,30.725),(13.345,30.555),(13.175,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,30.555),(13.535,30.725),(13.705,30.725),(13.705,30.555),(13.535,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,30.555),(13.895,30.725),(14.065,30.725),(14.065,30.555),(13.895,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,30.555),(14.255,30.725),(14.425,30.725),(14.425,30.555),(14.255,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,30.915),(13.175,31.085),(13.345,31.085),(13.345,30.915),(13.175,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,30.915),(13.535,31.085),(13.705,31.085),(13.705,30.915),(13.535,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,30.915),(13.895,31.085),(14.065,31.085),(14.065,30.915),(13.895,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,30.915),(14.255,31.085),(14.425,31.085),(14.425,30.915),(14.255,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,31.275),(13.175,31.445),(13.345,31.445),(13.345,31.275),(13.175,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,31.275),(13.535,31.445),(13.705,31.445),(13.705,31.275),(13.535,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,31.275),(13.895,31.445),(14.065,31.445),(14.065,31.275),(13.895,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,31.275),(14.255,31.445),(14.425,31.445),(14.425,31.275),(14.255,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,31.635),(13.175,31.805),(13.345,31.805),(13.345,31.635),(13.175,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,31.635),(13.535,31.805),(13.705,31.805),(13.705,31.635),(13.535,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,31.635),(13.895,31.805),(14.065,31.805),(14.065,31.635),(13.895,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,31.635),(14.255,31.805),(14.425,31.805),(14.425,31.635),(14.255,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,31.995),(13.175,32.165),(13.345,32.165),(13.345,31.995),(13.175,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,31.995),(13.535,32.165),(13.705,32.165),(13.705,31.995),(13.535,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,31.995),(13.895,32.165),(14.065,32.165),(14.065,31.995),(13.895,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,31.995),(14.255,32.165),(14.425,32.165),(14.425,31.995),(14.255,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,32.355),(13.175,32.525),(13.345,32.525),(13.345,32.355),(13.175,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,32.355),(13.535,32.525),(13.705,32.525),(13.705,32.355),(13.535,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,32.355),(13.895,32.525),(14.065,32.525),(14.065,32.355),(13.895,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,32.355),(14.255,32.525),(14.425,32.525),(14.425,32.355),(14.255,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,32.715),(13.175,32.885),(13.345,32.885),(13.345,32.715),(13.175,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,32.715),(13.535,32.885),(13.705,32.885),(13.705,32.715),(13.535,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,32.715),(13.895,32.885),(14.065,32.885),(14.065,32.715),(13.895,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,32.715),(14.255,32.885),(14.425,32.885),(14.425,32.715),(14.255,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,33.075),(13.175,33.245),(13.345,33.245),(13.345,33.075),(13.175,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,33.075),(13.535,33.245),(13.705,33.245),(13.705,33.075),(13.535,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,33.075),(13.895,33.245),(14.065,33.245),(14.065,33.075),(13.895,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,33.075),(14.255,33.245),(14.425,33.245),(14.425,33.075),(14.255,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,33.435),(13.175,33.605),(13.345,33.605),(13.345,33.435),(13.175,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,33.435),(13.535,33.605),(13.705,33.605),(13.705,33.435),(13.535,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,33.435),(13.895,33.605),(14.065,33.605),(14.065,33.435),(13.895,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,33.435),(14.255,33.605),(14.425,33.605),(14.425,33.435),(14.255,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,33.795),(13.175,33.965),(13.345,33.965),(13.345,33.795),(13.175,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,33.795),(13.535,33.965),(13.705,33.965),(13.705,33.795),(13.535,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,33.795),(13.895,33.965),(14.065,33.965),(14.065,33.795),(13.895,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,33.795),(14.255,33.965),(14.425,33.965),(14.425,33.795),(14.255,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,34.155),(13.175,34.325),(13.345,34.325),(13.345,34.155),(13.175,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,34.155),(13.535,34.325),(13.705,34.325),(13.705,34.155),(13.535,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,34.155),(13.895,34.325),(14.065,34.325),(14.065,34.155),(13.895,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,34.155),(14.255,34.325),(14.425,34.325),(14.425,34.155),(14.255,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,34.515),(13.175,34.685),(13.345,34.685),(13.345,34.515),(13.175,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,34.515),(13.535,34.685),(13.705,34.685),(13.705,34.515),(13.535,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,34.515),(13.895,34.685),(14.065,34.685),(14.065,34.515),(13.895,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,34.515),(14.255,34.685),(14.425,34.685),(14.425,34.515),(14.255,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,34.875),(13.175,35.045),(13.345,35.045),(13.345,34.875),(13.175,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,34.875),(13.535,35.045),(13.705,35.045),(13.705,34.875),(13.535,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,34.875),(13.895,35.045),(14.065,35.045),(14.065,34.875),(13.895,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,34.875),(14.255,35.045),(14.425,35.045),(14.425,34.875),(14.255,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,35.235),(13.175,35.405),(13.345,35.405),(13.345,35.235),(13.175,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,35.235),(13.535,35.405),(13.705,35.405),(13.705,35.235),(13.535,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,35.235),(13.895,35.405),(14.065,35.405),(14.065,35.235),(13.895,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,35.235),(14.255,35.405),(14.425,35.405),(14.425,35.235),(14.255,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,35.595),(13.175,35.765),(13.345,35.765),(13.345,35.595),(13.175,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,35.595),(13.535,35.765),(13.705,35.765),(13.705,35.595),(13.535,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,35.595),(13.895,35.765),(14.065,35.765),(14.065,35.595),(13.895,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,35.595),(14.255,35.765),(14.425,35.765),(14.425,35.595),(14.255,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,35.955),(13.175,36.125),(13.345,36.125),(13.345,35.955),(13.175,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,35.955),(13.535,36.125),(13.705,36.125),(13.705,35.955),(13.535,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,35.955),(13.895,36.125),(14.065,36.125),(14.065,35.955),(13.895,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,35.955),(14.255,36.125),(14.425,36.125),(14.425,35.955),(14.255,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,36.315),(13.175,36.485),(13.345,36.485),(13.345,36.315),(13.175,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,36.315),(13.535,36.485),(13.705,36.485),(13.705,36.315),(13.535,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,36.315),(13.895,36.485),(14.065,36.485),(14.065,36.315),(13.895,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,36.315),(14.255,36.485),(14.425,36.485),(14.425,36.315),(14.255,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,36.675),(13.175,36.845),(13.345,36.845),(13.345,36.675),(13.175,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,36.675),(13.535,36.845),(13.705,36.845),(13.705,36.675),(13.535,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,36.675),(13.895,36.845),(14.065,36.845),(14.065,36.675),(13.895,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,36.675),(14.255,36.845),(14.425,36.845),(14.425,36.675),(14.255,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,37.035),(13.175,37.205),(13.345,37.205),(13.345,37.035),(13.175,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,37.035),(13.535,37.205),(13.705,37.205),(13.705,37.035),(13.535,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,37.035),(13.895,37.205),(14.065,37.205),(14.065,37.035),(13.895,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,37.035),(14.255,37.205),(14.425,37.205),(14.425,37.035),(14.255,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,37.395),(13.175,37.565),(13.345,37.565),(13.345,37.395),(13.175,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,37.395),(13.535,37.565),(13.705,37.565),(13.705,37.395),(13.535,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,37.395),(13.895,37.565),(14.065,37.565),(14.065,37.395),(13.895,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,37.395),(14.255,37.565),(14.425,37.565),(14.425,37.395),(14.255,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,37.755),(13.175,37.925),(13.345,37.925),(13.345,37.755),(13.175,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,37.755),(13.535,37.925),(13.705,37.925),(13.705,37.755),(13.535,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,37.755),(13.895,37.925),(14.065,37.925),(14.065,37.755),(13.895,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,37.755),(14.255,37.925),(14.425,37.925),(14.425,37.755),(14.255,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,38.115),(13.175,38.285),(13.345,38.285),(13.345,38.115),(13.175,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,38.115),(13.535,38.285),(13.705,38.285),(13.705,38.115),(13.535,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,38.115),(13.895,38.285),(14.065,38.285),(14.065,38.115),(13.895,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,38.115),(14.255,38.285),(14.425,38.285),(14.425,38.115),(14.255,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,38.475),(13.175,38.645),(13.345,38.645),(13.345,38.475),(13.175,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,38.475),(13.535,38.645),(13.705,38.645),(13.705,38.475),(13.535,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,38.475),(13.895,38.645),(14.065,38.645),(14.065,38.475),(13.895,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,38.475),(14.255,38.645),(14.425,38.645),(14.425,38.475),(14.255,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,38.835),(13.175,39.005),(13.345,39.005),(13.345,38.835),(13.175,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,38.835),(13.535,39.005),(13.705,39.005),(13.705,38.835),(13.535,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,38.835),(13.895,39.005),(14.065,39.005),(14.065,38.835),(13.895,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,38.835),(14.255,39.005),(14.425,39.005),(14.425,38.835),(14.255,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,39.195),(13.175,39.365),(13.345,39.365),(13.345,39.195),(13.175,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,39.195),(13.535,39.365),(13.705,39.365),(13.705,39.195),(13.535,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,39.195),(13.895,39.365),(14.065,39.365),(14.065,39.195),(13.895,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,39.195),(14.255,39.365),(14.425,39.365),(14.425,39.195),(14.255,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,39.555),(13.175,39.725),(13.345,39.725),(13.345,39.555),(13.175,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,39.555),(13.535,39.725),(13.705,39.725),(13.705,39.555),(13.535,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,39.555),(13.895,39.725),(14.065,39.725),(14.065,39.555),(13.895,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,39.555),(14.255,39.725),(14.425,39.725),(14.425,39.555),(14.255,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,39.915),(13.175,40.085),(13.345,40.085),(13.345,39.915),(13.175,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,39.915),(13.535,40.085),(13.705,40.085),(13.705,39.915),(13.535,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,39.915),(13.895,40.085),(14.065,40.085),(14.065,39.915),(13.895,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,39.915),(14.255,40.085),(14.425,40.085),(14.425,39.915),(14.255,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,40.275),(13.175,40.445),(13.345,40.445),(13.345,40.275),(13.175,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,40.275),(13.535,40.445),(13.705,40.445),(13.705,40.275),(13.535,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,40.275),(13.895,40.445),(14.065,40.445),(14.065,40.275),(13.895,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,40.275),(14.255,40.445),(14.425,40.445),(14.425,40.275),(14.255,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,40.635),(13.175,40.805),(13.345,40.805),(13.345,40.635),(13.175,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,40.635),(13.535,40.805),(13.705,40.805),(13.705,40.635),(13.535,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,40.635),(13.895,40.805),(14.065,40.805),(14.065,40.635),(13.895,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,40.635),(14.255,40.805),(14.425,40.805),(14.425,40.635),(14.255,40.635)),
        )
        createRL(
            tech, net, 'm1',
            ((8.345,2.775),(8.345,43.64),(9.655,43.64),(9.655,2.775),(8.345,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,2.775),(27.545,43.64),(28.855,43.64),(28.855,2.775),(27.545,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,2.775),(61.145,43.64),(62.455,43.64),(62.455,2.775),(61.145,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,2.775),(65.945,43.64),(67.255,43.64),(67.255,2.775),(65.945,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,2.775),(22.745,43.64),(24.055,43.64),(24.055,2.775),(22.745,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,2.775),(37.145,43.64),(38.455,43.64),(38.455,2.775),(37.145,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,2.775),(70.745,43.64),(72.055,43.64),(72.055,2.775),(70.745,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,2.775),(41.945,43.64),(43.255,43.64),(43.255,2.775),(41.945,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,2.775),(17.945,43.64),(19.255,43.64),(19.255,2.775),(17.945,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,2.775),(75.545,43.64),(76.855,43.64),(76.855,2.775),(75.545,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,2.775),(80.345,43.64),(81.655,43.64),(81.655,2.775),(80.345,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,2.775),(13.145,43.64),(14.455,43.64),(14.455,2.775),(13.145,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,2.775),(32.345,43.64),(33.655,43.64),(33.655,2.775),(32.345,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,2.775),(46.745,43.64),(48.055,43.64),(48.055,2.775),(46.745,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,2.775),(56.345,43.64),(57.655,43.64),(57.655,2.775),(56.345,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,2.775),(51.545,43.64),(52.855,43.64),(52.855,2.775),(51.545,2.775)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(9.0), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(9.0), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(28.2), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(28.2), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(61.8), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(61.8), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(66.6), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(66.6), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(23.4), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(23.4), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(37.8), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(37.8), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(71.4), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(71.4), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(42.6), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(42.6), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(18.6), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(18.6), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(76.2), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(76.2), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(81.0), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(81.0), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(13.8), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(13.8), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(33.0), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(33.0), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(47.4), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(47.4), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(57.0), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(57.0), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(52.2), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(52.2), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['off']
        createRL(
            tech, net, 'poly',
            ((9.765,2.26),(9.765,41.38),(10.365,41.38),(10.365,2.26),(9.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((62.565,2.26),(62.565,41.38),(63.165,41.38),(63.165,2.26),(62.565,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((67.365,2.26),(67.365,41.38),(67.965,41.38),(67.965,2.26),(67.365,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((26.835,2.26),(26.835,41.38),(27.435,41.38),(27.435,2.26),(26.835,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((74.835,2.26),(74.835,41.38),(75.435,41.38),(75.435,2.26),(74.835,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((57.765,2.26),(57.765,41.38),(58.365,41.38),(58.365,2.26),(57.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((43.365,2.26),(43.365,41.38),(43.965,41.38),(43.965,2.26),(43.365,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((52.965,2.26),(52.965,41.38),(53.565,41.38),(53.565,2.26),(52.965,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((19.365,2.26),(19.365,41.38),(19.965,41.38),(19.965,2.26),(19.365,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((28.965,2.26),(28.965,41.38),(29.565,41.38),(29.565,2.26),(28.965,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((81.765,2.26),(81.765,41.38),(82.365,41.38),(82.365,2.26),(81.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((33.765,2.26),(33.765,41.38),(34.365,41.38),(34.365,2.26),(33.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((38.565,2.26),(38.565,41.38),(39.165,41.38),(39.165,2.26),(38.565,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((76.965,2.26),(76.965,41.38),(77.565,41.38),(77.565,2.26),(76.965,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((41.235,2.26),(41.235,41.38),(41.835,41.38),(41.835,2.26),(41.235,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((22.035,2.26),(22.035,41.38),(22.635,41.38),(22.635,2.26),(22.035,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((55.635,2.26),(55.635,41.38),(56.235,41.38),(56.235,2.26),(55.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((7.635,2.26),(7.635,41.38),(8.235,41.38),(8.235,2.26),(7.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((65.235,2.26),(65.235,41.38),(65.835,41.38),(65.835,2.26),(65.235,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((70.035,2.26),(70.035,41.38),(70.635,41.38),(70.635,2.26),(70.035,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((14.565,2.26),(14.565,41.38),(15.165,41.38),(15.165,2.26),(14.565,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((31.635,2.26),(31.635,41.38),(32.235,41.38),(32.235,2.26),(31.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((36.435,2.26),(36.435,41.38),(37.035,41.38),(37.035,2.26),(36.435,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((50.835,2.26),(50.835,41.38),(51.435,41.38),(51.435,2.26),(50.835,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((24.165,2.26),(24.165,41.38),(24.765,41.38),(24.765,2.26),(24.165,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((12.435,2.26),(12.435,41.38),(13.035,41.38),(13.035,2.26),(12.435,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((17.235,2.26),(17.235,41.38),(17.835,41.38),(17.835,2.26),(17.235,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((46.035,2.26),(46.035,41.38),(46.635,41.38),(46.635,2.26),(46.035,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((79.635,2.26),(79.635,41.38),(80.235,41.38),(80.235,2.26),(79.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((48.165,2.26),(48.165,41.38),(48.765,41.38),(48.765,2.26),(48.165,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((60.435,2.26),(60.435,41.38),(61.035,41.38),(61.035,2.26),(60.435,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((72.165,2.26),(72.165,41.38),(72.765,41.38),(72.765,2.26),(72.165,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((85.68,40.655),(85.68,40.95),(86.01,40.95),(86.01,40.655),(85.68,40.655)),
        )
        createRL(
            tech, net, 'licon',
            ((75.05,41.16),(75.05,41.33),(75.22,41.33),(75.22,41.16),(75.05,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((19.58,2.31),(19.58,2.48),(19.75,2.48),(19.75,2.31),(19.58,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((62.78,2.31),(62.78,2.48),(62.95,2.48),(62.95,2.31),(62.78,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.58,41.16),(19.58,41.33),(19.75,41.33),(19.75,41.16),(19.58,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((38.78,2.31),(38.78,2.48),(38.95,2.48),(38.95,2.31),(38.78,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((55.85,2.31),(55.85,2.48),(56.02,2.48),(56.02,2.31),(55.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((27.05,41.16),(27.05,41.33),(27.22,41.33),(27.22,41.16),(27.05,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((46.25,2.31),(46.25,2.48),(46.42,2.48),(46.42,2.31),(46.25,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((70.25,2.31),(70.25,2.48),(70.42,2.48),(70.42,2.31),(70.25,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((85.76,40.7),(85.76,40.87),(85.93,40.87),(85.93,40.7),(85.76,40.7)),
        )
        createRL(
            tech, net, 'licon',
            ((46.25,41.16),(46.25,41.33),(46.42,41.33),(46.42,41.16),(46.25,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((57.98,2.31),(57.98,2.48),(58.15,2.48),(58.15,2.31),(57.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((70.25,41.16),(70.25,41.33),(70.42,41.33),(70.42,41.16),(70.25,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((79.85,41.16),(79.85,41.33),(80.02,41.33),(80.02,41.16),(79.85,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((57.98,41.16),(57.98,41.33),(58.15,41.33),(58.15,41.16),(57.98,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((9.98,41.16),(9.98,41.33),(10.15,41.33),(10.15,41.16),(9.98,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((60.65,41.16),(60.65,41.33),(60.82,41.33),(60.82,41.16),(60.65,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((24.38,2.31),(24.38,2.48),(24.55,2.48),(24.55,2.31),(24.38,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.45,41.16),(17.45,41.33),(17.62,41.33),(17.62,41.16),(17.45,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((72.38,2.31),(72.38,2.48),(72.55,2.48),(72.55,2.31),(72.38,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((22.25,41.16),(22.25,41.33),(22.42,41.33),(22.42,41.16),(22.25,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((27.05,2.31),(27.05,2.48),(27.22,2.48),(27.22,2.31),(27.05,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((60.65,2.31),(60.65,2.48),(60.82,2.48),(60.82,2.31),(60.65,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.78,41.16),(14.78,41.33),(14.95,41.33),(14.95,41.16),(14.78,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((65.45,41.16),(65.45,41.33),(65.62,41.33),(65.62,41.16),(65.45,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((7.85,2.31),(7.85,2.48),(8.02,2.48),(8.02,2.31),(7.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((22.25,2.31),(22.25,2.48),(22.42,2.48),(22.42,2.31),(22.25,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((81.98,2.31),(81.98,2.48),(82.15,2.48),(82.15,2.31),(81.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.85,41.16),(7.85,41.33),(8.02,41.33),(8.02,41.16),(7.85,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((12.65,41.16),(12.65,41.33),(12.82,41.33),(12.82,41.16),(12.65,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((65.45,2.31),(65.45,2.48),(65.62,2.48),(65.62,2.31),(65.45,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((55.85,41.16),(55.85,41.33),(56.02,41.33),(56.02,41.16),(55.85,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((36.65,2.31),(36.65,2.48),(36.82,2.48),(36.82,2.31),(36.65,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((53.18,41.16),(53.18,41.33),(53.35,41.33),(53.35,41.16),(53.18,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((12.65,2.31),(12.65,2.48),(12.82,2.48),(12.82,2.31),(12.65,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((36.65,41.16),(36.65,41.33),(36.82,41.33),(36.82,41.16),(36.65,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((31.85,41.16),(31.85,41.33),(32.02,41.33),(32.02,41.16),(31.85,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((41.45,2.31),(41.45,2.48),(41.62,2.48),(41.62,2.31),(41.45,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((41.45,41.16),(41.45,41.33),(41.62,41.33),(41.62,41.16),(41.45,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((53.18,2.31),(53.18,2.48),(53.35,2.48),(53.35,2.31),(53.18,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.98,2.31),(9.98,2.48),(10.15,2.48),(10.15,2.31),(9.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((48.38,2.31),(48.38,2.48),(48.55,2.48),(48.55,2.31),(48.38,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((77.18,2.31),(77.18,2.48),(77.35,2.48),(77.35,2.31),(77.18,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((24.38,41.16),(24.38,41.33),(24.55,41.33),(24.55,41.16),(24.38,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((33.98,2.31),(33.98,2.48),(34.15,2.48),(34.15,2.31),(33.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((31.85,2.31),(31.85,2.48),(32.02,2.48),(32.02,2.31),(31.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((43.58,41.16),(43.58,41.33),(43.75,41.33),(43.75,41.16),(43.58,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((48.38,41.16),(48.38,41.33),(48.55,41.33),(48.55,41.16),(48.38,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((17.45,2.31),(17.45,2.48),(17.62,2.48),(17.62,2.31),(17.45,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((79.85,2.31),(79.85,2.48),(80.02,2.48),(80.02,2.31),(79.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((72.38,41.16),(72.38,41.33),(72.55,41.33),(72.55,41.16),(72.38,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((77.18,41.16),(77.18,41.33),(77.35,41.33),(77.35,41.16),(77.18,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((67.58,2.31),(67.58,2.48),(67.75,2.48),(67.75,2.31),(67.58,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((67.58,41.16),(67.58,41.33),(67.75,41.33),(67.75,41.16),(67.58,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((43.58,2.31),(43.58,2.48),(43.75,2.48),(43.75,2.31),(43.58,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((62.78,41.16),(62.78,41.33),(62.95,41.33),(62.95,41.16),(62.78,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((14.78,2.31),(14.78,2.48),(14.95,2.48),(14.95,2.31),(14.78,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((38.78,41.16),(38.78,41.33),(38.95,41.33),(38.95,41.16),(38.78,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((81.98,41.16),(81.98,41.33),(82.15,41.33),(82.15,41.16),(81.98,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((29.18,41.16),(29.18,41.33),(29.35,41.33),(29.35,41.16),(29.18,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((51.05,41.16),(51.05,41.33),(51.22,41.33),(51.22,41.16),(51.05,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((29.18,2.31),(29.18,2.48),(29.35,2.48),(29.35,2.31),(29.18,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.98,41.16),(33.98,41.33),(34.15,41.33),(34.15,41.16),(33.98,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((75.05,2.31),(75.05,2.48),(75.22,2.48),(75.22,2.31),(75.05,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((51.05,2.31),(51.05,2.48),(51.22,2.48),(51.22,2.31),(51.05,2.31)),
        )
        createRL(
            tech, net, 'li',
            ((7.85,2.23),(7.85,41.41),(85.93,41.41),(85.93,40.62),(85.76,40.62),(85.76,41.24),(82.15,41.24),(82.15,2.23),(81.98,2.23),(81.98,41.24),(80.02,41.24),(80.02,2.23),(79.85,2.23),(79.85,41.24),(77.35,41.24),(77.35,2.23),(77.18,2.23),(77.18,41.24),(75.22,41.24),(75.22,2.23),(75.05,2.23),(75.05,41.24),(72.55,41.24),(72.55,2.23),(72.38,2.23),(72.38,41.24),(70.42,41.24),(70.42,2.23),(70.25,2.23),(70.25,41.24),(67.75,41.24),(67.75,2.23),(67.58,2.23),(67.58,41.24),(65.62,41.24),(65.62,2.23),(65.45,2.23),(65.45,41.24),(62.95,41.24),(62.95,2.23),(62.78,2.23),(62.78,41.24),(60.82,41.24),(60.82,2.23),(60.65,2.23),(60.65,41.24),(58.15,41.24),(58.15,2.23),(57.98,2.23),(57.98,41.24),(56.02,41.24),(56.02,2.23),(55.85,2.23),(55.85,41.24),(53.35,41.24),(53.35,2.23),(53.18,2.23),(53.18,41.24),(51.22,41.24),(51.22,2.23),(51.05,2.23),(51.05,41.24),(48.55,41.24),(48.55,2.23),(48.38,2.23),(48.38,41.24),(46.42,41.24),(46.42,2.23),(46.25,2.23),(46.25,41.24),(43.75,41.24),(43.75,2.23),(43.58,2.23),(43.58,41.24),(41.62,41.24),(41.62,2.23),(41.45,2.23),(41.45,41.24),(38.95,41.24),(38.95,2.23),(38.78,2.23),(38.78,41.24),(36.82,41.24),(36.82,2.23),(36.65,2.23),(36.65,41.24),(34.15,41.24),(34.15,2.23),(33.98,2.23),(33.98,41.24),(32.02,41.24),(32.02,2.23),(31.85,2.23),(31.85,41.24),(29.35,41.24),(29.35,2.23),(29.18,2.23),(29.18,41.24),(27.22,41.24),(27.22,2.23),(27.05,2.23),(27.05,41.24),(24.55,41.24),(24.55,2.23),(24.38,2.23),(24.38,41.24),(22.42,41.24),(22.42,2.23),(22.25,2.23),(22.25,41.24),(19.75,41.24),(19.75,2.23),(19.58,2.23),(19.58,41.24),(17.62,41.24),(17.62,2.23),(17.45,2.23),(17.45,41.24),(14.95,41.24),(14.95,2.23),(14.78,2.23),(14.78,41.24),(12.82,41.24),(12.82,2.23),(12.65,2.23),(12.65,41.24),(10.15,41.24),(10.15,2.23),(9.98,2.23),(9.98,41.24),(8.02,41.24),(8.02,2.23),(7.85,2.23)),
        )
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['pad'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['GuardRing_P18000W8728HFF']
        except:
            subcell = af.getCell('GuardRing_P18000W8728HFF', 0)
        trans = Transformation(
            u(45.0), u(21.82), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'OuterRing', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_N17368W8096HTF']
        except:
            subcell = af.getCell('GuardRing_N17368W8096HTF', 0)
        trans = Transformation(
            u(45.0), u(21.82), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'InnerRing', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['IOPadVdd']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(90), u(188),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'm2',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,145.8),(1.4,146.6),(2.2,146.6),(2.2,145.8),(1.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,145.8),(3.0,146.6),(3.8,146.6),(3.8,145.8),(3.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,145.8),(4.6,146.6),(5.4,146.6),(5.4,145.8),(4.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,145.8),(6.2,146.6),(7.0,146.6),(7.0,145.8),(6.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,145.8),(7.8,146.6),(8.6,146.6),(8.6,145.8),(7.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,145.8),(9.4,146.6),(10.2,146.6),(10.2,145.8),(9.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,145.8),(11.0,146.6),(11.8,146.6),(11.8,145.8),(11.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,145.8),(12.6,146.6),(13.4,146.6),(13.4,145.8),(12.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,145.8),(14.2,146.6),(15.0,146.6),(15.0,145.8),(14.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,145.8),(15.8,146.6),(16.6,146.6),(16.6,145.8),(15.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,145.8),(17.4,146.6),(18.2,146.6),(18.2,145.8),(17.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,145.8),(19.0,146.6),(19.8,146.6),(19.8,145.8),(19.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,145.8),(20.6,146.6),(21.4,146.6),(21.4,145.8),(20.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,145.8),(22.2,146.6),(23.0,146.6),(23.0,145.8),(22.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,145.8),(23.8,146.6),(24.6,146.6),(24.6,145.8),(23.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,145.8),(25.4,146.6),(26.2,146.6),(26.2,145.8),(25.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,145.8),(27.0,146.6),(27.8,146.6),(27.8,145.8),(27.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,145.8),(28.6,146.6),(29.4,146.6),(29.4,145.8),(28.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,145.8),(30.2,146.6),(31.0,146.6),(31.0,145.8),(30.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,145.8),(31.8,146.6),(32.6,146.6),(32.6,145.8),(31.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,145.8),(33.4,146.6),(34.2,146.6),(34.2,145.8),(33.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,145.8),(35.0,146.6),(35.8,146.6),(35.8,145.8),(35.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,145.8),(36.6,146.6),(37.4,146.6),(37.4,145.8),(36.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,145.8),(38.2,146.6),(39.0,146.6),(39.0,145.8),(38.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,145.8),(39.8,146.6),(40.6,146.6),(40.6,145.8),(39.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,145.8),(41.4,146.6),(42.2,146.6),(42.2,145.8),(41.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,145.8),(43.0,146.6),(43.8,146.6),(43.8,145.8),(43.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,145.8),(44.6,146.6),(45.4,146.6),(45.4,145.8),(44.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,145.8),(46.2,146.6),(47.0,146.6),(47.0,145.8),(46.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,145.8),(47.8,146.6),(48.6,146.6),(48.6,145.8),(47.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,145.8),(49.4,146.6),(50.2,146.6),(50.2,145.8),(49.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,145.8),(51.0,146.6),(51.8,146.6),(51.8,145.8),(51.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,145.8),(52.6,146.6),(53.4,146.6),(53.4,145.8),(52.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,145.8),(54.2,146.6),(55.0,146.6),(55.0,145.8),(54.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,145.8),(55.8,146.6),(56.6,146.6),(56.6,145.8),(55.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,145.8),(57.4,146.6),(58.2,146.6),(58.2,145.8),(57.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,145.8),(59.0,146.6),(59.8,146.6),(59.8,145.8),(59.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,145.8),(60.6,146.6),(61.4,146.6),(61.4,145.8),(60.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,145.8),(62.2,146.6),(63.0,146.6),(63.0,145.8),(62.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,145.8),(63.8,146.6),(64.6,146.6),(64.6,145.8),(63.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,145.8),(65.4,146.6),(66.2,146.6),(66.2,145.8),(65.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,145.8),(67.0,146.6),(67.8,146.6),(67.8,145.8),(67.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,145.8),(68.6,146.6),(69.4,146.6),(69.4,145.8),(68.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,145.8),(70.2,146.6),(71.0,146.6),(71.0,145.8),(70.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,145.8),(71.8,146.6),(72.6,146.6),(72.6,145.8),(71.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,145.8),(73.4,146.6),(74.2,146.6),(74.2,145.8),(73.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,145.8),(75.0,146.6),(75.8,146.6),(75.8,145.8),(75.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,145.8),(76.6,146.6),(77.4,146.6),(77.4,145.8),(76.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,145.8),(78.2,146.6),(79.0,146.6),(79.0,145.8),(78.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,145.8),(79.8,146.6),(80.6,146.6),(80.6,145.8),(79.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,145.8),(81.4,146.6),(82.2,146.6),(82.2,145.8),(81.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,145.8),(83.0,146.6),(83.8,146.6),(83.8,145.8),(83.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,145.8),(84.6,146.6),(85.4,146.6),(85.4,145.8),(84.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,145.8),(86.2,146.6),(87.0,146.6),(87.0,145.8),(86.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,145.8),(87.8,146.6),(88.6,146.6),(88.6,145.8),(87.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,147.4),(1.4,148.2),(2.2,148.2),(2.2,147.4),(1.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,147.4),(3.0,148.2),(3.8,148.2),(3.8,147.4),(3.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,147.4),(4.6,148.2),(5.4,148.2),(5.4,147.4),(4.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,147.4),(6.2,148.2),(7.0,148.2),(7.0,147.4),(6.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,147.4),(7.8,148.2),(8.6,148.2),(8.6,147.4),(7.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,147.4),(9.4,148.2),(10.2,148.2),(10.2,147.4),(9.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,147.4),(11.0,148.2),(11.8,148.2),(11.8,147.4),(11.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,147.4),(12.6,148.2),(13.4,148.2),(13.4,147.4),(12.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,147.4),(14.2,148.2),(15.0,148.2),(15.0,147.4),(14.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,147.4),(15.8,148.2),(16.6,148.2),(16.6,147.4),(15.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,147.4),(17.4,148.2),(18.2,148.2),(18.2,147.4),(17.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,147.4),(19.0,148.2),(19.8,148.2),(19.8,147.4),(19.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,147.4),(20.6,148.2),(21.4,148.2),(21.4,147.4),(20.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,147.4),(22.2,148.2),(23.0,148.2),(23.0,147.4),(22.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,147.4),(23.8,148.2),(24.6,148.2),(24.6,147.4),(23.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,147.4),(25.4,148.2),(26.2,148.2),(26.2,147.4),(25.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,147.4),(27.0,148.2),(27.8,148.2),(27.8,147.4),(27.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,147.4),(28.6,148.2),(29.4,148.2),(29.4,147.4),(28.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,147.4),(30.2,148.2),(31.0,148.2),(31.0,147.4),(30.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,147.4),(31.8,148.2),(32.6,148.2),(32.6,147.4),(31.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,147.4),(33.4,148.2),(34.2,148.2),(34.2,147.4),(33.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,147.4),(35.0,148.2),(35.8,148.2),(35.8,147.4),(35.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,147.4),(36.6,148.2),(37.4,148.2),(37.4,147.4),(36.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,147.4),(38.2,148.2),(39.0,148.2),(39.0,147.4),(38.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,147.4),(39.8,148.2),(40.6,148.2),(40.6,147.4),(39.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,147.4),(41.4,148.2),(42.2,148.2),(42.2,147.4),(41.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,147.4),(43.0,148.2),(43.8,148.2),(43.8,147.4),(43.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,147.4),(44.6,148.2),(45.4,148.2),(45.4,147.4),(44.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,147.4),(46.2,148.2),(47.0,148.2),(47.0,147.4),(46.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,147.4),(47.8,148.2),(48.6,148.2),(48.6,147.4),(47.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,147.4),(49.4,148.2),(50.2,148.2),(50.2,147.4),(49.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,147.4),(51.0,148.2),(51.8,148.2),(51.8,147.4),(51.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,147.4),(52.6,148.2),(53.4,148.2),(53.4,147.4),(52.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,147.4),(54.2,148.2),(55.0,148.2),(55.0,147.4),(54.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,147.4),(55.8,148.2),(56.6,148.2),(56.6,147.4),(55.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,147.4),(57.4,148.2),(58.2,148.2),(58.2,147.4),(57.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,147.4),(59.0,148.2),(59.8,148.2),(59.8,147.4),(59.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,147.4),(60.6,148.2),(61.4,148.2),(61.4,147.4),(60.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,147.4),(62.2,148.2),(63.0,148.2),(63.0,147.4),(62.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,147.4),(63.8,148.2),(64.6,148.2),(64.6,147.4),(63.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,147.4),(65.4,148.2),(66.2,148.2),(66.2,147.4),(65.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,147.4),(67.0,148.2),(67.8,148.2),(67.8,147.4),(67.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,147.4),(68.6,148.2),(69.4,148.2),(69.4,147.4),(68.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,147.4),(70.2,148.2),(71.0,148.2),(71.0,147.4),(70.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,147.4),(71.8,148.2),(72.6,148.2),(72.6,147.4),(71.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,147.4),(73.4,148.2),(74.2,148.2),(74.2,147.4),(73.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,147.4),(75.0,148.2),(75.8,148.2),(75.8,147.4),(75.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,147.4),(76.6,148.2),(77.4,148.2),(77.4,147.4),(76.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,147.4),(78.2,148.2),(79.0,148.2),(79.0,147.4),(78.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,147.4),(79.8,148.2),(80.6,148.2),(80.6,147.4),(79.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,147.4),(81.4,148.2),(82.2,148.2),(82.2,147.4),(81.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,147.4),(83.0,148.2),(83.8,148.2),(83.8,147.4),(83.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,147.4),(84.6,148.2),(85.4,148.2),(85.4,147.4),(84.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,147.4),(86.2,148.2),(87.0,148.2),(87.0,147.4),(86.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,147.4),(87.8,148.2),(88.6,148.2),(88.6,147.4),(87.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,3.5),(1.4,4.3),(2.2,4.3),(2.2,3.5),(1.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,3.5),(3.0,4.3),(3.8,4.3),(3.8,3.5),(3.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,3.5),(4.6,4.3),(5.4,4.3),(5.4,3.5),(4.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,3.5),(6.2,4.3),(7.0,4.3),(7.0,3.5),(6.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,3.5),(7.8,4.3),(8.6,4.3),(8.6,3.5),(7.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,3.5),(9.4,4.3),(10.2,4.3),(10.2,3.5),(9.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,3.5),(11.0,4.3),(11.8,4.3),(11.8,3.5),(11.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,3.5),(12.6,4.3),(13.4,4.3),(13.4,3.5),(12.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,3.5),(14.2,4.3),(15.0,4.3),(15.0,3.5),(14.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,3.5),(15.8,4.3),(16.6,4.3),(16.6,3.5),(15.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,3.5),(17.4,4.3),(18.2,4.3),(18.2,3.5),(17.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,3.5),(19.0,4.3),(19.8,4.3),(19.8,3.5),(19.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,3.5),(20.6,4.3),(21.4,4.3),(21.4,3.5),(20.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,3.5),(22.2,4.3),(23.0,4.3),(23.0,3.5),(22.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,3.5),(23.8,4.3),(24.6,4.3),(24.6,3.5),(23.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,3.5),(25.4,4.3),(26.2,4.3),(26.2,3.5),(25.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,3.5),(27.0,4.3),(27.8,4.3),(27.8,3.5),(27.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,3.5),(28.6,4.3),(29.4,4.3),(29.4,3.5),(28.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,3.5),(30.2,4.3),(31.0,4.3),(31.0,3.5),(30.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,3.5),(31.8,4.3),(32.6,4.3),(32.6,3.5),(31.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,3.5),(33.4,4.3),(34.2,4.3),(34.2,3.5),(33.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,3.5),(35.0,4.3),(35.8,4.3),(35.8,3.5),(35.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,3.5),(36.6,4.3),(37.4,4.3),(37.4,3.5),(36.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,3.5),(38.2,4.3),(39.0,4.3),(39.0,3.5),(38.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,3.5),(39.8,4.3),(40.6,4.3),(40.6,3.5),(39.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,3.5),(41.4,4.3),(42.2,4.3),(42.2,3.5),(41.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,3.5),(43.0,4.3),(43.8,4.3),(43.8,3.5),(43.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,3.5),(44.6,4.3),(45.4,4.3),(45.4,3.5),(44.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,3.5),(46.2,4.3),(47.0,4.3),(47.0,3.5),(46.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,3.5),(47.8,4.3),(48.6,4.3),(48.6,3.5),(47.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,3.5),(49.4,4.3),(50.2,4.3),(50.2,3.5),(49.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,3.5),(51.0,4.3),(51.8,4.3),(51.8,3.5),(51.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,3.5),(52.6,4.3),(53.4,4.3),(53.4,3.5),(52.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,3.5),(54.2,4.3),(55.0,4.3),(55.0,3.5),(54.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,3.5),(55.8,4.3),(56.6,4.3),(56.6,3.5),(55.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,3.5),(57.4,4.3),(58.2,4.3),(58.2,3.5),(57.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,3.5),(59.0,4.3),(59.8,4.3),(59.8,3.5),(59.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,3.5),(60.6,4.3),(61.4,4.3),(61.4,3.5),(60.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,3.5),(62.2,4.3),(63.0,4.3),(63.0,3.5),(62.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,3.5),(63.8,4.3),(64.6,4.3),(64.6,3.5),(63.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,3.5),(65.4,4.3),(66.2,4.3),(66.2,3.5),(65.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,3.5),(67.0,4.3),(67.8,4.3),(67.8,3.5),(67.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,3.5),(68.6,4.3),(69.4,4.3),(69.4,3.5),(68.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,3.5),(70.2,4.3),(71.0,4.3),(71.0,3.5),(70.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,3.5),(71.8,4.3),(72.6,4.3),(72.6,3.5),(71.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,3.5),(73.4,4.3),(74.2,4.3),(74.2,3.5),(73.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,3.5),(75.0,4.3),(75.8,4.3),(75.8,3.5),(75.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,3.5),(76.6,4.3),(77.4,4.3),(77.4,3.5),(76.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,3.5),(78.2,4.3),(79.0,4.3),(79.0,3.5),(78.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,3.5),(79.8,4.3),(80.6,4.3),(80.6,3.5),(79.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,3.5),(81.4,4.3),(82.2,4.3),(82.2,3.5),(81.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,3.5),(83.0,4.3),(83.8,4.3),(83.8,3.5),(83.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,3.5),(84.6,4.3),(85.4,4.3),(85.4,3.5),(84.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,3.5),(86.2,4.3),(87.0,4.3),(87.0,3.5),(86.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,3.5),(87.8,4.3),(88.6,4.3),(88.6,3.5),(87.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,5.1),(1.4,5.9),(2.2,5.9),(2.2,5.1),(1.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,5.1),(3.0,5.9),(3.8,5.9),(3.8,5.1),(3.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,5.1),(4.6,5.9),(5.4,5.9),(5.4,5.1),(4.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,5.1),(6.2,5.9),(7.0,5.9),(7.0,5.1),(6.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,5.1),(7.8,5.9),(8.6,5.9),(8.6,5.1),(7.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,5.1),(9.4,5.9),(10.2,5.9),(10.2,5.1),(9.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,5.1),(11.0,5.9),(11.8,5.9),(11.8,5.1),(11.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,5.1),(12.6,5.9),(13.4,5.9),(13.4,5.1),(12.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,5.1),(14.2,5.9),(15.0,5.9),(15.0,5.1),(14.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,5.1),(15.8,5.9),(16.6,5.9),(16.6,5.1),(15.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,5.1),(17.4,5.9),(18.2,5.9),(18.2,5.1),(17.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,5.1),(19.0,5.9),(19.8,5.9),(19.8,5.1),(19.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,5.1),(20.6,5.9),(21.4,5.9),(21.4,5.1),(20.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,5.1),(22.2,5.9),(23.0,5.9),(23.0,5.1),(22.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,5.1),(23.8,5.9),(24.6,5.9),(24.6,5.1),(23.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,5.1),(25.4,5.9),(26.2,5.9),(26.2,5.1),(25.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,5.1),(27.0,5.9),(27.8,5.9),(27.8,5.1),(27.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,5.1),(28.6,5.9),(29.4,5.9),(29.4,5.1),(28.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,5.1),(30.2,5.9),(31.0,5.9),(31.0,5.1),(30.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,5.1),(31.8,5.9),(32.6,5.9),(32.6,5.1),(31.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,5.1),(33.4,5.9),(34.2,5.9),(34.2,5.1),(33.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,5.1),(35.0,5.9),(35.8,5.9),(35.8,5.1),(35.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,5.1),(36.6,5.9),(37.4,5.9),(37.4,5.1),(36.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,5.1),(38.2,5.9),(39.0,5.9),(39.0,5.1),(38.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,5.1),(39.8,5.9),(40.6,5.9),(40.6,5.1),(39.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,5.1),(41.4,5.9),(42.2,5.9),(42.2,5.1),(41.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,5.1),(43.0,5.9),(43.8,5.9),(43.8,5.1),(43.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,5.1),(44.6,5.9),(45.4,5.9),(45.4,5.1),(44.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,5.1),(46.2,5.9),(47.0,5.9),(47.0,5.1),(46.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,5.1),(47.8,5.9),(48.6,5.9),(48.6,5.1),(47.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,5.1),(49.4,5.9),(50.2,5.9),(50.2,5.1),(49.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,5.1),(51.0,5.9),(51.8,5.9),(51.8,5.1),(51.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,5.1),(52.6,5.9),(53.4,5.9),(53.4,5.1),(52.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,5.1),(54.2,5.9),(55.0,5.9),(55.0,5.1),(54.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,5.1),(55.8,5.9),(56.6,5.9),(56.6,5.1),(55.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,5.1),(57.4,5.9),(58.2,5.9),(58.2,5.1),(57.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,5.1),(59.0,5.9),(59.8,5.9),(59.8,5.1),(59.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,5.1),(60.6,5.9),(61.4,5.9),(61.4,5.1),(60.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,5.1),(62.2,5.9),(63.0,5.9),(63.0,5.1),(62.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,5.1),(63.8,5.9),(64.6,5.9),(64.6,5.1),(63.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,5.1),(65.4,5.9),(66.2,5.9),(66.2,5.1),(65.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,5.1),(67.0,5.9),(67.8,5.9),(67.8,5.1),(67.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,5.1),(68.6,5.9),(69.4,5.9),(69.4,5.1),(68.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,5.1),(70.2,5.9),(71.0,5.9),(71.0,5.1),(70.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,5.1),(71.8,5.9),(72.6,5.9),(72.6,5.1),(71.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,5.1),(73.4,5.9),(74.2,5.9),(74.2,5.1),(73.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,5.1),(75.0,5.9),(75.8,5.9),(75.8,5.1),(75.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,5.1),(76.6,5.9),(77.4,5.9),(77.4,5.1),(76.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,5.1),(78.2,5.9),(79.0,5.9),(79.0,5.1),(78.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,5.1),(79.8,5.9),(80.6,5.9),(80.6,5.1),(79.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,5.1),(81.4,5.9),(82.2,5.9),(82.2,5.1),(81.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,5.1),(83.0,5.9),(83.8,5.9),(83.8,5.1),(83.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,5.1),(84.6,5.9),(85.4,5.9),(85.4,5.1),(84.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,5.1),(86.2,5.9),(87.0,5.9),(87.0,5.1),(86.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,5.1),(87.8,5.9),(88.6,5.9),(88.6,5.1),(87.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,6.7),(1.4,7.5),(2.2,7.5),(2.2,6.7),(1.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,6.7),(3.0,7.5),(3.8,7.5),(3.8,6.7),(3.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,6.7),(4.6,7.5),(5.4,7.5),(5.4,6.7),(4.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,6.7),(6.2,7.5),(7.0,7.5),(7.0,6.7),(6.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,6.7),(7.8,7.5),(8.6,7.5),(8.6,6.7),(7.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,6.7),(9.4,7.5),(10.2,7.5),(10.2,6.7),(9.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,6.7),(11.0,7.5),(11.8,7.5),(11.8,6.7),(11.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,6.7),(12.6,7.5),(13.4,7.5),(13.4,6.7),(12.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,6.7),(14.2,7.5),(15.0,7.5),(15.0,6.7),(14.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,6.7),(15.8,7.5),(16.6,7.5),(16.6,6.7),(15.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,6.7),(17.4,7.5),(18.2,7.5),(18.2,6.7),(17.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,6.7),(19.0,7.5),(19.8,7.5),(19.8,6.7),(19.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,6.7),(20.6,7.5),(21.4,7.5),(21.4,6.7),(20.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,6.7),(22.2,7.5),(23.0,7.5),(23.0,6.7),(22.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,6.7),(23.8,7.5),(24.6,7.5),(24.6,6.7),(23.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,6.7),(25.4,7.5),(26.2,7.5),(26.2,6.7),(25.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,6.7),(27.0,7.5),(27.8,7.5),(27.8,6.7),(27.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,6.7),(28.6,7.5),(29.4,7.5),(29.4,6.7),(28.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,6.7),(30.2,7.5),(31.0,7.5),(31.0,6.7),(30.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,6.7),(31.8,7.5),(32.6,7.5),(32.6,6.7),(31.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,6.7),(33.4,7.5),(34.2,7.5),(34.2,6.7),(33.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,6.7),(35.0,7.5),(35.8,7.5),(35.8,6.7),(35.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,6.7),(36.6,7.5),(37.4,7.5),(37.4,6.7),(36.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,6.7),(38.2,7.5),(39.0,7.5),(39.0,6.7),(38.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,6.7),(39.8,7.5),(40.6,7.5),(40.6,6.7),(39.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,6.7),(41.4,7.5),(42.2,7.5),(42.2,6.7),(41.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,6.7),(43.0,7.5),(43.8,7.5),(43.8,6.7),(43.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,6.7),(44.6,7.5),(45.4,7.5),(45.4,6.7),(44.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,6.7),(46.2,7.5),(47.0,7.5),(47.0,6.7),(46.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,6.7),(47.8,7.5),(48.6,7.5),(48.6,6.7),(47.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,6.7),(49.4,7.5),(50.2,7.5),(50.2,6.7),(49.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,6.7),(51.0,7.5),(51.8,7.5),(51.8,6.7),(51.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,6.7),(52.6,7.5),(53.4,7.5),(53.4,6.7),(52.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,6.7),(54.2,7.5),(55.0,7.5),(55.0,6.7),(54.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,6.7),(55.8,7.5),(56.6,7.5),(56.6,6.7),(55.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,6.7),(57.4,7.5),(58.2,7.5),(58.2,6.7),(57.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,6.7),(59.0,7.5),(59.8,7.5),(59.8,6.7),(59.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,6.7),(60.6,7.5),(61.4,7.5),(61.4,6.7),(60.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,6.7),(62.2,7.5),(63.0,7.5),(63.0,6.7),(62.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,6.7),(63.8,7.5),(64.6,7.5),(64.6,6.7),(63.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,6.7),(65.4,7.5),(66.2,7.5),(66.2,6.7),(65.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,6.7),(67.0,7.5),(67.8,7.5),(67.8,6.7),(67.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,6.7),(68.6,7.5),(69.4,7.5),(69.4,6.7),(68.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,6.7),(70.2,7.5),(71.0,7.5),(71.0,6.7),(70.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,6.7),(71.8,7.5),(72.6,7.5),(72.6,6.7),(71.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,6.7),(73.4,7.5),(74.2,7.5),(74.2,6.7),(73.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,6.7),(75.0,7.5),(75.8,7.5),(75.8,6.7),(75.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,6.7),(76.6,7.5),(77.4,7.5),(77.4,6.7),(76.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,6.7),(78.2,7.5),(79.0,7.5),(79.0,6.7),(78.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,6.7),(79.8,7.5),(80.6,7.5),(80.6,6.7),(79.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,6.7),(81.4,7.5),(82.2,7.5),(82.2,6.7),(81.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,6.7),(83.0,7.5),(83.8,7.5),(83.8,6.7),(83.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,6.7),(84.6,7.5),(85.4,7.5),(85.4,6.7),(84.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,6.7),(86.2,7.5),(87.0,7.5),(87.0,6.7),(86.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,6.7),(87.8,7.5),(88.6,7.5),(88.6,6.7),(87.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,14.5),(1.4,15.3),(2.2,15.3),(2.2,14.5),(1.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,14.5),(3.0,15.3),(3.8,15.3),(3.8,14.5),(3.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,14.5),(4.6,15.3),(5.4,15.3),(5.4,14.5),(4.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,14.5),(6.2,15.3),(7.0,15.3),(7.0,14.5),(6.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,14.5),(7.8,15.3),(8.6,15.3),(8.6,14.5),(7.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,14.5),(9.4,15.3),(10.2,15.3),(10.2,14.5),(9.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,14.5),(11.0,15.3),(11.8,15.3),(11.8,14.5),(11.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,14.5),(12.6,15.3),(13.4,15.3),(13.4,14.5),(12.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,14.5),(14.2,15.3),(15.0,15.3),(15.0,14.5),(14.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,14.5),(15.8,15.3),(16.6,15.3),(16.6,14.5),(15.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,14.5),(17.4,15.3),(18.2,15.3),(18.2,14.5),(17.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,14.5),(19.0,15.3),(19.8,15.3),(19.8,14.5),(19.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,14.5),(20.6,15.3),(21.4,15.3),(21.4,14.5),(20.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,14.5),(22.2,15.3),(23.0,15.3),(23.0,14.5),(22.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,14.5),(23.8,15.3),(24.6,15.3),(24.6,14.5),(23.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,14.5),(25.4,15.3),(26.2,15.3),(26.2,14.5),(25.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,14.5),(27.0,15.3),(27.8,15.3),(27.8,14.5),(27.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,14.5),(28.6,15.3),(29.4,15.3),(29.4,14.5),(28.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,14.5),(30.2,15.3),(31.0,15.3),(31.0,14.5),(30.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,14.5),(31.8,15.3),(32.6,15.3),(32.6,14.5),(31.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,14.5),(33.4,15.3),(34.2,15.3),(34.2,14.5),(33.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,14.5),(35.0,15.3),(35.8,15.3),(35.8,14.5),(35.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,14.5),(36.6,15.3),(37.4,15.3),(37.4,14.5),(36.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,14.5),(38.2,15.3),(39.0,15.3),(39.0,14.5),(38.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,14.5),(39.8,15.3),(40.6,15.3),(40.6,14.5),(39.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,14.5),(41.4,15.3),(42.2,15.3),(42.2,14.5),(41.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,14.5),(43.0,15.3),(43.8,15.3),(43.8,14.5),(43.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,14.5),(44.6,15.3),(45.4,15.3),(45.4,14.5),(44.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,14.5),(46.2,15.3),(47.0,15.3),(47.0,14.5),(46.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,14.5),(47.8,15.3),(48.6,15.3),(48.6,14.5),(47.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,14.5),(49.4,15.3),(50.2,15.3),(50.2,14.5),(49.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,14.5),(51.0,15.3),(51.8,15.3),(51.8,14.5),(51.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,14.5),(52.6,15.3),(53.4,15.3),(53.4,14.5),(52.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,14.5),(54.2,15.3),(55.0,15.3),(55.0,14.5),(54.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,14.5),(55.8,15.3),(56.6,15.3),(56.6,14.5),(55.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,14.5),(57.4,15.3),(58.2,15.3),(58.2,14.5),(57.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,14.5),(59.0,15.3),(59.8,15.3),(59.8,14.5),(59.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,14.5),(60.6,15.3),(61.4,15.3),(61.4,14.5),(60.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,14.5),(62.2,15.3),(63.0,15.3),(63.0,14.5),(62.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,14.5),(63.8,15.3),(64.6,15.3),(64.6,14.5),(63.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,14.5),(65.4,15.3),(66.2,15.3),(66.2,14.5),(65.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,14.5),(67.0,15.3),(67.8,15.3),(67.8,14.5),(67.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,14.5),(68.6,15.3),(69.4,15.3),(69.4,14.5),(68.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,14.5),(70.2,15.3),(71.0,15.3),(71.0,14.5),(70.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,14.5),(71.8,15.3),(72.6,15.3),(72.6,14.5),(71.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,14.5),(73.4,15.3),(74.2,15.3),(74.2,14.5),(73.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,14.5),(75.0,15.3),(75.8,15.3),(75.8,14.5),(75.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,14.5),(76.6,15.3),(77.4,15.3),(77.4,14.5),(76.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,14.5),(78.2,15.3),(79.0,15.3),(79.0,14.5),(78.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,14.5),(79.8,15.3),(80.6,15.3),(80.6,14.5),(79.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,14.5),(81.4,15.3),(82.2,15.3),(82.2,14.5),(81.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,14.5),(83.0,15.3),(83.8,15.3),(83.8,14.5),(83.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,14.5),(84.6,15.3),(85.4,15.3),(85.4,14.5),(84.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,14.5),(86.2,15.3),(87.0,15.3),(87.0,14.5),(86.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,14.5),(87.8,15.3),(88.6,15.3),(88.6,14.5),(87.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,16.1),(1.4,16.9),(2.2,16.9),(2.2,16.1),(1.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,16.1),(3.0,16.9),(3.8,16.9),(3.8,16.1),(3.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,16.1),(4.6,16.9),(5.4,16.9),(5.4,16.1),(4.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,16.1),(6.2,16.9),(7.0,16.9),(7.0,16.1),(6.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,16.1),(7.8,16.9),(8.6,16.9),(8.6,16.1),(7.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,16.1),(9.4,16.9),(10.2,16.9),(10.2,16.1),(9.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,16.1),(11.0,16.9),(11.8,16.9),(11.8,16.1),(11.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,16.1),(12.6,16.9),(13.4,16.9),(13.4,16.1),(12.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,16.1),(14.2,16.9),(15.0,16.9),(15.0,16.1),(14.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,16.1),(15.8,16.9),(16.6,16.9),(16.6,16.1),(15.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,16.1),(17.4,16.9),(18.2,16.9),(18.2,16.1),(17.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,16.1),(19.0,16.9),(19.8,16.9),(19.8,16.1),(19.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,16.1),(20.6,16.9),(21.4,16.9),(21.4,16.1),(20.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,16.1),(22.2,16.9),(23.0,16.9),(23.0,16.1),(22.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,16.1),(23.8,16.9),(24.6,16.9),(24.6,16.1),(23.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,16.1),(25.4,16.9),(26.2,16.9),(26.2,16.1),(25.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,16.1),(27.0,16.9),(27.8,16.9),(27.8,16.1),(27.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,16.1),(28.6,16.9),(29.4,16.9),(29.4,16.1),(28.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,16.1),(30.2,16.9),(31.0,16.9),(31.0,16.1),(30.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,16.1),(31.8,16.9),(32.6,16.9),(32.6,16.1),(31.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,16.1),(33.4,16.9),(34.2,16.9),(34.2,16.1),(33.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,16.1),(35.0,16.9),(35.8,16.9),(35.8,16.1),(35.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,16.1),(36.6,16.9),(37.4,16.9),(37.4,16.1),(36.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,16.1),(38.2,16.9),(39.0,16.9),(39.0,16.1),(38.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,16.1),(39.8,16.9),(40.6,16.9),(40.6,16.1),(39.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,16.1),(41.4,16.9),(42.2,16.9),(42.2,16.1),(41.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,16.1),(43.0,16.9),(43.8,16.9),(43.8,16.1),(43.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,16.1),(44.6,16.9),(45.4,16.9),(45.4,16.1),(44.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,16.1),(46.2,16.9),(47.0,16.9),(47.0,16.1),(46.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,16.1),(47.8,16.9),(48.6,16.9),(48.6,16.1),(47.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,16.1),(49.4,16.9),(50.2,16.9),(50.2,16.1),(49.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,16.1),(51.0,16.9),(51.8,16.9),(51.8,16.1),(51.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,16.1),(52.6,16.9),(53.4,16.9),(53.4,16.1),(52.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,16.1),(54.2,16.9),(55.0,16.9),(55.0,16.1),(54.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,16.1),(55.8,16.9),(56.6,16.9),(56.6,16.1),(55.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,16.1),(57.4,16.9),(58.2,16.9),(58.2,16.1),(57.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,16.1),(59.0,16.9),(59.8,16.9),(59.8,16.1),(59.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,16.1),(60.6,16.9),(61.4,16.9),(61.4,16.1),(60.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,16.1),(62.2,16.9),(63.0,16.9),(63.0,16.1),(62.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,16.1),(63.8,16.9),(64.6,16.9),(64.6,16.1),(63.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,16.1),(65.4,16.9),(66.2,16.9),(66.2,16.1),(65.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,16.1),(67.0,16.9),(67.8,16.9),(67.8,16.1),(67.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,16.1),(68.6,16.9),(69.4,16.9),(69.4,16.1),(68.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,16.1),(70.2,16.9),(71.0,16.9),(71.0,16.1),(70.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,16.1),(71.8,16.9),(72.6,16.9),(72.6,16.1),(71.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,16.1),(73.4,16.9),(74.2,16.9),(74.2,16.1),(73.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,16.1),(75.0,16.9),(75.8,16.9),(75.8,16.1),(75.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,16.1),(76.6,16.9),(77.4,16.9),(77.4,16.1),(76.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,16.1),(78.2,16.9),(79.0,16.9),(79.0,16.1),(78.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,16.1),(79.8,16.9),(80.6,16.9),(80.6,16.1),(79.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,16.1),(81.4,16.9),(82.2,16.9),(82.2,16.1),(81.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,16.1),(83.0,16.9),(83.8,16.9),(83.8,16.1),(83.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,16.1),(84.6,16.9),(85.4,16.9),(85.4,16.1),(84.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,16.1),(86.2,16.9),(87.0,16.9),(87.0,16.1),(86.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,16.1),(87.8,16.9),(88.6,16.9),(88.6,16.1),(87.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,17.7),(1.4,18.5),(2.2,18.5),(2.2,17.7),(1.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,17.7),(3.0,18.5),(3.8,18.5),(3.8,17.7),(3.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,17.7),(4.6,18.5),(5.4,18.5),(5.4,17.7),(4.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,17.7),(6.2,18.5),(7.0,18.5),(7.0,17.7),(6.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,17.7),(7.8,18.5),(8.6,18.5),(8.6,17.7),(7.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,17.7),(9.4,18.5),(10.2,18.5),(10.2,17.7),(9.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,17.7),(11.0,18.5),(11.8,18.5),(11.8,17.7),(11.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,17.7),(12.6,18.5),(13.4,18.5),(13.4,17.7),(12.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,17.7),(14.2,18.5),(15.0,18.5),(15.0,17.7),(14.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,17.7),(15.8,18.5),(16.6,18.5),(16.6,17.7),(15.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,17.7),(17.4,18.5),(18.2,18.5),(18.2,17.7),(17.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,17.7),(19.0,18.5),(19.8,18.5),(19.8,17.7),(19.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,17.7),(20.6,18.5),(21.4,18.5),(21.4,17.7),(20.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,17.7),(22.2,18.5),(23.0,18.5),(23.0,17.7),(22.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,17.7),(23.8,18.5),(24.6,18.5),(24.6,17.7),(23.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,17.7),(25.4,18.5),(26.2,18.5),(26.2,17.7),(25.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,17.7),(27.0,18.5),(27.8,18.5),(27.8,17.7),(27.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,17.7),(28.6,18.5),(29.4,18.5),(29.4,17.7),(28.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,17.7),(30.2,18.5),(31.0,18.5),(31.0,17.7),(30.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,17.7),(31.8,18.5),(32.6,18.5),(32.6,17.7),(31.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,17.7),(33.4,18.5),(34.2,18.5),(34.2,17.7),(33.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,17.7),(35.0,18.5),(35.8,18.5),(35.8,17.7),(35.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,17.7),(36.6,18.5),(37.4,18.5),(37.4,17.7),(36.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,17.7),(38.2,18.5),(39.0,18.5),(39.0,17.7),(38.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,17.7),(39.8,18.5),(40.6,18.5),(40.6,17.7),(39.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,17.7),(41.4,18.5),(42.2,18.5),(42.2,17.7),(41.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,17.7),(43.0,18.5),(43.8,18.5),(43.8,17.7),(43.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,17.7),(44.6,18.5),(45.4,18.5),(45.4,17.7),(44.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,17.7),(46.2,18.5),(47.0,18.5),(47.0,17.7),(46.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,17.7),(47.8,18.5),(48.6,18.5),(48.6,17.7),(47.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,17.7),(49.4,18.5),(50.2,18.5),(50.2,17.7),(49.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,17.7),(51.0,18.5),(51.8,18.5),(51.8,17.7),(51.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,17.7),(52.6,18.5),(53.4,18.5),(53.4,17.7),(52.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,17.7),(54.2,18.5),(55.0,18.5),(55.0,17.7),(54.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,17.7),(55.8,18.5),(56.6,18.5),(56.6,17.7),(55.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,17.7),(57.4,18.5),(58.2,18.5),(58.2,17.7),(57.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,17.7),(59.0,18.5),(59.8,18.5),(59.8,17.7),(59.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,17.7),(60.6,18.5),(61.4,18.5),(61.4,17.7),(60.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,17.7),(62.2,18.5),(63.0,18.5),(63.0,17.7),(62.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,17.7),(63.8,18.5),(64.6,18.5),(64.6,17.7),(63.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,17.7),(65.4,18.5),(66.2,18.5),(66.2,17.7),(65.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,17.7),(67.0,18.5),(67.8,18.5),(67.8,17.7),(67.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,17.7),(68.6,18.5),(69.4,18.5),(69.4,17.7),(68.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,17.7),(70.2,18.5),(71.0,18.5),(71.0,17.7),(70.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,17.7),(71.8,18.5),(72.6,18.5),(72.6,17.7),(71.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,17.7),(73.4,18.5),(74.2,18.5),(74.2,17.7),(73.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,17.7),(75.0,18.5),(75.8,18.5),(75.8,17.7),(75.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,17.7),(76.6,18.5),(77.4,18.5),(77.4,17.7),(76.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,17.7),(78.2,18.5),(79.0,18.5),(79.0,17.7),(78.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,17.7),(79.8,18.5),(80.6,18.5),(80.6,17.7),(79.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,17.7),(81.4,18.5),(82.2,18.5),(82.2,17.7),(81.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,17.7),(83.0,18.5),(83.8,18.5),(83.8,17.7),(83.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,17.7),(84.6,18.5),(85.4,18.5),(85.4,17.7),(84.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,17.7),(86.2,18.5),(87.0,18.5),(87.0,17.7),(86.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,17.7),(87.8,18.5),(88.6,18.5),(88.6,17.7),(87.8,17.7)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,144.0),(0.0,150.0),(90.0,150.0),(90.0,144.0),(0.0,144.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,2.0),(0.0,9.0),(90.0,9.0),(90.0,2.0),(0.0,2.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,13.0),(0.0,20.0),(90.0,20.0),(90.0,13.0),(0.0,13.0)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.85,90.0),(89.85,133.64),(0.15,133.64),(0.15,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,133.905),(0.205,134.075),(0.375,134.075),(0.375,133.905),(0.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,133.905),(0.545,134.075),(0.715,134.075),(0.715,133.905),(0.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,133.905),(0.885,134.075),(1.055,134.075),(1.055,133.905),(0.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,133.905),(1.225,134.075),(1.395,134.075),(1.395,133.905),(1.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,133.905),(1.565,134.075),(1.735,134.075),(1.735,133.905),(1.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,133.905),(1.905,134.075),(2.075,134.075),(2.075,133.905),(1.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,133.905),(2.245,134.075),(2.415,134.075),(2.415,133.905),(2.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,133.905),(2.585,134.075),(2.755,134.075),(2.755,133.905),(2.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,133.905),(2.925,134.075),(3.095,134.075),(3.095,133.905),(2.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,133.905),(3.265,134.075),(3.435,134.075),(3.435,133.905),(3.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,133.905),(3.605,134.075),(3.775,134.075),(3.775,133.905),(3.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,133.905),(3.945,134.075),(4.115,134.075),(4.115,133.905),(3.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,133.905),(4.285,134.075),(4.455,134.075),(4.455,133.905),(4.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,133.905),(4.625,134.075),(4.795,134.075),(4.795,133.905),(4.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,133.905),(4.965,134.075),(5.135,134.075),(5.135,133.905),(4.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,133.905),(5.305,134.075),(5.475,134.075),(5.475,133.905),(5.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,133.905),(5.645,134.075),(5.815,134.075),(5.815,133.905),(5.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,133.905),(5.985,134.075),(6.155,134.075),(6.155,133.905),(5.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,133.905),(6.325,134.075),(6.495,134.075),(6.495,133.905),(6.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,133.905),(6.665,134.075),(6.835,134.075),(6.835,133.905),(6.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,133.905),(7.005,134.075),(7.175,134.075),(7.175,133.905),(7.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,133.905),(7.345,134.075),(7.515,134.075),(7.515,133.905),(7.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,133.905),(7.685,134.075),(7.855,134.075),(7.855,133.905),(7.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,133.905),(8.025,134.075),(8.195,134.075),(8.195,133.905),(8.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,133.905),(8.365,134.075),(8.535,134.075),(8.535,133.905),(8.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,133.905),(8.705,134.075),(8.875,134.075),(8.875,133.905),(8.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,133.905),(9.045,134.075),(9.215,134.075),(9.215,133.905),(9.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,133.905),(9.385,134.075),(9.555,134.075),(9.555,133.905),(9.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,133.905),(9.725,134.075),(9.895,134.075),(9.895,133.905),(9.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,133.905),(10.065,134.075),(10.235,134.075),(10.235,133.905),(10.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,133.905),(10.405,134.075),(10.575,134.075),(10.575,133.905),(10.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,133.905),(10.745,134.075),(10.915,134.075),(10.915,133.905),(10.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,133.905),(11.085,134.075),(11.255,134.075),(11.255,133.905),(11.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,133.905),(11.425,134.075),(11.595,134.075),(11.595,133.905),(11.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,133.905),(11.765,134.075),(11.935,134.075),(11.935,133.905),(11.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,133.905),(12.105,134.075),(12.275,134.075),(12.275,133.905),(12.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,133.905),(12.445,134.075),(12.615,134.075),(12.615,133.905),(12.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,133.905),(12.785,134.075),(12.955,134.075),(12.955,133.905),(12.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,133.905),(13.125,134.075),(13.295,134.075),(13.295,133.905),(13.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,133.905),(13.465,134.075),(13.635,134.075),(13.635,133.905),(13.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,133.905),(13.805,134.075),(13.975,134.075),(13.975,133.905),(13.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,133.905),(14.145,134.075),(14.315,134.075),(14.315,133.905),(14.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,133.905),(14.485,134.075),(14.655,134.075),(14.655,133.905),(14.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,133.905),(14.825,134.075),(14.995,134.075),(14.995,133.905),(14.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,133.905),(15.165,134.075),(15.335,134.075),(15.335,133.905),(15.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,133.905),(15.505,134.075),(15.675,134.075),(15.675,133.905),(15.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,133.905),(15.845,134.075),(16.015,134.075),(16.015,133.905),(15.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,133.905),(16.185,134.075),(16.355,134.075),(16.355,133.905),(16.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,133.905),(16.525,134.075),(16.695,134.075),(16.695,133.905),(16.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,133.905),(16.865,134.075),(17.035,134.075),(17.035,133.905),(16.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,133.905),(17.205,134.075),(17.375,134.075),(17.375,133.905),(17.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,133.905),(17.545,134.075),(17.715,134.075),(17.715,133.905),(17.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,133.905),(17.885,134.075),(18.055,134.075),(18.055,133.905),(17.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,133.905),(18.225,134.075),(18.395,134.075),(18.395,133.905),(18.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,133.905),(18.565,134.075),(18.735,134.075),(18.735,133.905),(18.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,133.905),(18.905,134.075),(19.075,134.075),(19.075,133.905),(18.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,133.905),(19.245,134.075),(19.415,134.075),(19.415,133.905),(19.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,133.905),(19.585,134.075),(19.755,134.075),(19.755,133.905),(19.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,133.905),(19.925,134.075),(20.095,134.075),(20.095,133.905),(19.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,133.905),(20.265,134.075),(20.435,134.075),(20.435,133.905),(20.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,133.905),(20.605,134.075),(20.775,134.075),(20.775,133.905),(20.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,133.905),(20.945,134.075),(21.115,134.075),(21.115,133.905),(20.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,133.905),(21.285,134.075),(21.455,134.075),(21.455,133.905),(21.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,133.905),(21.625,134.075),(21.795,134.075),(21.795,133.905),(21.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,133.905),(21.965,134.075),(22.135,134.075),(22.135,133.905),(21.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,133.905),(22.305,134.075),(22.475,134.075),(22.475,133.905),(22.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,133.905),(22.645,134.075),(22.815,134.075),(22.815,133.905),(22.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,133.905),(22.985,134.075),(23.155,134.075),(23.155,133.905),(22.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,133.905),(23.325,134.075),(23.495,134.075),(23.495,133.905),(23.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,133.905),(23.665,134.075),(23.835,134.075),(23.835,133.905),(23.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,133.905),(24.005,134.075),(24.175,134.075),(24.175,133.905),(24.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,133.905),(24.345,134.075),(24.515,134.075),(24.515,133.905),(24.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,133.905),(24.685,134.075),(24.855,134.075),(24.855,133.905),(24.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,133.905),(25.025,134.075),(25.195,134.075),(25.195,133.905),(25.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,133.905),(25.365,134.075),(25.535,134.075),(25.535,133.905),(25.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,133.905),(25.705,134.075),(25.875,134.075),(25.875,133.905),(25.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,133.905),(26.045,134.075),(26.215,134.075),(26.215,133.905),(26.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,133.905),(26.385,134.075),(26.555,134.075),(26.555,133.905),(26.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,133.905),(26.725,134.075),(26.895,134.075),(26.895,133.905),(26.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,133.905),(27.065,134.075),(27.235,134.075),(27.235,133.905),(27.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,133.905),(27.405,134.075),(27.575,134.075),(27.575,133.905),(27.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,133.905),(27.745,134.075),(27.915,134.075),(27.915,133.905),(27.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,133.905),(28.085,134.075),(28.255,134.075),(28.255,133.905),(28.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,133.905),(28.425,134.075),(28.595,134.075),(28.595,133.905),(28.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,133.905),(28.765,134.075),(28.935,134.075),(28.935,133.905),(28.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,133.905),(29.105,134.075),(29.275,134.075),(29.275,133.905),(29.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,133.905),(29.445,134.075),(29.615,134.075),(29.615,133.905),(29.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,133.905),(29.785,134.075),(29.955,134.075),(29.955,133.905),(29.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,133.905),(30.125,134.075),(30.295,134.075),(30.295,133.905),(30.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,133.905),(30.465,134.075),(30.635,134.075),(30.635,133.905),(30.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,133.905),(30.805,134.075),(30.975,134.075),(30.975,133.905),(30.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,133.905),(31.145,134.075),(31.315,134.075),(31.315,133.905),(31.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,133.905),(31.485,134.075),(31.655,134.075),(31.655,133.905),(31.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,133.905),(31.825,134.075),(31.995,134.075),(31.995,133.905),(31.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,133.905),(32.165,134.075),(32.335,134.075),(32.335,133.905),(32.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,133.905),(32.505,134.075),(32.675,134.075),(32.675,133.905),(32.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,133.905),(32.845,134.075),(33.015,134.075),(33.015,133.905),(32.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,133.905),(33.185,134.075),(33.355,134.075),(33.355,133.905),(33.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,133.905),(33.525,134.075),(33.695,134.075),(33.695,133.905),(33.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,133.905),(33.865,134.075),(34.035,134.075),(34.035,133.905),(33.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,133.905),(34.205,134.075),(34.375,134.075),(34.375,133.905),(34.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,133.905),(34.545,134.075),(34.715,134.075),(34.715,133.905),(34.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,133.905),(34.885,134.075),(35.055,134.075),(35.055,133.905),(34.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,133.905),(35.225,134.075),(35.395,134.075),(35.395,133.905),(35.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,133.905),(35.565,134.075),(35.735,134.075),(35.735,133.905),(35.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,133.905),(35.905,134.075),(36.075,134.075),(36.075,133.905),(35.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,133.905),(36.245,134.075),(36.415,134.075),(36.415,133.905),(36.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,133.905),(36.585,134.075),(36.755,134.075),(36.755,133.905),(36.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,133.905),(36.925,134.075),(37.095,134.075),(37.095,133.905),(36.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,133.905),(37.265,134.075),(37.435,134.075),(37.435,133.905),(37.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,133.905),(37.605,134.075),(37.775,134.075),(37.775,133.905),(37.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,133.905),(37.945,134.075),(38.115,134.075),(38.115,133.905),(37.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,133.905),(38.285,134.075),(38.455,134.075),(38.455,133.905),(38.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,133.905),(38.625,134.075),(38.795,134.075),(38.795,133.905),(38.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,133.905),(38.965,134.075),(39.135,134.075),(39.135,133.905),(38.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,133.905),(39.305,134.075),(39.475,134.075),(39.475,133.905),(39.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,133.905),(39.645,134.075),(39.815,134.075),(39.815,133.905),(39.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,133.905),(39.985,134.075),(40.155,134.075),(40.155,133.905),(39.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,133.905),(40.325,134.075),(40.495,134.075),(40.495,133.905),(40.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,133.905),(40.665,134.075),(40.835,134.075),(40.835,133.905),(40.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,133.905),(41.005,134.075),(41.175,134.075),(41.175,133.905),(41.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,133.905),(41.345,134.075),(41.515,134.075),(41.515,133.905),(41.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,133.905),(41.685,134.075),(41.855,134.075),(41.855,133.905),(41.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,133.905),(42.025,134.075),(42.195,134.075),(42.195,133.905),(42.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,133.905),(42.365,134.075),(42.535,134.075),(42.535,133.905),(42.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,133.905),(42.705,134.075),(42.875,134.075),(42.875,133.905),(42.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,133.905),(43.045,134.075),(43.215,134.075),(43.215,133.905),(43.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,133.905),(43.385,134.075),(43.555,134.075),(43.555,133.905),(43.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,133.905),(43.725,134.075),(43.895,134.075),(43.895,133.905),(43.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,133.905),(44.065,134.075),(44.235,134.075),(44.235,133.905),(44.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,133.905),(44.405,134.075),(44.575,134.075),(44.575,133.905),(44.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,133.905),(44.745,134.075),(44.915,134.075),(44.915,133.905),(44.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,133.905),(45.085,134.075),(45.255,134.075),(45.255,133.905),(45.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,133.905),(45.425,134.075),(45.595,134.075),(45.595,133.905),(45.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,133.905),(45.765,134.075),(45.935,134.075),(45.935,133.905),(45.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,133.905),(46.105,134.075),(46.275,134.075),(46.275,133.905),(46.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,133.905),(46.445,134.075),(46.615,134.075),(46.615,133.905),(46.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,133.905),(46.785,134.075),(46.955,134.075),(46.955,133.905),(46.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,133.905),(47.125,134.075),(47.295,134.075),(47.295,133.905),(47.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,133.905),(47.465,134.075),(47.635,134.075),(47.635,133.905),(47.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,133.905),(47.805,134.075),(47.975,134.075),(47.975,133.905),(47.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,133.905),(48.145,134.075),(48.315,134.075),(48.315,133.905),(48.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,133.905),(48.485,134.075),(48.655,134.075),(48.655,133.905),(48.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,133.905),(48.825,134.075),(48.995,134.075),(48.995,133.905),(48.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,133.905),(49.165,134.075),(49.335,134.075),(49.335,133.905),(49.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,133.905),(49.505,134.075),(49.675,134.075),(49.675,133.905),(49.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,133.905),(49.845,134.075),(50.015,134.075),(50.015,133.905),(49.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,133.905),(50.185,134.075),(50.355,134.075),(50.355,133.905),(50.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,133.905),(50.525,134.075),(50.695,134.075),(50.695,133.905),(50.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,133.905),(50.865,134.075),(51.035,134.075),(51.035,133.905),(50.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,133.905),(51.205,134.075),(51.375,134.075),(51.375,133.905),(51.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,133.905),(51.545,134.075),(51.715,134.075),(51.715,133.905),(51.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,133.905),(51.885,134.075),(52.055,134.075),(52.055,133.905),(51.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,133.905),(52.225,134.075),(52.395,134.075),(52.395,133.905),(52.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,133.905),(52.565,134.075),(52.735,134.075),(52.735,133.905),(52.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,133.905),(52.905,134.075),(53.075,134.075),(53.075,133.905),(52.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,133.905),(53.245,134.075),(53.415,134.075),(53.415,133.905),(53.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,133.905),(53.585,134.075),(53.755,134.075),(53.755,133.905),(53.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,133.905),(53.925,134.075),(54.095,134.075),(54.095,133.905),(53.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,133.905),(54.265,134.075),(54.435,134.075),(54.435,133.905),(54.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,133.905),(54.605,134.075),(54.775,134.075),(54.775,133.905),(54.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,133.905),(54.945,134.075),(55.115,134.075),(55.115,133.905),(54.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,133.905),(55.285,134.075),(55.455,134.075),(55.455,133.905),(55.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,133.905),(55.625,134.075),(55.795,134.075),(55.795,133.905),(55.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,133.905),(55.965,134.075),(56.135,134.075),(56.135,133.905),(55.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,133.905),(56.305,134.075),(56.475,134.075),(56.475,133.905),(56.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,133.905),(56.645,134.075),(56.815,134.075),(56.815,133.905),(56.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,133.905),(56.985,134.075),(57.155,134.075),(57.155,133.905),(56.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,133.905),(57.325,134.075),(57.495,134.075),(57.495,133.905),(57.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,133.905),(57.665,134.075),(57.835,134.075),(57.835,133.905),(57.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,133.905),(58.005,134.075),(58.175,134.075),(58.175,133.905),(58.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,133.905),(58.345,134.075),(58.515,134.075),(58.515,133.905),(58.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,133.905),(58.685,134.075),(58.855,134.075),(58.855,133.905),(58.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,133.905),(59.025,134.075),(59.195,134.075),(59.195,133.905),(59.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,133.905),(59.365,134.075),(59.535,134.075),(59.535,133.905),(59.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,133.905),(59.705,134.075),(59.875,134.075),(59.875,133.905),(59.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,133.905),(60.045,134.075),(60.215,134.075),(60.215,133.905),(60.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,133.905),(60.385,134.075),(60.555,134.075),(60.555,133.905),(60.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,133.905),(60.725,134.075),(60.895,134.075),(60.895,133.905),(60.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,133.905),(61.065,134.075),(61.235,134.075),(61.235,133.905),(61.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,133.905),(61.405,134.075),(61.575,134.075),(61.575,133.905),(61.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,133.905),(61.745,134.075),(61.915,134.075),(61.915,133.905),(61.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,133.905),(62.085,134.075),(62.255,134.075),(62.255,133.905),(62.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,133.905),(62.425,134.075),(62.595,134.075),(62.595,133.905),(62.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,133.905),(62.765,134.075),(62.935,134.075),(62.935,133.905),(62.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,133.905),(63.105,134.075),(63.275,134.075),(63.275,133.905),(63.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,133.905),(63.445,134.075),(63.615,134.075),(63.615,133.905),(63.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,133.905),(63.785,134.075),(63.955,134.075),(63.955,133.905),(63.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,133.905),(64.125,134.075),(64.295,134.075),(64.295,133.905),(64.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,133.905),(64.465,134.075),(64.635,134.075),(64.635,133.905),(64.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,133.905),(64.805,134.075),(64.975,134.075),(64.975,133.905),(64.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,133.905),(65.145,134.075),(65.315,134.075),(65.315,133.905),(65.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,133.905),(65.485,134.075),(65.655,134.075),(65.655,133.905),(65.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,133.905),(65.825,134.075),(65.995,134.075),(65.995,133.905),(65.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,133.905),(66.165,134.075),(66.335,134.075),(66.335,133.905),(66.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,133.905),(66.505,134.075),(66.675,134.075),(66.675,133.905),(66.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,133.905),(66.845,134.075),(67.015,134.075),(67.015,133.905),(66.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,133.905),(67.185,134.075),(67.355,134.075),(67.355,133.905),(67.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,133.905),(67.525,134.075),(67.695,134.075),(67.695,133.905),(67.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,133.905),(67.865,134.075),(68.035,134.075),(68.035,133.905),(67.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,133.905),(68.205,134.075),(68.375,134.075),(68.375,133.905),(68.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,133.905),(68.545,134.075),(68.715,134.075),(68.715,133.905),(68.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,133.905),(68.885,134.075),(69.055,134.075),(69.055,133.905),(68.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,133.905),(69.225,134.075),(69.395,134.075),(69.395,133.905),(69.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,133.905),(69.565,134.075),(69.735,134.075),(69.735,133.905),(69.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,133.905),(69.905,134.075),(70.075,134.075),(70.075,133.905),(69.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,133.905),(70.245,134.075),(70.415,134.075),(70.415,133.905),(70.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,133.905),(70.585,134.075),(70.755,134.075),(70.755,133.905),(70.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,133.905),(70.925,134.075),(71.095,134.075),(71.095,133.905),(70.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,133.905),(71.265,134.075),(71.435,134.075),(71.435,133.905),(71.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,133.905),(71.605,134.075),(71.775,134.075),(71.775,133.905),(71.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,133.905),(71.945,134.075),(72.115,134.075),(72.115,133.905),(71.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,133.905),(72.285,134.075),(72.455,134.075),(72.455,133.905),(72.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,133.905),(72.625,134.075),(72.795,134.075),(72.795,133.905),(72.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,133.905),(72.965,134.075),(73.135,134.075),(73.135,133.905),(72.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,133.905),(73.305,134.075),(73.475,134.075),(73.475,133.905),(73.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,133.905),(73.645,134.075),(73.815,134.075),(73.815,133.905),(73.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,133.905),(73.985,134.075),(74.155,134.075),(74.155,133.905),(73.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,133.905),(74.325,134.075),(74.495,134.075),(74.495,133.905),(74.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,133.905),(74.665,134.075),(74.835,134.075),(74.835,133.905),(74.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,133.905),(75.005,134.075),(75.175,134.075),(75.175,133.905),(75.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,133.905),(75.345,134.075),(75.515,134.075),(75.515,133.905),(75.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,133.905),(75.685,134.075),(75.855,134.075),(75.855,133.905),(75.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,133.905),(76.025,134.075),(76.195,134.075),(76.195,133.905),(76.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,133.905),(76.365,134.075),(76.535,134.075),(76.535,133.905),(76.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,133.905),(76.705,134.075),(76.875,134.075),(76.875,133.905),(76.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,133.905),(77.045,134.075),(77.215,134.075),(77.215,133.905),(77.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,133.905),(77.385,134.075),(77.555,134.075),(77.555,133.905),(77.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,133.905),(77.725,134.075),(77.895,134.075),(77.895,133.905),(77.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,133.905),(78.065,134.075),(78.235,134.075),(78.235,133.905),(78.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,133.905),(78.405,134.075),(78.575,134.075),(78.575,133.905),(78.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,133.905),(78.745,134.075),(78.915,134.075),(78.915,133.905),(78.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,133.905),(79.085,134.075),(79.255,134.075),(79.255,133.905),(79.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,133.905),(79.425,134.075),(79.595,134.075),(79.595,133.905),(79.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,133.905),(79.765,134.075),(79.935,134.075),(79.935,133.905),(79.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,133.905),(80.105,134.075),(80.275,134.075),(80.275,133.905),(80.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,133.905),(80.445,134.075),(80.615,134.075),(80.615,133.905),(80.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,133.905),(80.785,134.075),(80.955,134.075),(80.955,133.905),(80.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,133.905),(81.125,134.075),(81.295,134.075),(81.295,133.905),(81.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,133.905),(81.465,134.075),(81.635,134.075),(81.635,133.905),(81.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,133.905),(81.805,134.075),(81.975,134.075),(81.975,133.905),(81.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,133.905),(82.145,134.075),(82.315,134.075),(82.315,133.905),(82.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,133.905),(82.485,134.075),(82.655,134.075),(82.655,133.905),(82.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,133.905),(82.825,134.075),(82.995,134.075),(82.995,133.905),(82.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,133.905),(83.165,134.075),(83.335,134.075),(83.335,133.905),(83.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,133.905),(83.505,134.075),(83.675,134.075),(83.675,133.905),(83.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,133.905),(83.845,134.075),(84.015,134.075),(84.015,133.905),(83.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,133.905),(84.185,134.075),(84.355,134.075),(84.355,133.905),(84.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,133.905),(84.525,134.075),(84.695,134.075),(84.695,133.905),(84.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,133.905),(84.865,134.075),(85.035,134.075),(85.035,133.905),(84.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,133.905),(85.205,134.075),(85.375,134.075),(85.375,133.905),(85.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,133.905),(85.545,134.075),(85.715,134.075),(85.715,133.905),(85.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,133.905),(85.885,134.075),(86.055,134.075),(86.055,133.905),(85.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,133.905),(86.225,134.075),(86.395,134.075),(86.395,133.905),(86.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,133.905),(86.565,134.075),(86.735,134.075),(86.735,133.905),(86.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,133.905),(86.905,134.075),(87.075,134.075),(87.075,133.905),(86.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,133.905),(87.245,134.075),(87.415,134.075),(87.415,133.905),(87.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,133.905),(87.585,134.075),(87.755,134.075),(87.755,133.905),(87.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,133.905),(87.925,134.075),(88.095,134.075),(88.095,133.905),(87.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,133.905),(88.265,134.075),(88.435,134.075),(88.435,133.905),(88.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,133.905),(88.605,134.075),(88.775,134.075),(88.775,133.905),(88.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,133.905),(88.945,134.075),(89.115,134.075),(89.115,133.905),(88.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,133.905),(89.285,134.075),(89.455,134.075),(89.455,133.905),(89.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,133.905),(89.625,134.075),(89.795,134.075),(89.795,133.905),(89.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.245),(0.205,134.415),(0.375,134.415),(0.375,134.245),(0.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.245),(0.545,134.415),(0.715,134.415),(0.715,134.245),(0.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.245),(0.885,134.415),(1.055,134.415),(1.055,134.245),(0.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.245),(1.225,134.415),(1.395,134.415),(1.395,134.245),(1.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.245),(1.565,134.415),(1.735,134.415),(1.735,134.245),(1.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.245),(1.905,134.415),(2.075,134.415),(2.075,134.245),(1.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.245),(2.245,134.415),(2.415,134.415),(2.415,134.245),(2.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.245),(2.585,134.415),(2.755,134.415),(2.755,134.245),(2.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.245),(2.925,134.415),(3.095,134.415),(3.095,134.245),(2.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.245),(3.265,134.415),(3.435,134.415),(3.435,134.245),(3.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.245),(3.605,134.415),(3.775,134.415),(3.775,134.245),(3.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.245),(3.945,134.415),(4.115,134.415),(4.115,134.245),(3.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.245),(4.285,134.415),(4.455,134.415),(4.455,134.245),(4.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.245),(4.625,134.415),(4.795,134.415),(4.795,134.245),(4.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.245),(4.965,134.415),(5.135,134.415),(5.135,134.245),(4.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.245),(5.305,134.415),(5.475,134.415),(5.475,134.245),(5.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.245),(5.645,134.415),(5.815,134.415),(5.815,134.245),(5.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.245),(5.985,134.415),(6.155,134.415),(6.155,134.245),(5.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.245),(6.325,134.415),(6.495,134.415),(6.495,134.245),(6.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.245),(6.665,134.415),(6.835,134.415),(6.835,134.245),(6.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.245),(7.005,134.415),(7.175,134.415),(7.175,134.245),(7.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.245),(7.345,134.415),(7.515,134.415),(7.515,134.245),(7.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.245),(7.685,134.415),(7.855,134.415),(7.855,134.245),(7.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.245),(8.025,134.415),(8.195,134.415),(8.195,134.245),(8.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.245),(8.365,134.415),(8.535,134.415),(8.535,134.245),(8.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.245),(8.705,134.415),(8.875,134.415),(8.875,134.245),(8.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.245),(9.045,134.415),(9.215,134.415),(9.215,134.245),(9.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.245),(9.385,134.415),(9.555,134.415),(9.555,134.245),(9.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.245),(9.725,134.415),(9.895,134.415),(9.895,134.245),(9.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.245),(10.065,134.415),(10.235,134.415),(10.235,134.245),(10.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.245),(10.405,134.415),(10.575,134.415),(10.575,134.245),(10.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.245),(10.745,134.415),(10.915,134.415),(10.915,134.245),(10.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.245),(11.085,134.415),(11.255,134.415),(11.255,134.245),(11.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.245),(11.425,134.415),(11.595,134.415),(11.595,134.245),(11.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.245),(11.765,134.415),(11.935,134.415),(11.935,134.245),(11.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.245),(12.105,134.415),(12.275,134.415),(12.275,134.245),(12.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.245),(12.445,134.415),(12.615,134.415),(12.615,134.245),(12.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.245),(12.785,134.415),(12.955,134.415),(12.955,134.245),(12.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.245),(13.125,134.415),(13.295,134.415),(13.295,134.245),(13.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.245),(13.465,134.415),(13.635,134.415),(13.635,134.245),(13.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.245),(13.805,134.415),(13.975,134.415),(13.975,134.245),(13.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.245),(14.145,134.415),(14.315,134.415),(14.315,134.245),(14.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.245),(14.485,134.415),(14.655,134.415),(14.655,134.245),(14.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.245),(14.825,134.415),(14.995,134.415),(14.995,134.245),(14.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.245),(15.165,134.415),(15.335,134.415),(15.335,134.245),(15.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.245),(15.505,134.415),(15.675,134.415),(15.675,134.245),(15.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.245),(15.845,134.415),(16.015,134.415),(16.015,134.245),(15.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.245),(16.185,134.415),(16.355,134.415),(16.355,134.245),(16.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.245),(16.525,134.415),(16.695,134.415),(16.695,134.245),(16.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.245),(16.865,134.415),(17.035,134.415),(17.035,134.245),(16.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.245),(17.205,134.415),(17.375,134.415),(17.375,134.245),(17.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.245),(17.545,134.415),(17.715,134.415),(17.715,134.245),(17.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.245),(17.885,134.415),(18.055,134.415),(18.055,134.245),(17.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.245),(18.225,134.415),(18.395,134.415),(18.395,134.245),(18.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.245),(18.565,134.415),(18.735,134.415),(18.735,134.245),(18.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.245),(18.905,134.415),(19.075,134.415),(19.075,134.245),(18.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.245),(19.245,134.415),(19.415,134.415),(19.415,134.245),(19.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.245),(19.585,134.415),(19.755,134.415),(19.755,134.245),(19.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.245),(19.925,134.415),(20.095,134.415),(20.095,134.245),(19.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.245),(20.265,134.415),(20.435,134.415),(20.435,134.245),(20.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.245),(20.605,134.415),(20.775,134.415),(20.775,134.245),(20.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.245),(20.945,134.415),(21.115,134.415),(21.115,134.245),(20.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.245),(21.285,134.415),(21.455,134.415),(21.455,134.245),(21.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.245),(21.625,134.415),(21.795,134.415),(21.795,134.245),(21.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.245),(21.965,134.415),(22.135,134.415),(22.135,134.245),(21.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.245),(22.305,134.415),(22.475,134.415),(22.475,134.245),(22.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.245),(22.645,134.415),(22.815,134.415),(22.815,134.245),(22.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.245),(22.985,134.415),(23.155,134.415),(23.155,134.245),(22.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.245),(23.325,134.415),(23.495,134.415),(23.495,134.245),(23.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.245),(23.665,134.415),(23.835,134.415),(23.835,134.245),(23.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.245),(24.005,134.415),(24.175,134.415),(24.175,134.245),(24.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.245),(24.345,134.415),(24.515,134.415),(24.515,134.245),(24.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.245),(24.685,134.415),(24.855,134.415),(24.855,134.245),(24.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.245),(25.025,134.415),(25.195,134.415),(25.195,134.245),(25.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.245),(25.365,134.415),(25.535,134.415),(25.535,134.245),(25.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.245),(25.705,134.415),(25.875,134.415),(25.875,134.245),(25.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.245),(26.045,134.415),(26.215,134.415),(26.215,134.245),(26.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.245),(26.385,134.415),(26.555,134.415),(26.555,134.245),(26.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.245),(26.725,134.415),(26.895,134.415),(26.895,134.245),(26.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.245),(27.065,134.415),(27.235,134.415),(27.235,134.245),(27.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.245),(27.405,134.415),(27.575,134.415),(27.575,134.245),(27.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.245),(27.745,134.415),(27.915,134.415),(27.915,134.245),(27.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.245),(28.085,134.415),(28.255,134.415),(28.255,134.245),(28.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.245),(28.425,134.415),(28.595,134.415),(28.595,134.245),(28.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.245),(28.765,134.415),(28.935,134.415),(28.935,134.245),(28.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.245),(29.105,134.415),(29.275,134.415),(29.275,134.245),(29.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.245),(29.445,134.415),(29.615,134.415),(29.615,134.245),(29.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.245),(29.785,134.415),(29.955,134.415),(29.955,134.245),(29.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.245),(30.125,134.415),(30.295,134.415),(30.295,134.245),(30.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.245),(30.465,134.415),(30.635,134.415),(30.635,134.245),(30.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.245),(30.805,134.415),(30.975,134.415),(30.975,134.245),(30.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.245),(31.145,134.415),(31.315,134.415),(31.315,134.245),(31.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.245),(31.485,134.415),(31.655,134.415),(31.655,134.245),(31.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.245),(31.825,134.415),(31.995,134.415),(31.995,134.245),(31.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.245),(32.165,134.415),(32.335,134.415),(32.335,134.245),(32.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.245),(32.505,134.415),(32.675,134.415),(32.675,134.245),(32.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.245),(32.845,134.415),(33.015,134.415),(33.015,134.245),(32.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.245),(33.185,134.415),(33.355,134.415),(33.355,134.245),(33.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.245),(33.525,134.415),(33.695,134.415),(33.695,134.245),(33.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.245),(33.865,134.415),(34.035,134.415),(34.035,134.245),(33.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.245),(34.205,134.415),(34.375,134.415),(34.375,134.245),(34.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.245),(34.545,134.415),(34.715,134.415),(34.715,134.245),(34.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.245),(34.885,134.415),(35.055,134.415),(35.055,134.245),(34.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.245),(35.225,134.415),(35.395,134.415),(35.395,134.245),(35.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.245),(35.565,134.415),(35.735,134.415),(35.735,134.245),(35.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.245),(35.905,134.415),(36.075,134.415),(36.075,134.245),(35.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.245),(36.245,134.415),(36.415,134.415),(36.415,134.245),(36.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.245),(36.585,134.415),(36.755,134.415),(36.755,134.245),(36.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.245),(36.925,134.415),(37.095,134.415),(37.095,134.245),(36.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.245),(37.265,134.415),(37.435,134.415),(37.435,134.245),(37.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.245),(37.605,134.415),(37.775,134.415),(37.775,134.245),(37.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.245),(37.945,134.415),(38.115,134.415),(38.115,134.245),(37.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.245),(38.285,134.415),(38.455,134.415),(38.455,134.245),(38.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.245),(38.625,134.415),(38.795,134.415),(38.795,134.245),(38.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.245),(38.965,134.415),(39.135,134.415),(39.135,134.245),(38.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.245),(39.305,134.415),(39.475,134.415),(39.475,134.245),(39.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.245),(39.645,134.415),(39.815,134.415),(39.815,134.245),(39.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.245),(39.985,134.415),(40.155,134.415),(40.155,134.245),(39.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.245),(40.325,134.415),(40.495,134.415),(40.495,134.245),(40.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.245),(40.665,134.415),(40.835,134.415),(40.835,134.245),(40.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.245),(41.005,134.415),(41.175,134.415),(41.175,134.245),(41.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.245),(41.345,134.415),(41.515,134.415),(41.515,134.245),(41.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.245),(41.685,134.415),(41.855,134.415),(41.855,134.245),(41.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.245),(42.025,134.415),(42.195,134.415),(42.195,134.245),(42.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.245),(42.365,134.415),(42.535,134.415),(42.535,134.245),(42.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.245),(42.705,134.415),(42.875,134.415),(42.875,134.245),(42.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.245),(43.045,134.415),(43.215,134.415),(43.215,134.245),(43.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.245),(43.385,134.415),(43.555,134.415),(43.555,134.245),(43.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.245),(43.725,134.415),(43.895,134.415),(43.895,134.245),(43.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.245),(44.065,134.415),(44.235,134.415),(44.235,134.245),(44.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.245),(44.405,134.415),(44.575,134.415),(44.575,134.245),(44.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.245),(44.745,134.415),(44.915,134.415),(44.915,134.245),(44.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.245),(45.085,134.415),(45.255,134.415),(45.255,134.245),(45.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.245),(45.425,134.415),(45.595,134.415),(45.595,134.245),(45.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.245),(45.765,134.415),(45.935,134.415),(45.935,134.245),(45.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.245),(46.105,134.415),(46.275,134.415),(46.275,134.245),(46.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.245),(46.445,134.415),(46.615,134.415),(46.615,134.245),(46.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.245),(46.785,134.415),(46.955,134.415),(46.955,134.245),(46.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.245),(47.125,134.415),(47.295,134.415),(47.295,134.245),(47.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.245),(47.465,134.415),(47.635,134.415),(47.635,134.245),(47.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.245),(47.805,134.415),(47.975,134.415),(47.975,134.245),(47.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.245),(48.145,134.415),(48.315,134.415),(48.315,134.245),(48.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.245),(48.485,134.415),(48.655,134.415),(48.655,134.245),(48.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.245),(48.825,134.415),(48.995,134.415),(48.995,134.245),(48.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.245),(49.165,134.415),(49.335,134.415),(49.335,134.245),(49.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.245),(49.505,134.415),(49.675,134.415),(49.675,134.245),(49.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.245),(49.845,134.415),(50.015,134.415),(50.015,134.245),(49.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.245),(50.185,134.415),(50.355,134.415),(50.355,134.245),(50.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.245),(50.525,134.415),(50.695,134.415),(50.695,134.245),(50.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.245),(50.865,134.415),(51.035,134.415),(51.035,134.245),(50.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.245),(51.205,134.415),(51.375,134.415),(51.375,134.245),(51.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.245),(51.545,134.415),(51.715,134.415),(51.715,134.245),(51.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.245),(51.885,134.415),(52.055,134.415),(52.055,134.245),(51.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.245),(52.225,134.415),(52.395,134.415),(52.395,134.245),(52.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.245),(52.565,134.415),(52.735,134.415),(52.735,134.245),(52.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.245),(52.905,134.415),(53.075,134.415),(53.075,134.245),(52.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.245),(53.245,134.415),(53.415,134.415),(53.415,134.245),(53.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.245),(53.585,134.415),(53.755,134.415),(53.755,134.245),(53.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.245),(53.925,134.415),(54.095,134.415),(54.095,134.245),(53.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.245),(54.265,134.415),(54.435,134.415),(54.435,134.245),(54.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.245),(54.605,134.415),(54.775,134.415),(54.775,134.245),(54.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.245),(54.945,134.415),(55.115,134.415),(55.115,134.245),(54.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.245),(55.285,134.415),(55.455,134.415),(55.455,134.245),(55.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.245),(55.625,134.415),(55.795,134.415),(55.795,134.245),(55.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.245),(55.965,134.415),(56.135,134.415),(56.135,134.245),(55.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.245),(56.305,134.415),(56.475,134.415),(56.475,134.245),(56.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.245),(56.645,134.415),(56.815,134.415),(56.815,134.245),(56.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.245),(56.985,134.415),(57.155,134.415),(57.155,134.245),(56.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.245),(57.325,134.415),(57.495,134.415),(57.495,134.245),(57.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.245),(57.665,134.415),(57.835,134.415),(57.835,134.245),(57.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.245),(58.005,134.415),(58.175,134.415),(58.175,134.245),(58.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.245),(58.345,134.415),(58.515,134.415),(58.515,134.245),(58.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.245),(58.685,134.415),(58.855,134.415),(58.855,134.245),(58.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.245),(59.025,134.415),(59.195,134.415),(59.195,134.245),(59.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.245),(59.365,134.415),(59.535,134.415),(59.535,134.245),(59.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.245),(59.705,134.415),(59.875,134.415),(59.875,134.245),(59.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.245),(60.045,134.415),(60.215,134.415),(60.215,134.245),(60.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.245),(60.385,134.415),(60.555,134.415),(60.555,134.245),(60.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.245),(60.725,134.415),(60.895,134.415),(60.895,134.245),(60.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.245),(61.065,134.415),(61.235,134.415),(61.235,134.245),(61.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.245),(61.405,134.415),(61.575,134.415),(61.575,134.245),(61.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.245),(61.745,134.415),(61.915,134.415),(61.915,134.245),(61.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.245),(62.085,134.415),(62.255,134.415),(62.255,134.245),(62.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.245),(62.425,134.415),(62.595,134.415),(62.595,134.245),(62.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.245),(62.765,134.415),(62.935,134.415),(62.935,134.245),(62.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.245),(63.105,134.415),(63.275,134.415),(63.275,134.245),(63.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.245),(63.445,134.415),(63.615,134.415),(63.615,134.245),(63.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.245),(63.785,134.415),(63.955,134.415),(63.955,134.245),(63.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.245),(64.125,134.415),(64.295,134.415),(64.295,134.245),(64.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.245),(64.465,134.415),(64.635,134.415),(64.635,134.245),(64.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.245),(64.805,134.415),(64.975,134.415),(64.975,134.245),(64.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.245),(65.145,134.415),(65.315,134.415),(65.315,134.245),(65.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.245),(65.485,134.415),(65.655,134.415),(65.655,134.245),(65.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.245),(65.825,134.415),(65.995,134.415),(65.995,134.245),(65.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.245),(66.165,134.415),(66.335,134.415),(66.335,134.245),(66.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.245),(66.505,134.415),(66.675,134.415),(66.675,134.245),(66.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.245),(66.845,134.415),(67.015,134.415),(67.015,134.245),(66.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.245),(67.185,134.415),(67.355,134.415),(67.355,134.245),(67.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.245),(67.525,134.415),(67.695,134.415),(67.695,134.245),(67.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.245),(67.865,134.415),(68.035,134.415),(68.035,134.245),(67.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.245),(68.205,134.415),(68.375,134.415),(68.375,134.245),(68.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.245),(68.545,134.415),(68.715,134.415),(68.715,134.245),(68.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.245),(68.885,134.415),(69.055,134.415),(69.055,134.245),(68.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.245),(69.225,134.415),(69.395,134.415),(69.395,134.245),(69.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.245),(69.565,134.415),(69.735,134.415),(69.735,134.245),(69.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.245),(69.905,134.415),(70.075,134.415),(70.075,134.245),(69.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.245),(70.245,134.415),(70.415,134.415),(70.415,134.245),(70.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.245),(70.585,134.415),(70.755,134.415),(70.755,134.245),(70.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.245),(70.925,134.415),(71.095,134.415),(71.095,134.245),(70.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.245),(71.265,134.415),(71.435,134.415),(71.435,134.245),(71.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.245),(71.605,134.415),(71.775,134.415),(71.775,134.245),(71.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.245),(71.945,134.415),(72.115,134.415),(72.115,134.245),(71.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.245),(72.285,134.415),(72.455,134.415),(72.455,134.245),(72.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.245),(72.625,134.415),(72.795,134.415),(72.795,134.245),(72.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.245),(72.965,134.415),(73.135,134.415),(73.135,134.245),(72.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.245),(73.305,134.415),(73.475,134.415),(73.475,134.245),(73.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.245),(73.645,134.415),(73.815,134.415),(73.815,134.245),(73.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.245),(73.985,134.415),(74.155,134.415),(74.155,134.245),(73.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.245),(74.325,134.415),(74.495,134.415),(74.495,134.245),(74.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.245),(74.665,134.415),(74.835,134.415),(74.835,134.245),(74.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.245),(75.005,134.415),(75.175,134.415),(75.175,134.245),(75.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.245),(75.345,134.415),(75.515,134.415),(75.515,134.245),(75.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.245),(75.685,134.415),(75.855,134.415),(75.855,134.245),(75.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.245),(76.025,134.415),(76.195,134.415),(76.195,134.245),(76.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.245),(76.365,134.415),(76.535,134.415),(76.535,134.245),(76.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.245),(76.705,134.415),(76.875,134.415),(76.875,134.245),(76.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.245),(77.045,134.415),(77.215,134.415),(77.215,134.245),(77.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.245),(77.385,134.415),(77.555,134.415),(77.555,134.245),(77.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.245),(77.725,134.415),(77.895,134.415),(77.895,134.245),(77.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.245),(78.065,134.415),(78.235,134.415),(78.235,134.245),(78.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.245),(78.405,134.415),(78.575,134.415),(78.575,134.245),(78.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.245),(78.745,134.415),(78.915,134.415),(78.915,134.245),(78.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.245),(79.085,134.415),(79.255,134.415),(79.255,134.245),(79.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.245),(79.425,134.415),(79.595,134.415),(79.595,134.245),(79.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.245),(79.765,134.415),(79.935,134.415),(79.935,134.245),(79.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.245),(80.105,134.415),(80.275,134.415),(80.275,134.245),(80.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.245),(80.445,134.415),(80.615,134.415),(80.615,134.245),(80.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.245),(80.785,134.415),(80.955,134.415),(80.955,134.245),(80.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.245),(81.125,134.415),(81.295,134.415),(81.295,134.245),(81.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.245),(81.465,134.415),(81.635,134.415),(81.635,134.245),(81.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.245),(81.805,134.415),(81.975,134.415),(81.975,134.245),(81.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.245),(82.145,134.415),(82.315,134.415),(82.315,134.245),(82.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.245),(82.485,134.415),(82.655,134.415),(82.655,134.245),(82.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.245),(82.825,134.415),(82.995,134.415),(82.995,134.245),(82.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.245),(83.165,134.415),(83.335,134.415),(83.335,134.245),(83.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.245),(83.505,134.415),(83.675,134.415),(83.675,134.245),(83.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.245),(83.845,134.415),(84.015,134.415),(84.015,134.245),(83.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.245),(84.185,134.415),(84.355,134.415),(84.355,134.245),(84.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.245),(84.525,134.415),(84.695,134.415),(84.695,134.245),(84.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.245),(84.865,134.415),(85.035,134.415),(85.035,134.245),(84.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.245),(85.205,134.415),(85.375,134.415),(85.375,134.245),(85.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.245),(85.545,134.415),(85.715,134.415),(85.715,134.245),(85.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.245),(85.885,134.415),(86.055,134.415),(86.055,134.245),(85.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.245),(86.225,134.415),(86.395,134.415),(86.395,134.245),(86.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.245),(86.565,134.415),(86.735,134.415),(86.735,134.245),(86.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.245),(86.905,134.415),(87.075,134.415),(87.075,134.245),(86.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.245),(87.245,134.415),(87.415,134.415),(87.415,134.245),(87.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.245),(87.585,134.415),(87.755,134.415),(87.755,134.245),(87.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.245),(87.925,134.415),(88.095,134.415),(88.095,134.245),(87.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.245),(88.265,134.415),(88.435,134.415),(88.435,134.245),(88.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.245),(88.605,134.415),(88.775,134.415),(88.775,134.245),(88.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.245),(88.945,134.415),(89.115,134.415),(89.115,134.245),(88.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.245),(89.285,134.415),(89.455,134.415),(89.455,134.245),(89.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.245),(89.625,134.415),(89.795,134.415),(89.795,134.245),(89.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.585),(0.205,134.755),(0.375,134.755),(0.375,134.585),(0.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.585),(0.545,134.755),(0.715,134.755),(0.715,134.585),(0.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.585),(0.885,134.755),(1.055,134.755),(1.055,134.585),(0.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.585),(1.225,134.755),(1.395,134.755),(1.395,134.585),(1.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.585),(1.565,134.755),(1.735,134.755),(1.735,134.585),(1.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.585),(1.905,134.755),(2.075,134.755),(2.075,134.585),(1.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.585),(2.245,134.755),(2.415,134.755),(2.415,134.585),(2.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.585),(2.585,134.755),(2.755,134.755),(2.755,134.585),(2.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.585),(2.925,134.755),(3.095,134.755),(3.095,134.585),(2.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.585),(3.265,134.755),(3.435,134.755),(3.435,134.585),(3.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.585),(3.605,134.755),(3.775,134.755),(3.775,134.585),(3.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.585),(3.945,134.755),(4.115,134.755),(4.115,134.585),(3.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.585),(4.285,134.755),(4.455,134.755),(4.455,134.585),(4.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.585),(4.625,134.755),(4.795,134.755),(4.795,134.585),(4.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.585),(4.965,134.755),(5.135,134.755),(5.135,134.585),(4.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.585),(5.305,134.755),(5.475,134.755),(5.475,134.585),(5.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.585),(5.645,134.755),(5.815,134.755),(5.815,134.585),(5.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.585),(5.985,134.755),(6.155,134.755),(6.155,134.585),(5.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.585),(6.325,134.755),(6.495,134.755),(6.495,134.585),(6.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.585),(6.665,134.755),(6.835,134.755),(6.835,134.585),(6.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.585),(7.005,134.755),(7.175,134.755),(7.175,134.585),(7.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.585),(7.345,134.755),(7.515,134.755),(7.515,134.585),(7.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.585),(7.685,134.755),(7.855,134.755),(7.855,134.585),(7.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.585),(8.025,134.755),(8.195,134.755),(8.195,134.585),(8.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.585),(8.365,134.755),(8.535,134.755),(8.535,134.585),(8.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.585),(8.705,134.755),(8.875,134.755),(8.875,134.585),(8.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.585),(9.045,134.755),(9.215,134.755),(9.215,134.585),(9.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.585),(9.385,134.755),(9.555,134.755),(9.555,134.585),(9.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.585),(9.725,134.755),(9.895,134.755),(9.895,134.585),(9.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.585),(10.065,134.755),(10.235,134.755),(10.235,134.585),(10.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.585),(10.405,134.755),(10.575,134.755),(10.575,134.585),(10.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.585),(10.745,134.755),(10.915,134.755),(10.915,134.585),(10.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.585),(11.085,134.755),(11.255,134.755),(11.255,134.585),(11.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.585),(11.425,134.755),(11.595,134.755),(11.595,134.585),(11.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.585),(11.765,134.755),(11.935,134.755),(11.935,134.585),(11.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.585),(12.105,134.755),(12.275,134.755),(12.275,134.585),(12.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.585),(12.445,134.755),(12.615,134.755),(12.615,134.585),(12.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.585),(12.785,134.755),(12.955,134.755),(12.955,134.585),(12.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.585),(13.125,134.755),(13.295,134.755),(13.295,134.585),(13.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.585),(13.465,134.755),(13.635,134.755),(13.635,134.585),(13.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.585),(13.805,134.755),(13.975,134.755),(13.975,134.585),(13.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.585),(14.145,134.755),(14.315,134.755),(14.315,134.585),(14.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.585),(14.485,134.755),(14.655,134.755),(14.655,134.585),(14.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.585),(14.825,134.755),(14.995,134.755),(14.995,134.585),(14.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.585),(15.165,134.755),(15.335,134.755),(15.335,134.585),(15.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.585),(15.505,134.755),(15.675,134.755),(15.675,134.585),(15.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.585),(15.845,134.755),(16.015,134.755),(16.015,134.585),(15.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.585),(16.185,134.755),(16.355,134.755),(16.355,134.585),(16.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.585),(16.525,134.755),(16.695,134.755),(16.695,134.585),(16.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.585),(16.865,134.755),(17.035,134.755),(17.035,134.585),(16.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.585),(17.205,134.755),(17.375,134.755),(17.375,134.585),(17.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.585),(17.545,134.755),(17.715,134.755),(17.715,134.585),(17.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.585),(17.885,134.755),(18.055,134.755),(18.055,134.585),(17.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.585),(18.225,134.755),(18.395,134.755),(18.395,134.585),(18.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.585),(18.565,134.755),(18.735,134.755),(18.735,134.585),(18.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.585),(18.905,134.755),(19.075,134.755),(19.075,134.585),(18.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.585),(19.245,134.755),(19.415,134.755),(19.415,134.585),(19.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.585),(19.585,134.755),(19.755,134.755),(19.755,134.585),(19.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.585),(19.925,134.755),(20.095,134.755),(20.095,134.585),(19.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.585),(20.265,134.755),(20.435,134.755),(20.435,134.585),(20.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.585),(20.605,134.755),(20.775,134.755),(20.775,134.585),(20.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.585),(20.945,134.755),(21.115,134.755),(21.115,134.585),(20.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.585),(21.285,134.755),(21.455,134.755),(21.455,134.585),(21.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.585),(21.625,134.755),(21.795,134.755),(21.795,134.585),(21.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.585),(21.965,134.755),(22.135,134.755),(22.135,134.585),(21.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.585),(22.305,134.755),(22.475,134.755),(22.475,134.585),(22.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.585),(22.645,134.755),(22.815,134.755),(22.815,134.585),(22.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.585),(22.985,134.755),(23.155,134.755),(23.155,134.585),(22.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.585),(23.325,134.755),(23.495,134.755),(23.495,134.585),(23.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.585),(23.665,134.755),(23.835,134.755),(23.835,134.585),(23.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.585),(24.005,134.755),(24.175,134.755),(24.175,134.585),(24.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.585),(24.345,134.755),(24.515,134.755),(24.515,134.585),(24.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.585),(24.685,134.755),(24.855,134.755),(24.855,134.585),(24.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.585),(25.025,134.755),(25.195,134.755),(25.195,134.585),(25.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.585),(25.365,134.755),(25.535,134.755),(25.535,134.585),(25.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.585),(25.705,134.755),(25.875,134.755),(25.875,134.585),(25.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.585),(26.045,134.755),(26.215,134.755),(26.215,134.585),(26.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.585),(26.385,134.755),(26.555,134.755),(26.555,134.585),(26.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.585),(26.725,134.755),(26.895,134.755),(26.895,134.585),(26.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.585),(27.065,134.755),(27.235,134.755),(27.235,134.585),(27.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.585),(27.405,134.755),(27.575,134.755),(27.575,134.585),(27.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.585),(27.745,134.755),(27.915,134.755),(27.915,134.585),(27.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.585),(28.085,134.755),(28.255,134.755),(28.255,134.585),(28.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.585),(28.425,134.755),(28.595,134.755),(28.595,134.585),(28.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.585),(28.765,134.755),(28.935,134.755),(28.935,134.585),(28.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.585),(29.105,134.755),(29.275,134.755),(29.275,134.585),(29.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.585),(29.445,134.755),(29.615,134.755),(29.615,134.585),(29.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.585),(29.785,134.755),(29.955,134.755),(29.955,134.585),(29.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.585),(30.125,134.755),(30.295,134.755),(30.295,134.585),(30.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.585),(30.465,134.755),(30.635,134.755),(30.635,134.585),(30.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.585),(30.805,134.755),(30.975,134.755),(30.975,134.585),(30.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.585),(31.145,134.755),(31.315,134.755),(31.315,134.585),(31.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.585),(31.485,134.755),(31.655,134.755),(31.655,134.585),(31.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.585),(31.825,134.755),(31.995,134.755),(31.995,134.585),(31.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.585),(32.165,134.755),(32.335,134.755),(32.335,134.585),(32.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.585),(32.505,134.755),(32.675,134.755),(32.675,134.585),(32.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.585),(32.845,134.755),(33.015,134.755),(33.015,134.585),(32.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.585),(33.185,134.755),(33.355,134.755),(33.355,134.585),(33.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.585),(33.525,134.755),(33.695,134.755),(33.695,134.585),(33.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.585),(33.865,134.755),(34.035,134.755),(34.035,134.585),(33.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.585),(34.205,134.755),(34.375,134.755),(34.375,134.585),(34.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.585),(34.545,134.755),(34.715,134.755),(34.715,134.585),(34.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.585),(34.885,134.755),(35.055,134.755),(35.055,134.585),(34.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.585),(35.225,134.755),(35.395,134.755),(35.395,134.585),(35.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.585),(35.565,134.755),(35.735,134.755),(35.735,134.585),(35.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.585),(35.905,134.755),(36.075,134.755),(36.075,134.585),(35.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.585),(36.245,134.755),(36.415,134.755),(36.415,134.585),(36.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.585),(36.585,134.755),(36.755,134.755),(36.755,134.585),(36.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.585),(36.925,134.755),(37.095,134.755),(37.095,134.585),(36.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.585),(37.265,134.755),(37.435,134.755),(37.435,134.585),(37.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.585),(37.605,134.755),(37.775,134.755),(37.775,134.585),(37.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.585),(37.945,134.755),(38.115,134.755),(38.115,134.585),(37.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.585),(38.285,134.755),(38.455,134.755),(38.455,134.585),(38.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.585),(38.625,134.755),(38.795,134.755),(38.795,134.585),(38.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.585),(38.965,134.755),(39.135,134.755),(39.135,134.585),(38.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.585),(39.305,134.755),(39.475,134.755),(39.475,134.585),(39.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.585),(39.645,134.755),(39.815,134.755),(39.815,134.585),(39.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.585),(39.985,134.755),(40.155,134.755),(40.155,134.585),(39.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.585),(40.325,134.755),(40.495,134.755),(40.495,134.585),(40.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.585),(40.665,134.755),(40.835,134.755),(40.835,134.585),(40.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.585),(41.005,134.755),(41.175,134.755),(41.175,134.585),(41.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.585),(41.345,134.755),(41.515,134.755),(41.515,134.585),(41.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.585),(41.685,134.755),(41.855,134.755),(41.855,134.585),(41.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.585),(42.025,134.755),(42.195,134.755),(42.195,134.585),(42.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.585),(42.365,134.755),(42.535,134.755),(42.535,134.585),(42.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.585),(42.705,134.755),(42.875,134.755),(42.875,134.585),(42.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.585),(43.045,134.755),(43.215,134.755),(43.215,134.585),(43.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.585),(43.385,134.755),(43.555,134.755),(43.555,134.585),(43.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.585),(43.725,134.755),(43.895,134.755),(43.895,134.585),(43.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.585),(44.065,134.755),(44.235,134.755),(44.235,134.585),(44.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.585),(44.405,134.755),(44.575,134.755),(44.575,134.585),(44.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.585),(44.745,134.755),(44.915,134.755),(44.915,134.585),(44.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.585),(45.085,134.755),(45.255,134.755),(45.255,134.585),(45.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.585),(45.425,134.755),(45.595,134.755),(45.595,134.585),(45.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.585),(45.765,134.755),(45.935,134.755),(45.935,134.585),(45.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.585),(46.105,134.755),(46.275,134.755),(46.275,134.585),(46.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.585),(46.445,134.755),(46.615,134.755),(46.615,134.585),(46.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.585),(46.785,134.755),(46.955,134.755),(46.955,134.585),(46.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.585),(47.125,134.755),(47.295,134.755),(47.295,134.585),(47.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.585),(47.465,134.755),(47.635,134.755),(47.635,134.585),(47.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.585),(47.805,134.755),(47.975,134.755),(47.975,134.585),(47.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.585),(48.145,134.755),(48.315,134.755),(48.315,134.585),(48.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.585),(48.485,134.755),(48.655,134.755),(48.655,134.585),(48.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.585),(48.825,134.755),(48.995,134.755),(48.995,134.585),(48.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.585),(49.165,134.755),(49.335,134.755),(49.335,134.585),(49.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.585),(49.505,134.755),(49.675,134.755),(49.675,134.585),(49.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.585),(49.845,134.755),(50.015,134.755),(50.015,134.585),(49.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.585),(50.185,134.755),(50.355,134.755),(50.355,134.585),(50.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.585),(50.525,134.755),(50.695,134.755),(50.695,134.585),(50.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.585),(50.865,134.755),(51.035,134.755),(51.035,134.585),(50.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.585),(51.205,134.755),(51.375,134.755),(51.375,134.585),(51.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.585),(51.545,134.755),(51.715,134.755),(51.715,134.585),(51.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.585),(51.885,134.755),(52.055,134.755),(52.055,134.585),(51.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.585),(52.225,134.755),(52.395,134.755),(52.395,134.585),(52.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.585),(52.565,134.755),(52.735,134.755),(52.735,134.585),(52.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.585),(52.905,134.755),(53.075,134.755),(53.075,134.585),(52.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.585),(53.245,134.755),(53.415,134.755),(53.415,134.585),(53.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.585),(53.585,134.755),(53.755,134.755),(53.755,134.585),(53.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.585),(53.925,134.755),(54.095,134.755),(54.095,134.585),(53.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.585),(54.265,134.755),(54.435,134.755),(54.435,134.585),(54.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.585),(54.605,134.755),(54.775,134.755),(54.775,134.585),(54.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.585),(54.945,134.755),(55.115,134.755),(55.115,134.585),(54.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.585),(55.285,134.755),(55.455,134.755),(55.455,134.585),(55.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.585),(55.625,134.755),(55.795,134.755),(55.795,134.585),(55.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.585),(55.965,134.755),(56.135,134.755),(56.135,134.585),(55.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.585),(56.305,134.755),(56.475,134.755),(56.475,134.585),(56.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.585),(56.645,134.755),(56.815,134.755),(56.815,134.585),(56.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.585),(56.985,134.755),(57.155,134.755),(57.155,134.585),(56.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.585),(57.325,134.755),(57.495,134.755),(57.495,134.585),(57.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.585),(57.665,134.755),(57.835,134.755),(57.835,134.585),(57.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.585),(58.005,134.755),(58.175,134.755),(58.175,134.585),(58.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.585),(58.345,134.755),(58.515,134.755),(58.515,134.585),(58.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.585),(58.685,134.755),(58.855,134.755),(58.855,134.585),(58.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.585),(59.025,134.755),(59.195,134.755),(59.195,134.585),(59.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.585),(59.365,134.755),(59.535,134.755),(59.535,134.585),(59.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.585),(59.705,134.755),(59.875,134.755),(59.875,134.585),(59.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.585),(60.045,134.755),(60.215,134.755),(60.215,134.585),(60.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.585),(60.385,134.755),(60.555,134.755),(60.555,134.585),(60.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.585),(60.725,134.755),(60.895,134.755),(60.895,134.585),(60.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.585),(61.065,134.755),(61.235,134.755),(61.235,134.585),(61.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.585),(61.405,134.755),(61.575,134.755),(61.575,134.585),(61.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.585),(61.745,134.755),(61.915,134.755),(61.915,134.585),(61.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.585),(62.085,134.755),(62.255,134.755),(62.255,134.585),(62.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.585),(62.425,134.755),(62.595,134.755),(62.595,134.585),(62.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.585),(62.765,134.755),(62.935,134.755),(62.935,134.585),(62.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.585),(63.105,134.755),(63.275,134.755),(63.275,134.585),(63.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.585),(63.445,134.755),(63.615,134.755),(63.615,134.585),(63.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.585),(63.785,134.755),(63.955,134.755),(63.955,134.585),(63.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.585),(64.125,134.755),(64.295,134.755),(64.295,134.585),(64.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.585),(64.465,134.755),(64.635,134.755),(64.635,134.585),(64.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.585),(64.805,134.755),(64.975,134.755),(64.975,134.585),(64.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.585),(65.145,134.755),(65.315,134.755),(65.315,134.585),(65.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.585),(65.485,134.755),(65.655,134.755),(65.655,134.585),(65.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.585),(65.825,134.755),(65.995,134.755),(65.995,134.585),(65.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.585),(66.165,134.755),(66.335,134.755),(66.335,134.585),(66.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.585),(66.505,134.755),(66.675,134.755),(66.675,134.585),(66.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.585),(66.845,134.755),(67.015,134.755),(67.015,134.585),(66.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.585),(67.185,134.755),(67.355,134.755),(67.355,134.585),(67.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.585),(67.525,134.755),(67.695,134.755),(67.695,134.585),(67.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.585),(67.865,134.755),(68.035,134.755),(68.035,134.585),(67.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.585),(68.205,134.755),(68.375,134.755),(68.375,134.585),(68.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.585),(68.545,134.755),(68.715,134.755),(68.715,134.585),(68.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.585),(68.885,134.755),(69.055,134.755),(69.055,134.585),(68.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.585),(69.225,134.755),(69.395,134.755),(69.395,134.585),(69.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.585),(69.565,134.755),(69.735,134.755),(69.735,134.585),(69.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.585),(69.905,134.755),(70.075,134.755),(70.075,134.585),(69.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.585),(70.245,134.755),(70.415,134.755),(70.415,134.585),(70.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.585),(70.585,134.755),(70.755,134.755),(70.755,134.585),(70.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.585),(70.925,134.755),(71.095,134.755),(71.095,134.585),(70.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.585),(71.265,134.755),(71.435,134.755),(71.435,134.585),(71.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.585),(71.605,134.755),(71.775,134.755),(71.775,134.585),(71.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.585),(71.945,134.755),(72.115,134.755),(72.115,134.585),(71.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.585),(72.285,134.755),(72.455,134.755),(72.455,134.585),(72.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.585),(72.625,134.755),(72.795,134.755),(72.795,134.585),(72.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.585),(72.965,134.755),(73.135,134.755),(73.135,134.585),(72.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.585),(73.305,134.755),(73.475,134.755),(73.475,134.585),(73.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.585),(73.645,134.755),(73.815,134.755),(73.815,134.585),(73.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.585),(73.985,134.755),(74.155,134.755),(74.155,134.585),(73.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.585),(74.325,134.755),(74.495,134.755),(74.495,134.585),(74.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.585),(74.665,134.755),(74.835,134.755),(74.835,134.585),(74.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.585),(75.005,134.755),(75.175,134.755),(75.175,134.585),(75.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.585),(75.345,134.755),(75.515,134.755),(75.515,134.585),(75.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.585),(75.685,134.755),(75.855,134.755),(75.855,134.585),(75.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.585),(76.025,134.755),(76.195,134.755),(76.195,134.585),(76.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.585),(76.365,134.755),(76.535,134.755),(76.535,134.585),(76.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.585),(76.705,134.755),(76.875,134.755),(76.875,134.585),(76.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.585),(77.045,134.755),(77.215,134.755),(77.215,134.585),(77.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.585),(77.385,134.755),(77.555,134.755),(77.555,134.585),(77.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.585),(77.725,134.755),(77.895,134.755),(77.895,134.585),(77.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.585),(78.065,134.755),(78.235,134.755),(78.235,134.585),(78.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.585),(78.405,134.755),(78.575,134.755),(78.575,134.585),(78.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.585),(78.745,134.755),(78.915,134.755),(78.915,134.585),(78.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.585),(79.085,134.755),(79.255,134.755),(79.255,134.585),(79.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.585),(79.425,134.755),(79.595,134.755),(79.595,134.585),(79.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.585),(79.765,134.755),(79.935,134.755),(79.935,134.585),(79.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.585),(80.105,134.755),(80.275,134.755),(80.275,134.585),(80.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.585),(80.445,134.755),(80.615,134.755),(80.615,134.585),(80.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.585),(80.785,134.755),(80.955,134.755),(80.955,134.585),(80.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.585),(81.125,134.755),(81.295,134.755),(81.295,134.585),(81.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.585),(81.465,134.755),(81.635,134.755),(81.635,134.585),(81.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.585),(81.805,134.755),(81.975,134.755),(81.975,134.585),(81.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.585),(82.145,134.755),(82.315,134.755),(82.315,134.585),(82.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.585),(82.485,134.755),(82.655,134.755),(82.655,134.585),(82.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.585),(82.825,134.755),(82.995,134.755),(82.995,134.585),(82.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.585),(83.165,134.755),(83.335,134.755),(83.335,134.585),(83.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.585),(83.505,134.755),(83.675,134.755),(83.675,134.585),(83.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.585),(83.845,134.755),(84.015,134.755),(84.015,134.585),(83.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.585),(84.185,134.755),(84.355,134.755),(84.355,134.585),(84.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.585),(84.525,134.755),(84.695,134.755),(84.695,134.585),(84.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.585),(84.865,134.755),(85.035,134.755),(85.035,134.585),(84.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.585),(85.205,134.755),(85.375,134.755),(85.375,134.585),(85.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.585),(85.545,134.755),(85.715,134.755),(85.715,134.585),(85.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.585),(85.885,134.755),(86.055,134.755),(86.055,134.585),(85.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.585),(86.225,134.755),(86.395,134.755),(86.395,134.585),(86.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.585),(86.565,134.755),(86.735,134.755),(86.735,134.585),(86.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.585),(86.905,134.755),(87.075,134.755),(87.075,134.585),(86.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.585),(87.245,134.755),(87.415,134.755),(87.415,134.585),(87.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.585),(87.585,134.755),(87.755,134.755),(87.755,134.585),(87.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.585),(87.925,134.755),(88.095,134.755),(88.095,134.585),(87.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.585),(88.265,134.755),(88.435,134.755),(88.435,134.585),(88.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.585),(88.605,134.755),(88.775,134.755),(88.775,134.585),(88.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.585),(88.945,134.755),(89.115,134.755),(89.115,134.585),(88.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.585),(89.285,134.755),(89.455,134.755),(89.455,134.585),(89.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.585),(89.625,134.755),(89.795,134.755),(89.795,134.585),(89.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.925),(0.205,135.095),(0.375,135.095),(0.375,134.925),(0.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.925),(0.545,135.095),(0.715,135.095),(0.715,134.925),(0.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.925),(0.885,135.095),(1.055,135.095),(1.055,134.925),(0.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.925),(1.225,135.095),(1.395,135.095),(1.395,134.925),(1.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.925),(1.565,135.095),(1.735,135.095),(1.735,134.925),(1.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.925),(1.905,135.095),(2.075,135.095),(2.075,134.925),(1.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.925),(2.245,135.095),(2.415,135.095),(2.415,134.925),(2.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.925),(2.585,135.095),(2.755,135.095),(2.755,134.925),(2.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.925),(2.925,135.095),(3.095,135.095),(3.095,134.925),(2.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.925),(3.265,135.095),(3.435,135.095),(3.435,134.925),(3.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.925),(3.605,135.095),(3.775,135.095),(3.775,134.925),(3.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.925),(3.945,135.095),(4.115,135.095),(4.115,134.925),(3.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.925),(4.285,135.095),(4.455,135.095),(4.455,134.925),(4.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.925),(4.625,135.095),(4.795,135.095),(4.795,134.925),(4.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.925),(4.965,135.095),(5.135,135.095),(5.135,134.925),(4.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.925),(5.305,135.095),(5.475,135.095),(5.475,134.925),(5.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.925),(5.645,135.095),(5.815,135.095),(5.815,134.925),(5.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.925),(5.985,135.095),(6.155,135.095),(6.155,134.925),(5.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.925),(6.325,135.095),(6.495,135.095),(6.495,134.925),(6.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.925),(6.665,135.095),(6.835,135.095),(6.835,134.925),(6.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.925),(7.005,135.095),(7.175,135.095),(7.175,134.925),(7.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.925),(7.345,135.095),(7.515,135.095),(7.515,134.925),(7.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.925),(7.685,135.095),(7.855,135.095),(7.855,134.925),(7.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.925),(8.025,135.095),(8.195,135.095),(8.195,134.925),(8.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.925),(8.365,135.095),(8.535,135.095),(8.535,134.925),(8.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.925),(8.705,135.095),(8.875,135.095),(8.875,134.925),(8.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.925),(9.045,135.095),(9.215,135.095),(9.215,134.925),(9.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.925),(9.385,135.095),(9.555,135.095),(9.555,134.925),(9.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.925),(9.725,135.095),(9.895,135.095),(9.895,134.925),(9.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.925),(10.065,135.095),(10.235,135.095),(10.235,134.925),(10.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.925),(10.405,135.095),(10.575,135.095),(10.575,134.925),(10.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.925),(10.745,135.095),(10.915,135.095),(10.915,134.925),(10.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.925),(11.085,135.095),(11.255,135.095),(11.255,134.925),(11.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.925),(11.425,135.095),(11.595,135.095),(11.595,134.925),(11.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.925),(11.765,135.095),(11.935,135.095),(11.935,134.925),(11.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.925),(12.105,135.095),(12.275,135.095),(12.275,134.925),(12.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.925),(12.445,135.095),(12.615,135.095),(12.615,134.925),(12.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.925),(12.785,135.095),(12.955,135.095),(12.955,134.925),(12.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.925),(13.125,135.095),(13.295,135.095),(13.295,134.925),(13.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.925),(13.465,135.095),(13.635,135.095),(13.635,134.925),(13.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.925),(13.805,135.095),(13.975,135.095),(13.975,134.925),(13.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.925),(14.145,135.095),(14.315,135.095),(14.315,134.925),(14.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.925),(14.485,135.095),(14.655,135.095),(14.655,134.925),(14.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.925),(14.825,135.095),(14.995,135.095),(14.995,134.925),(14.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.925),(15.165,135.095),(15.335,135.095),(15.335,134.925),(15.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.925),(15.505,135.095),(15.675,135.095),(15.675,134.925),(15.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.925),(15.845,135.095),(16.015,135.095),(16.015,134.925),(15.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.925),(16.185,135.095),(16.355,135.095),(16.355,134.925),(16.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.925),(16.525,135.095),(16.695,135.095),(16.695,134.925),(16.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.925),(16.865,135.095),(17.035,135.095),(17.035,134.925),(16.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.925),(17.205,135.095),(17.375,135.095),(17.375,134.925),(17.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.925),(17.545,135.095),(17.715,135.095),(17.715,134.925),(17.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.925),(17.885,135.095),(18.055,135.095),(18.055,134.925),(17.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.925),(18.225,135.095),(18.395,135.095),(18.395,134.925),(18.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.925),(18.565,135.095),(18.735,135.095),(18.735,134.925),(18.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.925),(18.905,135.095),(19.075,135.095),(19.075,134.925),(18.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.925),(19.245,135.095),(19.415,135.095),(19.415,134.925),(19.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.925),(19.585,135.095),(19.755,135.095),(19.755,134.925),(19.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.925),(19.925,135.095),(20.095,135.095),(20.095,134.925),(19.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.925),(20.265,135.095),(20.435,135.095),(20.435,134.925),(20.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.925),(20.605,135.095),(20.775,135.095),(20.775,134.925),(20.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.925),(20.945,135.095),(21.115,135.095),(21.115,134.925),(20.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.925),(21.285,135.095),(21.455,135.095),(21.455,134.925),(21.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.925),(21.625,135.095),(21.795,135.095),(21.795,134.925),(21.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.925),(21.965,135.095),(22.135,135.095),(22.135,134.925),(21.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.925),(22.305,135.095),(22.475,135.095),(22.475,134.925),(22.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.925),(22.645,135.095),(22.815,135.095),(22.815,134.925),(22.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.925),(22.985,135.095),(23.155,135.095),(23.155,134.925),(22.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.925),(23.325,135.095),(23.495,135.095),(23.495,134.925),(23.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.925),(23.665,135.095),(23.835,135.095),(23.835,134.925),(23.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.925),(24.005,135.095),(24.175,135.095),(24.175,134.925),(24.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.925),(24.345,135.095),(24.515,135.095),(24.515,134.925),(24.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.925),(24.685,135.095),(24.855,135.095),(24.855,134.925),(24.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.925),(25.025,135.095),(25.195,135.095),(25.195,134.925),(25.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.925),(25.365,135.095),(25.535,135.095),(25.535,134.925),(25.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.925),(25.705,135.095),(25.875,135.095),(25.875,134.925),(25.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.925),(26.045,135.095),(26.215,135.095),(26.215,134.925),(26.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.925),(26.385,135.095),(26.555,135.095),(26.555,134.925),(26.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.925),(26.725,135.095),(26.895,135.095),(26.895,134.925),(26.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.925),(27.065,135.095),(27.235,135.095),(27.235,134.925),(27.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.925),(27.405,135.095),(27.575,135.095),(27.575,134.925),(27.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.925),(27.745,135.095),(27.915,135.095),(27.915,134.925),(27.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.925),(28.085,135.095),(28.255,135.095),(28.255,134.925),(28.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.925),(28.425,135.095),(28.595,135.095),(28.595,134.925),(28.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.925),(28.765,135.095),(28.935,135.095),(28.935,134.925),(28.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.925),(29.105,135.095),(29.275,135.095),(29.275,134.925),(29.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.925),(29.445,135.095),(29.615,135.095),(29.615,134.925),(29.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.925),(29.785,135.095),(29.955,135.095),(29.955,134.925),(29.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.925),(30.125,135.095),(30.295,135.095),(30.295,134.925),(30.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.925),(30.465,135.095),(30.635,135.095),(30.635,134.925),(30.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.925),(30.805,135.095),(30.975,135.095),(30.975,134.925),(30.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.925),(31.145,135.095),(31.315,135.095),(31.315,134.925),(31.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.925),(31.485,135.095),(31.655,135.095),(31.655,134.925),(31.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.925),(31.825,135.095),(31.995,135.095),(31.995,134.925),(31.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.925),(32.165,135.095),(32.335,135.095),(32.335,134.925),(32.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.925),(32.505,135.095),(32.675,135.095),(32.675,134.925),(32.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.925),(32.845,135.095),(33.015,135.095),(33.015,134.925),(32.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.925),(33.185,135.095),(33.355,135.095),(33.355,134.925),(33.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.925),(33.525,135.095),(33.695,135.095),(33.695,134.925),(33.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.925),(33.865,135.095),(34.035,135.095),(34.035,134.925),(33.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.925),(34.205,135.095),(34.375,135.095),(34.375,134.925),(34.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.925),(34.545,135.095),(34.715,135.095),(34.715,134.925),(34.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.925),(34.885,135.095),(35.055,135.095),(35.055,134.925),(34.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.925),(35.225,135.095),(35.395,135.095),(35.395,134.925),(35.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.925),(35.565,135.095),(35.735,135.095),(35.735,134.925),(35.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.925),(35.905,135.095),(36.075,135.095),(36.075,134.925),(35.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.925),(36.245,135.095),(36.415,135.095),(36.415,134.925),(36.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.925),(36.585,135.095),(36.755,135.095),(36.755,134.925),(36.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.925),(36.925,135.095),(37.095,135.095),(37.095,134.925),(36.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.925),(37.265,135.095),(37.435,135.095),(37.435,134.925),(37.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.925),(37.605,135.095),(37.775,135.095),(37.775,134.925),(37.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.925),(37.945,135.095),(38.115,135.095),(38.115,134.925),(37.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.925),(38.285,135.095),(38.455,135.095),(38.455,134.925),(38.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.925),(38.625,135.095),(38.795,135.095),(38.795,134.925),(38.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.925),(38.965,135.095),(39.135,135.095),(39.135,134.925),(38.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.925),(39.305,135.095),(39.475,135.095),(39.475,134.925),(39.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.925),(39.645,135.095),(39.815,135.095),(39.815,134.925),(39.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.925),(39.985,135.095),(40.155,135.095),(40.155,134.925),(39.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.925),(40.325,135.095),(40.495,135.095),(40.495,134.925),(40.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.925),(40.665,135.095),(40.835,135.095),(40.835,134.925),(40.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.925),(41.005,135.095),(41.175,135.095),(41.175,134.925),(41.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.925),(41.345,135.095),(41.515,135.095),(41.515,134.925),(41.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.925),(41.685,135.095),(41.855,135.095),(41.855,134.925),(41.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.925),(42.025,135.095),(42.195,135.095),(42.195,134.925),(42.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.925),(42.365,135.095),(42.535,135.095),(42.535,134.925),(42.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.925),(42.705,135.095),(42.875,135.095),(42.875,134.925),(42.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.925),(43.045,135.095),(43.215,135.095),(43.215,134.925),(43.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.925),(43.385,135.095),(43.555,135.095),(43.555,134.925),(43.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.925),(43.725,135.095),(43.895,135.095),(43.895,134.925),(43.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.925),(44.065,135.095),(44.235,135.095),(44.235,134.925),(44.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.925),(44.405,135.095),(44.575,135.095),(44.575,134.925),(44.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.925),(44.745,135.095),(44.915,135.095),(44.915,134.925),(44.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.925),(45.085,135.095),(45.255,135.095),(45.255,134.925),(45.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.925),(45.425,135.095),(45.595,135.095),(45.595,134.925),(45.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.925),(45.765,135.095),(45.935,135.095),(45.935,134.925),(45.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.925),(46.105,135.095),(46.275,135.095),(46.275,134.925),(46.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.925),(46.445,135.095),(46.615,135.095),(46.615,134.925),(46.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.925),(46.785,135.095),(46.955,135.095),(46.955,134.925),(46.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.925),(47.125,135.095),(47.295,135.095),(47.295,134.925),(47.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.925),(47.465,135.095),(47.635,135.095),(47.635,134.925),(47.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.925),(47.805,135.095),(47.975,135.095),(47.975,134.925),(47.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.925),(48.145,135.095),(48.315,135.095),(48.315,134.925),(48.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.925),(48.485,135.095),(48.655,135.095),(48.655,134.925),(48.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.925),(48.825,135.095),(48.995,135.095),(48.995,134.925),(48.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.925),(49.165,135.095),(49.335,135.095),(49.335,134.925),(49.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.925),(49.505,135.095),(49.675,135.095),(49.675,134.925),(49.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.925),(49.845,135.095),(50.015,135.095),(50.015,134.925),(49.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.925),(50.185,135.095),(50.355,135.095),(50.355,134.925),(50.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.925),(50.525,135.095),(50.695,135.095),(50.695,134.925),(50.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.925),(50.865,135.095),(51.035,135.095),(51.035,134.925),(50.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.925),(51.205,135.095),(51.375,135.095),(51.375,134.925),(51.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.925),(51.545,135.095),(51.715,135.095),(51.715,134.925),(51.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.925),(51.885,135.095),(52.055,135.095),(52.055,134.925),(51.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.925),(52.225,135.095),(52.395,135.095),(52.395,134.925),(52.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.925),(52.565,135.095),(52.735,135.095),(52.735,134.925),(52.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.925),(52.905,135.095),(53.075,135.095),(53.075,134.925),(52.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.925),(53.245,135.095),(53.415,135.095),(53.415,134.925),(53.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.925),(53.585,135.095),(53.755,135.095),(53.755,134.925),(53.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.925),(53.925,135.095),(54.095,135.095),(54.095,134.925),(53.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.925),(54.265,135.095),(54.435,135.095),(54.435,134.925),(54.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.925),(54.605,135.095),(54.775,135.095),(54.775,134.925),(54.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.925),(54.945,135.095),(55.115,135.095),(55.115,134.925),(54.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.925),(55.285,135.095),(55.455,135.095),(55.455,134.925),(55.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.925),(55.625,135.095),(55.795,135.095),(55.795,134.925),(55.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.925),(55.965,135.095),(56.135,135.095),(56.135,134.925),(55.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.925),(56.305,135.095),(56.475,135.095),(56.475,134.925),(56.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.925),(56.645,135.095),(56.815,135.095),(56.815,134.925),(56.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.925),(56.985,135.095),(57.155,135.095),(57.155,134.925),(56.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.925),(57.325,135.095),(57.495,135.095),(57.495,134.925),(57.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.925),(57.665,135.095),(57.835,135.095),(57.835,134.925),(57.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.925),(58.005,135.095),(58.175,135.095),(58.175,134.925),(58.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.925),(58.345,135.095),(58.515,135.095),(58.515,134.925),(58.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.925),(58.685,135.095),(58.855,135.095),(58.855,134.925),(58.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.925),(59.025,135.095),(59.195,135.095),(59.195,134.925),(59.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.925),(59.365,135.095),(59.535,135.095),(59.535,134.925),(59.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.925),(59.705,135.095),(59.875,135.095),(59.875,134.925),(59.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.925),(60.045,135.095),(60.215,135.095),(60.215,134.925),(60.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.925),(60.385,135.095),(60.555,135.095),(60.555,134.925),(60.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.925),(60.725,135.095),(60.895,135.095),(60.895,134.925),(60.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.925),(61.065,135.095),(61.235,135.095),(61.235,134.925),(61.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.925),(61.405,135.095),(61.575,135.095),(61.575,134.925),(61.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.925),(61.745,135.095),(61.915,135.095),(61.915,134.925),(61.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.925),(62.085,135.095),(62.255,135.095),(62.255,134.925),(62.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.925),(62.425,135.095),(62.595,135.095),(62.595,134.925),(62.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.925),(62.765,135.095),(62.935,135.095),(62.935,134.925),(62.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.925),(63.105,135.095),(63.275,135.095),(63.275,134.925),(63.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.925),(63.445,135.095),(63.615,135.095),(63.615,134.925),(63.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.925),(63.785,135.095),(63.955,135.095),(63.955,134.925),(63.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.925),(64.125,135.095),(64.295,135.095),(64.295,134.925),(64.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.925),(64.465,135.095),(64.635,135.095),(64.635,134.925),(64.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.925),(64.805,135.095),(64.975,135.095),(64.975,134.925),(64.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.925),(65.145,135.095),(65.315,135.095),(65.315,134.925),(65.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.925),(65.485,135.095),(65.655,135.095),(65.655,134.925),(65.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.925),(65.825,135.095),(65.995,135.095),(65.995,134.925),(65.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.925),(66.165,135.095),(66.335,135.095),(66.335,134.925),(66.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.925),(66.505,135.095),(66.675,135.095),(66.675,134.925),(66.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.925),(66.845,135.095),(67.015,135.095),(67.015,134.925),(66.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.925),(67.185,135.095),(67.355,135.095),(67.355,134.925),(67.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.925),(67.525,135.095),(67.695,135.095),(67.695,134.925),(67.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.925),(67.865,135.095),(68.035,135.095),(68.035,134.925),(67.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.925),(68.205,135.095),(68.375,135.095),(68.375,134.925),(68.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.925),(68.545,135.095),(68.715,135.095),(68.715,134.925),(68.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.925),(68.885,135.095),(69.055,135.095),(69.055,134.925),(68.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.925),(69.225,135.095),(69.395,135.095),(69.395,134.925),(69.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.925),(69.565,135.095),(69.735,135.095),(69.735,134.925),(69.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.925),(69.905,135.095),(70.075,135.095),(70.075,134.925),(69.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.925),(70.245,135.095),(70.415,135.095),(70.415,134.925),(70.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.925),(70.585,135.095),(70.755,135.095),(70.755,134.925),(70.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.925),(70.925,135.095),(71.095,135.095),(71.095,134.925),(70.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.925),(71.265,135.095),(71.435,135.095),(71.435,134.925),(71.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.925),(71.605,135.095),(71.775,135.095),(71.775,134.925),(71.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.925),(71.945,135.095),(72.115,135.095),(72.115,134.925),(71.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.925),(72.285,135.095),(72.455,135.095),(72.455,134.925),(72.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.925),(72.625,135.095),(72.795,135.095),(72.795,134.925),(72.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.925),(72.965,135.095),(73.135,135.095),(73.135,134.925),(72.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.925),(73.305,135.095),(73.475,135.095),(73.475,134.925),(73.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.925),(73.645,135.095),(73.815,135.095),(73.815,134.925),(73.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.925),(73.985,135.095),(74.155,135.095),(74.155,134.925),(73.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.925),(74.325,135.095),(74.495,135.095),(74.495,134.925),(74.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.925),(74.665,135.095),(74.835,135.095),(74.835,134.925),(74.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.925),(75.005,135.095),(75.175,135.095),(75.175,134.925),(75.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.925),(75.345,135.095),(75.515,135.095),(75.515,134.925),(75.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.925),(75.685,135.095),(75.855,135.095),(75.855,134.925),(75.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.925),(76.025,135.095),(76.195,135.095),(76.195,134.925),(76.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.925),(76.365,135.095),(76.535,135.095),(76.535,134.925),(76.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.925),(76.705,135.095),(76.875,135.095),(76.875,134.925),(76.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.925),(77.045,135.095),(77.215,135.095),(77.215,134.925),(77.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.925),(77.385,135.095),(77.555,135.095),(77.555,134.925),(77.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.925),(77.725,135.095),(77.895,135.095),(77.895,134.925),(77.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.925),(78.065,135.095),(78.235,135.095),(78.235,134.925),(78.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.925),(78.405,135.095),(78.575,135.095),(78.575,134.925),(78.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.925),(78.745,135.095),(78.915,135.095),(78.915,134.925),(78.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.925),(79.085,135.095),(79.255,135.095),(79.255,134.925),(79.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.925),(79.425,135.095),(79.595,135.095),(79.595,134.925),(79.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.925),(79.765,135.095),(79.935,135.095),(79.935,134.925),(79.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.925),(80.105,135.095),(80.275,135.095),(80.275,134.925),(80.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.925),(80.445,135.095),(80.615,135.095),(80.615,134.925),(80.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.925),(80.785,135.095),(80.955,135.095),(80.955,134.925),(80.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.925),(81.125,135.095),(81.295,135.095),(81.295,134.925),(81.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.925),(81.465,135.095),(81.635,135.095),(81.635,134.925),(81.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.925),(81.805,135.095),(81.975,135.095),(81.975,134.925),(81.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.925),(82.145,135.095),(82.315,135.095),(82.315,134.925),(82.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.925),(82.485,135.095),(82.655,135.095),(82.655,134.925),(82.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.925),(82.825,135.095),(82.995,135.095),(82.995,134.925),(82.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.925),(83.165,135.095),(83.335,135.095),(83.335,134.925),(83.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.925),(83.505,135.095),(83.675,135.095),(83.675,134.925),(83.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.925),(83.845,135.095),(84.015,135.095),(84.015,134.925),(83.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.925),(84.185,135.095),(84.355,135.095),(84.355,134.925),(84.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.925),(84.525,135.095),(84.695,135.095),(84.695,134.925),(84.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.925),(84.865,135.095),(85.035,135.095),(85.035,134.925),(84.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.925),(85.205,135.095),(85.375,135.095),(85.375,134.925),(85.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.925),(85.545,135.095),(85.715,135.095),(85.715,134.925),(85.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.925),(85.885,135.095),(86.055,135.095),(86.055,134.925),(85.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.925),(86.225,135.095),(86.395,135.095),(86.395,134.925),(86.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.925),(86.565,135.095),(86.735,135.095),(86.735,134.925),(86.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.925),(86.905,135.095),(87.075,135.095),(87.075,134.925),(86.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.925),(87.245,135.095),(87.415,135.095),(87.415,134.925),(87.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.925),(87.585,135.095),(87.755,135.095),(87.755,134.925),(87.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.925),(87.925,135.095),(88.095,135.095),(88.095,134.925),(87.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.925),(88.265,135.095),(88.435,135.095),(88.435,134.925),(88.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.925),(88.605,135.095),(88.775,135.095),(88.775,134.925),(88.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.925),(88.945,135.095),(89.115,135.095),(89.115,134.925),(88.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.925),(89.285,135.095),(89.455,135.095),(89.455,134.925),(89.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.925),(89.625,135.095),(89.795,135.095),(89.795,134.925),(89.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.265),(0.205,135.435),(0.375,135.435),(0.375,135.265),(0.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.265),(0.545,135.435),(0.715,135.435),(0.715,135.265),(0.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.265),(0.885,135.435),(1.055,135.435),(1.055,135.265),(0.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.265),(1.225,135.435),(1.395,135.435),(1.395,135.265),(1.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.265),(1.565,135.435),(1.735,135.435),(1.735,135.265),(1.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.265),(1.905,135.435),(2.075,135.435),(2.075,135.265),(1.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.265),(2.245,135.435),(2.415,135.435),(2.415,135.265),(2.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.265),(2.585,135.435),(2.755,135.435),(2.755,135.265),(2.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.265),(2.925,135.435),(3.095,135.435),(3.095,135.265),(2.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.265),(3.265,135.435),(3.435,135.435),(3.435,135.265),(3.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.265),(3.605,135.435),(3.775,135.435),(3.775,135.265),(3.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.265),(3.945,135.435),(4.115,135.435),(4.115,135.265),(3.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.265),(4.285,135.435),(4.455,135.435),(4.455,135.265),(4.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.265),(4.625,135.435),(4.795,135.435),(4.795,135.265),(4.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.265),(4.965,135.435),(5.135,135.435),(5.135,135.265),(4.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.265),(5.305,135.435),(5.475,135.435),(5.475,135.265),(5.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.265),(5.645,135.435),(5.815,135.435),(5.815,135.265),(5.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.265),(5.985,135.435),(6.155,135.435),(6.155,135.265),(5.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.265),(6.325,135.435),(6.495,135.435),(6.495,135.265),(6.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.265),(6.665,135.435),(6.835,135.435),(6.835,135.265),(6.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.265),(7.005,135.435),(7.175,135.435),(7.175,135.265),(7.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.265),(7.345,135.435),(7.515,135.435),(7.515,135.265),(7.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.265),(7.685,135.435),(7.855,135.435),(7.855,135.265),(7.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.265),(8.025,135.435),(8.195,135.435),(8.195,135.265),(8.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.265),(8.365,135.435),(8.535,135.435),(8.535,135.265),(8.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.265),(8.705,135.435),(8.875,135.435),(8.875,135.265),(8.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.265),(9.045,135.435),(9.215,135.435),(9.215,135.265),(9.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.265),(9.385,135.435),(9.555,135.435),(9.555,135.265),(9.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.265),(9.725,135.435),(9.895,135.435),(9.895,135.265),(9.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.265),(10.065,135.435),(10.235,135.435),(10.235,135.265),(10.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.265),(10.405,135.435),(10.575,135.435),(10.575,135.265),(10.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.265),(10.745,135.435),(10.915,135.435),(10.915,135.265),(10.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.265),(11.085,135.435),(11.255,135.435),(11.255,135.265),(11.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.265),(11.425,135.435),(11.595,135.435),(11.595,135.265),(11.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.265),(11.765,135.435),(11.935,135.435),(11.935,135.265),(11.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.265),(12.105,135.435),(12.275,135.435),(12.275,135.265),(12.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.265),(12.445,135.435),(12.615,135.435),(12.615,135.265),(12.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.265),(12.785,135.435),(12.955,135.435),(12.955,135.265),(12.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.265),(13.125,135.435),(13.295,135.435),(13.295,135.265),(13.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.265),(13.465,135.435),(13.635,135.435),(13.635,135.265),(13.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.265),(13.805,135.435),(13.975,135.435),(13.975,135.265),(13.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.265),(14.145,135.435),(14.315,135.435),(14.315,135.265),(14.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.265),(14.485,135.435),(14.655,135.435),(14.655,135.265),(14.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.265),(14.825,135.435),(14.995,135.435),(14.995,135.265),(14.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.265),(15.165,135.435),(15.335,135.435),(15.335,135.265),(15.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.265),(15.505,135.435),(15.675,135.435),(15.675,135.265),(15.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.265),(15.845,135.435),(16.015,135.435),(16.015,135.265),(15.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.265),(16.185,135.435),(16.355,135.435),(16.355,135.265),(16.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.265),(16.525,135.435),(16.695,135.435),(16.695,135.265),(16.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.265),(16.865,135.435),(17.035,135.435),(17.035,135.265),(16.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.265),(17.205,135.435),(17.375,135.435),(17.375,135.265),(17.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.265),(17.545,135.435),(17.715,135.435),(17.715,135.265),(17.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.265),(17.885,135.435),(18.055,135.435),(18.055,135.265),(17.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.265),(18.225,135.435),(18.395,135.435),(18.395,135.265),(18.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.265),(18.565,135.435),(18.735,135.435),(18.735,135.265),(18.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.265),(18.905,135.435),(19.075,135.435),(19.075,135.265),(18.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.265),(19.245,135.435),(19.415,135.435),(19.415,135.265),(19.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.265),(19.585,135.435),(19.755,135.435),(19.755,135.265),(19.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.265),(19.925,135.435),(20.095,135.435),(20.095,135.265),(19.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.265),(20.265,135.435),(20.435,135.435),(20.435,135.265),(20.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.265),(20.605,135.435),(20.775,135.435),(20.775,135.265),(20.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.265),(20.945,135.435),(21.115,135.435),(21.115,135.265),(20.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.265),(21.285,135.435),(21.455,135.435),(21.455,135.265),(21.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.265),(21.625,135.435),(21.795,135.435),(21.795,135.265),(21.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.265),(21.965,135.435),(22.135,135.435),(22.135,135.265),(21.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.265),(22.305,135.435),(22.475,135.435),(22.475,135.265),(22.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.265),(22.645,135.435),(22.815,135.435),(22.815,135.265),(22.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.265),(22.985,135.435),(23.155,135.435),(23.155,135.265),(22.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.265),(23.325,135.435),(23.495,135.435),(23.495,135.265),(23.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.265),(23.665,135.435),(23.835,135.435),(23.835,135.265),(23.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.265),(24.005,135.435),(24.175,135.435),(24.175,135.265),(24.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.265),(24.345,135.435),(24.515,135.435),(24.515,135.265),(24.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.265),(24.685,135.435),(24.855,135.435),(24.855,135.265),(24.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.265),(25.025,135.435),(25.195,135.435),(25.195,135.265),(25.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.265),(25.365,135.435),(25.535,135.435),(25.535,135.265),(25.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.265),(25.705,135.435),(25.875,135.435),(25.875,135.265),(25.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.265),(26.045,135.435),(26.215,135.435),(26.215,135.265),(26.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.265),(26.385,135.435),(26.555,135.435),(26.555,135.265),(26.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.265),(26.725,135.435),(26.895,135.435),(26.895,135.265),(26.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.265),(27.065,135.435),(27.235,135.435),(27.235,135.265),(27.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.265),(27.405,135.435),(27.575,135.435),(27.575,135.265),(27.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.265),(27.745,135.435),(27.915,135.435),(27.915,135.265),(27.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.265),(28.085,135.435),(28.255,135.435),(28.255,135.265),(28.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.265),(28.425,135.435),(28.595,135.435),(28.595,135.265),(28.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.265),(28.765,135.435),(28.935,135.435),(28.935,135.265),(28.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.265),(29.105,135.435),(29.275,135.435),(29.275,135.265),(29.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.265),(29.445,135.435),(29.615,135.435),(29.615,135.265),(29.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.265),(29.785,135.435),(29.955,135.435),(29.955,135.265),(29.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.265),(30.125,135.435),(30.295,135.435),(30.295,135.265),(30.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.265),(30.465,135.435),(30.635,135.435),(30.635,135.265),(30.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.265),(30.805,135.435),(30.975,135.435),(30.975,135.265),(30.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.265),(31.145,135.435),(31.315,135.435),(31.315,135.265),(31.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.265),(31.485,135.435),(31.655,135.435),(31.655,135.265),(31.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.265),(31.825,135.435),(31.995,135.435),(31.995,135.265),(31.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.265),(32.165,135.435),(32.335,135.435),(32.335,135.265),(32.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.265),(32.505,135.435),(32.675,135.435),(32.675,135.265),(32.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.265),(32.845,135.435),(33.015,135.435),(33.015,135.265),(32.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.265),(33.185,135.435),(33.355,135.435),(33.355,135.265),(33.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.265),(33.525,135.435),(33.695,135.435),(33.695,135.265),(33.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.265),(33.865,135.435),(34.035,135.435),(34.035,135.265),(33.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.265),(34.205,135.435),(34.375,135.435),(34.375,135.265),(34.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.265),(34.545,135.435),(34.715,135.435),(34.715,135.265),(34.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.265),(34.885,135.435),(35.055,135.435),(35.055,135.265),(34.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.265),(35.225,135.435),(35.395,135.435),(35.395,135.265),(35.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.265),(35.565,135.435),(35.735,135.435),(35.735,135.265),(35.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.265),(35.905,135.435),(36.075,135.435),(36.075,135.265),(35.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.265),(36.245,135.435),(36.415,135.435),(36.415,135.265),(36.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.265),(36.585,135.435),(36.755,135.435),(36.755,135.265),(36.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.265),(36.925,135.435),(37.095,135.435),(37.095,135.265),(36.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.265),(37.265,135.435),(37.435,135.435),(37.435,135.265),(37.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.265),(37.605,135.435),(37.775,135.435),(37.775,135.265),(37.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.265),(37.945,135.435),(38.115,135.435),(38.115,135.265),(37.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.265),(38.285,135.435),(38.455,135.435),(38.455,135.265),(38.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.265),(38.625,135.435),(38.795,135.435),(38.795,135.265),(38.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.265),(38.965,135.435),(39.135,135.435),(39.135,135.265),(38.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.265),(39.305,135.435),(39.475,135.435),(39.475,135.265),(39.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.265),(39.645,135.435),(39.815,135.435),(39.815,135.265),(39.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.265),(39.985,135.435),(40.155,135.435),(40.155,135.265),(39.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.265),(40.325,135.435),(40.495,135.435),(40.495,135.265),(40.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.265),(40.665,135.435),(40.835,135.435),(40.835,135.265),(40.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.265),(41.005,135.435),(41.175,135.435),(41.175,135.265),(41.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.265),(41.345,135.435),(41.515,135.435),(41.515,135.265),(41.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.265),(41.685,135.435),(41.855,135.435),(41.855,135.265),(41.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.265),(42.025,135.435),(42.195,135.435),(42.195,135.265),(42.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.265),(42.365,135.435),(42.535,135.435),(42.535,135.265),(42.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.265),(42.705,135.435),(42.875,135.435),(42.875,135.265),(42.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.265),(43.045,135.435),(43.215,135.435),(43.215,135.265),(43.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.265),(43.385,135.435),(43.555,135.435),(43.555,135.265),(43.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.265),(43.725,135.435),(43.895,135.435),(43.895,135.265),(43.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.265),(44.065,135.435),(44.235,135.435),(44.235,135.265),(44.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.265),(44.405,135.435),(44.575,135.435),(44.575,135.265),(44.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.265),(44.745,135.435),(44.915,135.435),(44.915,135.265),(44.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.265),(45.085,135.435),(45.255,135.435),(45.255,135.265),(45.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.265),(45.425,135.435),(45.595,135.435),(45.595,135.265),(45.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.265),(45.765,135.435),(45.935,135.435),(45.935,135.265),(45.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.265),(46.105,135.435),(46.275,135.435),(46.275,135.265),(46.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.265),(46.445,135.435),(46.615,135.435),(46.615,135.265),(46.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.265),(46.785,135.435),(46.955,135.435),(46.955,135.265),(46.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.265),(47.125,135.435),(47.295,135.435),(47.295,135.265),(47.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.265),(47.465,135.435),(47.635,135.435),(47.635,135.265),(47.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.265),(47.805,135.435),(47.975,135.435),(47.975,135.265),(47.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.265),(48.145,135.435),(48.315,135.435),(48.315,135.265),(48.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.265),(48.485,135.435),(48.655,135.435),(48.655,135.265),(48.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.265),(48.825,135.435),(48.995,135.435),(48.995,135.265),(48.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.265),(49.165,135.435),(49.335,135.435),(49.335,135.265),(49.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.265),(49.505,135.435),(49.675,135.435),(49.675,135.265),(49.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.265),(49.845,135.435),(50.015,135.435),(50.015,135.265),(49.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.265),(50.185,135.435),(50.355,135.435),(50.355,135.265),(50.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.265),(50.525,135.435),(50.695,135.435),(50.695,135.265),(50.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.265),(50.865,135.435),(51.035,135.435),(51.035,135.265),(50.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.265),(51.205,135.435),(51.375,135.435),(51.375,135.265),(51.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.265),(51.545,135.435),(51.715,135.435),(51.715,135.265),(51.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.265),(51.885,135.435),(52.055,135.435),(52.055,135.265),(51.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.265),(52.225,135.435),(52.395,135.435),(52.395,135.265),(52.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.265),(52.565,135.435),(52.735,135.435),(52.735,135.265),(52.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.265),(52.905,135.435),(53.075,135.435),(53.075,135.265),(52.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.265),(53.245,135.435),(53.415,135.435),(53.415,135.265),(53.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.265),(53.585,135.435),(53.755,135.435),(53.755,135.265),(53.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.265),(53.925,135.435),(54.095,135.435),(54.095,135.265),(53.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.265),(54.265,135.435),(54.435,135.435),(54.435,135.265),(54.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.265),(54.605,135.435),(54.775,135.435),(54.775,135.265),(54.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.265),(54.945,135.435),(55.115,135.435),(55.115,135.265),(54.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.265),(55.285,135.435),(55.455,135.435),(55.455,135.265),(55.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.265),(55.625,135.435),(55.795,135.435),(55.795,135.265),(55.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.265),(55.965,135.435),(56.135,135.435),(56.135,135.265),(55.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.265),(56.305,135.435),(56.475,135.435),(56.475,135.265),(56.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.265),(56.645,135.435),(56.815,135.435),(56.815,135.265),(56.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.265),(56.985,135.435),(57.155,135.435),(57.155,135.265),(56.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.265),(57.325,135.435),(57.495,135.435),(57.495,135.265),(57.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.265),(57.665,135.435),(57.835,135.435),(57.835,135.265),(57.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.265),(58.005,135.435),(58.175,135.435),(58.175,135.265),(58.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.265),(58.345,135.435),(58.515,135.435),(58.515,135.265),(58.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.265),(58.685,135.435),(58.855,135.435),(58.855,135.265),(58.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.265),(59.025,135.435),(59.195,135.435),(59.195,135.265),(59.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.265),(59.365,135.435),(59.535,135.435),(59.535,135.265),(59.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.265),(59.705,135.435),(59.875,135.435),(59.875,135.265),(59.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.265),(60.045,135.435),(60.215,135.435),(60.215,135.265),(60.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.265),(60.385,135.435),(60.555,135.435),(60.555,135.265),(60.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.265),(60.725,135.435),(60.895,135.435),(60.895,135.265),(60.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.265),(61.065,135.435),(61.235,135.435),(61.235,135.265),(61.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.265),(61.405,135.435),(61.575,135.435),(61.575,135.265),(61.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.265),(61.745,135.435),(61.915,135.435),(61.915,135.265),(61.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.265),(62.085,135.435),(62.255,135.435),(62.255,135.265),(62.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.265),(62.425,135.435),(62.595,135.435),(62.595,135.265),(62.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.265),(62.765,135.435),(62.935,135.435),(62.935,135.265),(62.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.265),(63.105,135.435),(63.275,135.435),(63.275,135.265),(63.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.265),(63.445,135.435),(63.615,135.435),(63.615,135.265),(63.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.265),(63.785,135.435),(63.955,135.435),(63.955,135.265),(63.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.265),(64.125,135.435),(64.295,135.435),(64.295,135.265),(64.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.265),(64.465,135.435),(64.635,135.435),(64.635,135.265),(64.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.265),(64.805,135.435),(64.975,135.435),(64.975,135.265),(64.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.265),(65.145,135.435),(65.315,135.435),(65.315,135.265),(65.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.265),(65.485,135.435),(65.655,135.435),(65.655,135.265),(65.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.265),(65.825,135.435),(65.995,135.435),(65.995,135.265),(65.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.265),(66.165,135.435),(66.335,135.435),(66.335,135.265),(66.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.265),(66.505,135.435),(66.675,135.435),(66.675,135.265),(66.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.265),(66.845,135.435),(67.015,135.435),(67.015,135.265),(66.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.265),(67.185,135.435),(67.355,135.435),(67.355,135.265),(67.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.265),(67.525,135.435),(67.695,135.435),(67.695,135.265),(67.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.265),(67.865,135.435),(68.035,135.435),(68.035,135.265),(67.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.265),(68.205,135.435),(68.375,135.435),(68.375,135.265),(68.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.265),(68.545,135.435),(68.715,135.435),(68.715,135.265),(68.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.265),(68.885,135.435),(69.055,135.435),(69.055,135.265),(68.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.265),(69.225,135.435),(69.395,135.435),(69.395,135.265),(69.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.265),(69.565,135.435),(69.735,135.435),(69.735,135.265),(69.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.265),(69.905,135.435),(70.075,135.435),(70.075,135.265),(69.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.265),(70.245,135.435),(70.415,135.435),(70.415,135.265),(70.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.265),(70.585,135.435),(70.755,135.435),(70.755,135.265),(70.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.265),(70.925,135.435),(71.095,135.435),(71.095,135.265),(70.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.265),(71.265,135.435),(71.435,135.435),(71.435,135.265),(71.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.265),(71.605,135.435),(71.775,135.435),(71.775,135.265),(71.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.265),(71.945,135.435),(72.115,135.435),(72.115,135.265),(71.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.265),(72.285,135.435),(72.455,135.435),(72.455,135.265),(72.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.265),(72.625,135.435),(72.795,135.435),(72.795,135.265),(72.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.265),(72.965,135.435),(73.135,135.435),(73.135,135.265),(72.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.265),(73.305,135.435),(73.475,135.435),(73.475,135.265),(73.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.265),(73.645,135.435),(73.815,135.435),(73.815,135.265),(73.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.265),(73.985,135.435),(74.155,135.435),(74.155,135.265),(73.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.265),(74.325,135.435),(74.495,135.435),(74.495,135.265),(74.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.265),(74.665,135.435),(74.835,135.435),(74.835,135.265),(74.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.265),(75.005,135.435),(75.175,135.435),(75.175,135.265),(75.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.265),(75.345,135.435),(75.515,135.435),(75.515,135.265),(75.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.265),(75.685,135.435),(75.855,135.435),(75.855,135.265),(75.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.265),(76.025,135.435),(76.195,135.435),(76.195,135.265),(76.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.265),(76.365,135.435),(76.535,135.435),(76.535,135.265),(76.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.265),(76.705,135.435),(76.875,135.435),(76.875,135.265),(76.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.265),(77.045,135.435),(77.215,135.435),(77.215,135.265),(77.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.265),(77.385,135.435),(77.555,135.435),(77.555,135.265),(77.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.265),(77.725,135.435),(77.895,135.435),(77.895,135.265),(77.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.265),(78.065,135.435),(78.235,135.435),(78.235,135.265),(78.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.265),(78.405,135.435),(78.575,135.435),(78.575,135.265),(78.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.265),(78.745,135.435),(78.915,135.435),(78.915,135.265),(78.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.265),(79.085,135.435),(79.255,135.435),(79.255,135.265),(79.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.265),(79.425,135.435),(79.595,135.435),(79.595,135.265),(79.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.265),(79.765,135.435),(79.935,135.435),(79.935,135.265),(79.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.265),(80.105,135.435),(80.275,135.435),(80.275,135.265),(80.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.265),(80.445,135.435),(80.615,135.435),(80.615,135.265),(80.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.265),(80.785,135.435),(80.955,135.435),(80.955,135.265),(80.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.265),(81.125,135.435),(81.295,135.435),(81.295,135.265),(81.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.265),(81.465,135.435),(81.635,135.435),(81.635,135.265),(81.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.265),(81.805,135.435),(81.975,135.435),(81.975,135.265),(81.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.265),(82.145,135.435),(82.315,135.435),(82.315,135.265),(82.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.265),(82.485,135.435),(82.655,135.435),(82.655,135.265),(82.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.265),(82.825,135.435),(82.995,135.435),(82.995,135.265),(82.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.265),(83.165,135.435),(83.335,135.435),(83.335,135.265),(83.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.265),(83.505,135.435),(83.675,135.435),(83.675,135.265),(83.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.265),(83.845,135.435),(84.015,135.435),(84.015,135.265),(83.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.265),(84.185,135.435),(84.355,135.435),(84.355,135.265),(84.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.265),(84.525,135.435),(84.695,135.435),(84.695,135.265),(84.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.265),(84.865,135.435),(85.035,135.435),(85.035,135.265),(84.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.265),(85.205,135.435),(85.375,135.435),(85.375,135.265),(85.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.265),(85.545,135.435),(85.715,135.435),(85.715,135.265),(85.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.265),(85.885,135.435),(86.055,135.435),(86.055,135.265),(85.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.265),(86.225,135.435),(86.395,135.435),(86.395,135.265),(86.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.265),(86.565,135.435),(86.735,135.435),(86.735,135.265),(86.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.265),(86.905,135.435),(87.075,135.435),(87.075,135.265),(86.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.265),(87.245,135.435),(87.415,135.435),(87.415,135.265),(87.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.265),(87.585,135.435),(87.755,135.435),(87.755,135.265),(87.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.265),(87.925,135.435),(88.095,135.435),(88.095,135.265),(87.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.265),(88.265,135.435),(88.435,135.435),(88.435,135.265),(88.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.265),(88.605,135.435),(88.775,135.435),(88.775,135.265),(88.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.265),(88.945,135.435),(89.115,135.435),(89.115,135.265),(88.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.265),(89.285,135.435),(89.455,135.435),(89.455,135.265),(89.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.265),(89.625,135.435),(89.795,135.435),(89.795,135.265),(89.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.605),(0.205,135.775),(0.375,135.775),(0.375,135.605),(0.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.605),(0.545,135.775),(0.715,135.775),(0.715,135.605),(0.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.605),(0.885,135.775),(1.055,135.775),(1.055,135.605),(0.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.605),(1.225,135.775),(1.395,135.775),(1.395,135.605),(1.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.605),(1.565,135.775),(1.735,135.775),(1.735,135.605),(1.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.605),(1.905,135.775),(2.075,135.775),(2.075,135.605),(1.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.605),(2.245,135.775),(2.415,135.775),(2.415,135.605),(2.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.605),(2.585,135.775),(2.755,135.775),(2.755,135.605),(2.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.605),(2.925,135.775),(3.095,135.775),(3.095,135.605),(2.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.605),(3.265,135.775),(3.435,135.775),(3.435,135.605),(3.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.605),(3.605,135.775),(3.775,135.775),(3.775,135.605),(3.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.605),(3.945,135.775),(4.115,135.775),(4.115,135.605),(3.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.605),(4.285,135.775),(4.455,135.775),(4.455,135.605),(4.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.605),(4.625,135.775),(4.795,135.775),(4.795,135.605),(4.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.605),(4.965,135.775),(5.135,135.775),(5.135,135.605),(4.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.605),(5.305,135.775),(5.475,135.775),(5.475,135.605),(5.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.605),(5.645,135.775),(5.815,135.775),(5.815,135.605),(5.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.605),(5.985,135.775),(6.155,135.775),(6.155,135.605),(5.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.605),(6.325,135.775),(6.495,135.775),(6.495,135.605),(6.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.605),(6.665,135.775),(6.835,135.775),(6.835,135.605),(6.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.605),(7.005,135.775),(7.175,135.775),(7.175,135.605),(7.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.605),(7.345,135.775),(7.515,135.775),(7.515,135.605),(7.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.605),(7.685,135.775),(7.855,135.775),(7.855,135.605),(7.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.605),(8.025,135.775),(8.195,135.775),(8.195,135.605),(8.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.605),(8.365,135.775),(8.535,135.775),(8.535,135.605),(8.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.605),(8.705,135.775),(8.875,135.775),(8.875,135.605),(8.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.605),(9.045,135.775),(9.215,135.775),(9.215,135.605),(9.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.605),(9.385,135.775),(9.555,135.775),(9.555,135.605),(9.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.605),(9.725,135.775),(9.895,135.775),(9.895,135.605),(9.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.605),(10.065,135.775),(10.235,135.775),(10.235,135.605),(10.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.605),(10.405,135.775),(10.575,135.775),(10.575,135.605),(10.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.605),(10.745,135.775),(10.915,135.775),(10.915,135.605),(10.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.605),(11.085,135.775),(11.255,135.775),(11.255,135.605),(11.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.605),(11.425,135.775),(11.595,135.775),(11.595,135.605),(11.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.605),(11.765,135.775),(11.935,135.775),(11.935,135.605),(11.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.605),(12.105,135.775),(12.275,135.775),(12.275,135.605),(12.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.605),(12.445,135.775),(12.615,135.775),(12.615,135.605),(12.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.605),(12.785,135.775),(12.955,135.775),(12.955,135.605),(12.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.605),(13.125,135.775),(13.295,135.775),(13.295,135.605),(13.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.605),(13.465,135.775),(13.635,135.775),(13.635,135.605),(13.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.605),(13.805,135.775),(13.975,135.775),(13.975,135.605),(13.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.605),(14.145,135.775),(14.315,135.775),(14.315,135.605),(14.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.605),(14.485,135.775),(14.655,135.775),(14.655,135.605),(14.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.605),(14.825,135.775),(14.995,135.775),(14.995,135.605),(14.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.605),(15.165,135.775),(15.335,135.775),(15.335,135.605),(15.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.605),(15.505,135.775),(15.675,135.775),(15.675,135.605),(15.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.605),(15.845,135.775),(16.015,135.775),(16.015,135.605),(15.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.605),(16.185,135.775),(16.355,135.775),(16.355,135.605),(16.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.605),(16.525,135.775),(16.695,135.775),(16.695,135.605),(16.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.605),(16.865,135.775),(17.035,135.775),(17.035,135.605),(16.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.605),(17.205,135.775),(17.375,135.775),(17.375,135.605),(17.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.605),(17.545,135.775),(17.715,135.775),(17.715,135.605),(17.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.605),(17.885,135.775),(18.055,135.775),(18.055,135.605),(17.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.605),(18.225,135.775),(18.395,135.775),(18.395,135.605),(18.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.605),(18.565,135.775),(18.735,135.775),(18.735,135.605),(18.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.605),(18.905,135.775),(19.075,135.775),(19.075,135.605),(18.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.605),(19.245,135.775),(19.415,135.775),(19.415,135.605),(19.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.605),(19.585,135.775),(19.755,135.775),(19.755,135.605),(19.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.605),(19.925,135.775),(20.095,135.775),(20.095,135.605),(19.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.605),(20.265,135.775),(20.435,135.775),(20.435,135.605),(20.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.605),(20.605,135.775),(20.775,135.775),(20.775,135.605),(20.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.605),(20.945,135.775),(21.115,135.775),(21.115,135.605),(20.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.605),(21.285,135.775),(21.455,135.775),(21.455,135.605),(21.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.605),(21.625,135.775),(21.795,135.775),(21.795,135.605),(21.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.605),(21.965,135.775),(22.135,135.775),(22.135,135.605),(21.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.605),(22.305,135.775),(22.475,135.775),(22.475,135.605),(22.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.605),(22.645,135.775),(22.815,135.775),(22.815,135.605),(22.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.605),(22.985,135.775),(23.155,135.775),(23.155,135.605),(22.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.605),(23.325,135.775),(23.495,135.775),(23.495,135.605),(23.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.605),(23.665,135.775),(23.835,135.775),(23.835,135.605),(23.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.605),(24.005,135.775),(24.175,135.775),(24.175,135.605),(24.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.605),(24.345,135.775),(24.515,135.775),(24.515,135.605),(24.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.605),(24.685,135.775),(24.855,135.775),(24.855,135.605),(24.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.605),(25.025,135.775),(25.195,135.775),(25.195,135.605),(25.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.605),(25.365,135.775),(25.535,135.775),(25.535,135.605),(25.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.605),(25.705,135.775),(25.875,135.775),(25.875,135.605),(25.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.605),(26.045,135.775),(26.215,135.775),(26.215,135.605),(26.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.605),(26.385,135.775),(26.555,135.775),(26.555,135.605),(26.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.605),(26.725,135.775),(26.895,135.775),(26.895,135.605),(26.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.605),(27.065,135.775),(27.235,135.775),(27.235,135.605),(27.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.605),(27.405,135.775),(27.575,135.775),(27.575,135.605),(27.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.605),(27.745,135.775),(27.915,135.775),(27.915,135.605),(27.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.605),(28.085,135.775),(28.255,135.775),(28.255,135.605),(28.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.605),(28.425,135.775),(28.595,135.775),(28.595,135.605),(28.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.605),(28.765,135.775),(28.935,135.775),(28.935,135.605),(28.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.605),(29.105,135.775),(29.275,135.775),(29.275,135.605),(29.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.605),(29.445,135.775),(29.615,135.775),(29.615,135.605),(29.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.605),(29.785,135.775),(29.955,135.775),(29.955,135.605),(29.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.605),(30.125,135.775),(30.295,135.775),(30.295,135.605),(30.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.605),(30.465,135.775),(30.635,135.775),(30.635,135.605),(30.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.605),(30.805,135.775),(30.975,135.775),(30.975,135.605),(30.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.605),(31.145,135.775),(31.315,135.775),(31.315,135.605),(31.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.605),(31.485,135.775),(31.655,135.775),(31.655,135.605),(31.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.605),(31.825,135.775),(31.995,135.775),(31.995,135.605),(31.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.605),(32.165,135.775),(32.335,135.775),(32.335,135.605),(32.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.605),(32.505,135.775),(32.675,135.775),(32.675,135.605),(32.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.605),(32.845,135.775),(33.015,135.775),(33.015,135.605),(32.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.605),(33.185,135.775),(33.355,135.775),(33.355,135.605),(33.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.605),(33.525,135.775),(33.695,135.775),(33.695,135.605),(33.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.605),(33.865,135.775),(34.035,135.775),(34.035,135.605),(33.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.605),(34.205,135.775),(34.375,135.775),(34.375,135.605),(34.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.605),(34.545,135.775),(34.715,135.775),(34.715,135.605),(34.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.605),(34.885,135.775),(35.055,135.775),(35.055,135.605),(34.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.605),(35.225,135.775),(35.395,135.775),(35.395,135.605),(35.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.605),(35.565,135.775),(35.735,135.775),(35.735,135.605),(35.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.605),(35.905,135.775),(36.075,135.775),(36.075,135.605),(35.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.605),(36.245,135.775),(36.415,135.775),(36.415,135.605),(36.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.605),(36.585,135.775),(36.755,135.775),(36.755,135.605),(36.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.605),(36.925,135.775),(37.095,135.775),(37.095,135.605),(36.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.605),(37.265,135.775),(37.435,135.775),(37.435,135.605),(37.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.605),(37.605,135.775),(37.775,135.775),(37.775,135.605),(37.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.605),(37.945,135.775),(38.115,135.775),(38.115,135.605),(37.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.605),(38.285,135.775),(38.455,135.775),(38.455,135.605),(38.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.605),(38.625,135.775),(38.795,135.775),(38.795,135.605),(38.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.605),(38.965,135.775),(39.135,135.775),(39.135,135.605),(38.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.605),(39.305,135.775),(39.475,135.775),(39.475,135.605),(39.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.605),(39.645,135.775),(39.815,135.775),(39.815,135.605),(39.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.605),(39.985,135.775),(40.155,135.775),(40.155,135.605),(39.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.605),(40.325,135.775),(40.495,135.775),(40.495,135.605),(40.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.605),(40.665,135.775),(40.835,135.775),(40.835,135.605),(40.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.605),(41.005,135.775),(41.175,135.775),(41.175,135.605),(41.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.605),(41.345,135.775),(41.515,135.775),(41.515,135.605),(41.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.605),(41.685,135.775),(41.855,135.775),(41.855,135.605),(41.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.605),(42.025,135.775),(42.195,135.775),(42.195,135.605),(42.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.605),(42.365,135.775),(42.535,135.775),(42.535,135.605),(42.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.605),(42.705,135.775),(42.875,135.775),(42.875,135.605),(42.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.605),(43.045,135.775),(43.215,135.775),(43.215,135.605),(43.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.605),(43.385,135.775),(43.555,135.775),(43.555,135.605),(43.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.605),(43.725,135.775),(43.895,135.775),(43.895,135.605),(43.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.605),(44.065,135.775),(44.235,135.775),(44.235,135.605),(44.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.605),(44.405,135.775),(44.575,135.775),(44.575,135.605),(44.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.605),(44.745,135.775),(44.915,135.775),(44.915,135.605),(44.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.605),(45.085,135.775),(45.255,135.775),(45.255,135.605),(45.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.605),(45.425,135.775),(45.595,135.775),(45.595,135.605),(45.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.605),(45.765,135.775),(45.935,135.775),(45.935,135.605),(45.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.605),(46.105,135.775),(46.275,135.775),(46.275,135.605),(46.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.605),(46.445,135.775),(46.615,135.775),(46.615,135.605),(46.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.605),(46.785,135.775),(46.955,135.775),(46.955,135.605),(46.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.605),(47.125,135.775),(47.295,135.775),(47.295,135.605),(47.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.605),(47.465,135.775),(47.635,135.775),(47.635,135.605),(47.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.605),(47.805,135.775),(47.975,135.775),(47.975,135.605),(47.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.605),(48.145,135.775),(48.315,135.775),(48.315,135.605),(48.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.605),(48.485,135.775),(48.655,135.775),(48.655,135.605),(48.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.605),(48.825,135.775),(48.995,135.775),(48.995,135.605),(48.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.605),(49.165,135.775),(49.335,135.775),(49.335,135.605),(49.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.605),(49.505,135.775),(49.675,135.775),(49.675,135.605),(49.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.605),(49.845,135.775),(50.015,135.775),(50.015,135.605),(49.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.605),(50.185,135.775),(50.355,135.775),(50.355,135.605),(50.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.605),(50.525,135.775),(50.695,135.775),(50.695,135.605),(50.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.605),(50.865,135.775),(51.035,135.775),(51.035,135.605),(50.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.605),(51.205,135.775),(51.375,135.775),(51.375,135.605),(51.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.605),(51.545,135.775),(51.715,135.775),(51.715,135.605),(51.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.605),(51.885,135.775),(52.055,135.775),(52.055,135.605),(51.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.605),(52.225,135.775),(52.395,135.775),(52.395,135.605),(52.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.605),(52.565,135.775),(52.735,135.775),(52.735,135.605),(52.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.605),(52.905,135.775),(53.075,135.775),(53.075,135.605),(52.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.605),(53.245,135.775),(53.415,135.775),(53.415,135.605),(53.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.605),(53.585,135.775),(53.755,135.775),(53.755,135.605),(53.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.605),(53.925,135.775),(54.095,135.775),(54.095,135.605),(53.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.605),(54.265,135.775),(54.435,135.775),(54.435,135.605),(54.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.605),(54.605,135.775),(54.775,135.775),(54.775,135.605),(54.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.605),(54.945,135.775),(55.115,135.775),(55.115,135.605),(54.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.605),(55.285,135.775),(55.455,135.775),(55.455,135.605),(55.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.605),(55.625,135.775),(55.795,135.775),(55.795,135.605),(55.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.605),(55.965,135.775),(56.135,135.775),(56.135,135.605),(55.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.605),(56.305,135.775),(56.475,135.775),(56.475,135.605),(56.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.605),(56.645,135.775),(56.815,135.775),(56.815,135.605),(56.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.605),(56.985,135.775),(57.155,135.775),(57.155,135.605),(56.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.605),(57.325,135.775),(57.495,135.775),(57.495,135.605),(57.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.605),(57.665,135.775),(57.835,135.775),(57.835,135.605),(57.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.605),(58.005,135.775),(58.175,135.775),(58.175,135.605),(58.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.605),(58.345,135.775),(58.515,135.775),(58.515,135.605),(58.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.605),(58.685,135.775),(58.855,135.775),(58.855,135.605),(58.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.605),(59.025,135.775),(59.195,135.775),(59.195,135.605),(59.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.605),(59.365,135.775),(59.535,135.775),(59.535,135.605),(59.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.605),(59.705,135.775),(59.875,135.775),(59.875,135.605),(59.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.605),(60.045,135.775),(60.215,135.775),(60.215,135.605),(60.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.605),(60.385,135.775),(60.555,135.775),(60.555,135.605),(60.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.605),(60.725,135.775),(60.895,135.775),(60.895,135.605),(60.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.605),(61.065,135.775),(61.235,135.775),(61.235,135.605),(61.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.605),(61.405,135.775),(61.575,135.775),(61.575,135.605),(61.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.605),(61.745,135.775),(61.915,135.775),(61.915,135.605),(61.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.605),(62.085,135.775),(62.255,135.775),(62.255,135.605),(62.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.605),(62.425,135.775),(62.595,135.775),(62.595,135.605),(62.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.605),(62.765,135.775),(62.935,135.775),(62.935,135.605),(62.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.605),(63.105,135.775),(63.275,135.775),(63.275,135.605),(63.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.605),(63.445,135.775),(63.615,135.775),(63.615,135.605),(63.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.605),(63.785,135.775),(63.955,135.775),(63.955,135.605),(63.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.605),(64.125,135.775),(64.295,135.775),(64.295,135.605),(64.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.605),(64.465,135.775),(64.635,135.775),(64.635,135.605),(64.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.605),(64.805,135.775),(64.975,135.775),(64.975,135.605),(64.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.605),(65.145,135.775),(65.315,135.775),(65.315,135.605),(65.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.605),(65.485,135.775),(65.655,135.775),(65.655,135.605),(65.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.605),(65.825,135.775),(65.995,135.775),(65.995,135.605),(65.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.605),(66.165,135.775),(66.335,135.775),(66.335,135.605),(66.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.605),(66.505,135.775),(66.675,135.775),(66.675,135.605),(66.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.605),(66.845,135.775),(67.015,135.775),(67.015,135.605),(66.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.605),(67.185,135.775),(67.355,135.775),(67.355,135.605),(67.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.605),(67.525,135.775),(67.695,135.775),(67.695,135.605),(67.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.605),(67.865,135.775),(68.035,135.775),(68.035,135.605),(67.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.605),(68.205,135.775),(68.375,135.775),(68.375,135.605),(68.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.605),(68.545,135.775),(68.715,135.775),(68.715,135.605),(68.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.605),(68.885,135.775),(69.055,135.775),(69.055,135.605),(68.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.605),(69.225,135.775),(69.395,135.775),(69.395,135.605),(69.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.605),(69.565,135.775),(69.735,135.775),(69.735,135.605),(69.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.605),(69.905,135.775),(70.075,135.775),(70.075,135.605),(69.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.605),(70.245,135.775),(70.415,135.775),(70.415,135.605),(70.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.605),(70.585,135.775),(70.755,135.775),(70.755,135.605),(70.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.605),(70.925,135.775),(71.095,135.775),(71.095,135.605),(70.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.605),(71.265,135.775),(71.435,135.775),(71.435,135.605),(71.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.605),(71.605,135.775),(71.775,135.775),(71.775,135.605),(71.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.605),(71.945,135.775),(72.115,135.775),(72.115,135.605),(71.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.605),(72.285,135.775),(72.455,135.775),(72.455,135.605),(72.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.605),(72.625,135.775),(72.795,135.775),(72.795,135.605),(72.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.605),(72.965,135.775),(73.135,135.775),(73.135,135.605),(72.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.605),(73.305,135.775),(73.475,135.775),(73.475,135.605),(73.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.605),(73.645,135.775),(73.815,135.775),(73.815,135.605),(73.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.605),(73.985,135.775),(74.155,135.775),(74.155,135.605),(73.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.605),(74.325,135.775),(74.495,135.775),(74.495,135.605),(74.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.605),(74.665,135.775),(74.835,135.775),(74.835,135.605),(74.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.605),(75.005,135.775),(75.175,135.775),(75.175,135.605),(75.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.605),(75.345,135.775),(75.515,135.775),(75.515,135.605),(75.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.605),(75.685,135.775),(75.855,135.775),(75.855,135.605),(75.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.605),(76.025,135.775),(76.195,135.775),(76.195,135.605),(76.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.605),(76.365,135.775),(76.535,135.775),(76.535,135.605),(76.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.605),(76.705,135.775),(76.875,135.775),(76.875,135.605),(76.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.605),(77.045,135.775),(77.215,135.775),(77.215,135.605),(77.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.605),(77.385,135.775),(77.555,135.775),(77.555,135.605),(77.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.605),(77.725,135.775),(77.895,135.775),(77.895,135.605),(77.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.605),(78.065,135.775),(78.235,135.775),(78.235,135.605),(78.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.605),(78.405,135.775),(78.575,135.775),(78.575,135.605),(78.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.605),(78.745,135.775),(78.915,135.775),(78.915,135.605),(78.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.605),(79.085,135.775),(79.255,135.775),(79.255,135.605),(79.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.605),(79.425,135.775),(79.595,135.775),(79.595,135.605),(79.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.605),(79.765,135.775),(79.935,135.775),(79.935,135.605),(79.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.605),(80.105,135.775),(80.275,135.775),(80.275,135.605),(80.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.605),(80.445,135.775),(80.615,135.775),(80.615,135.605),(80.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.605),(80.785,135.775),(80.955,135.775),(80.955,135.605),(80.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.605),(81.125,135.775),(81.295,135.775),(81.295,135.605),(81.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.605),(81.465,135.775),(81.635,135.775),(81.635,135.605),(81.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.605),(81.805,135.775),(81.975,135.775),(81.975,135.605),(81.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.605),(82.145,135.775),(82.315,135.775),(82.315,135.605),(82.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.605),(82.485,135.775),(82.655,135.775),(82.655,135.605),(82.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.605),(82.825,135.775),(82.995,135.775),(82.995,135.605),(82.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.605),(83.165,135.775),(83.335,135.775),(83.335,135.605),(83.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.605),(83.505,135.775),(83.675,135.775),(83.675,135.605),(83.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.605),(83.845,135.775),(84.015,135.775),(84.015,135.605),(83.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.605),(84.185,135.775),(84.355,135.775),(84.355,135.605),(84.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.605),(84.525,135.775),(84.695,135.775),(84.695,135.605),(84.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.605),(84.865,135.775),(85.035,135.775),(85.035,135.605),(84.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.605),(85.205,135.775),(85.375,135.775),(85.375,135.605),(85.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.605),(85.545,135.775),(85.715,135.775),(85.715,135.605),(85.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.605),(85.885,135.775),(86.055,135.775),(86.055,135.605),(85.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.605),(86.225,135.775),(86.395,135.775),(86.395,135.605),(86.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.605),(86.565,135.775),(86.735,135.775),(86.735,135.605),(86.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.605),(86.905,135.775),(87.075,135.775),(87.075,135.605),(86.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.605),(87.245,135.775),(87.415,135.775),(87.415,135.605),(87.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.605),(87.585,135.775),(87.755,135.775),(87.755,135.605),(87.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.605),(87.925,135.775),(88.095,135.775),(88.095,135.605),(87.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.605),(88.265,135.775),(88.435,135.775),(88.435,135.605),(88.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.605),(88.605,135.775),(88.775,135.775),(88.775,135.605),(88.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.605),(88.945,135.775),(89.115,135.775),(89.115,135.605),(88.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.605),(89.285,135.775),(89.455,135.775),(89.455,135.605),(89.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.605),(89.625,135.775),(89.795,135.775),(89.795,135.605),(89.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.945),(0.205,136.115),(0.375,136.115),(0.375,135.945),(0.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.945),(0.545,136.115),(0.715,136.115),(0.715,135.945),(0.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.945),(0.885,136.115),(1.055,136.115),(1.055,135.945),(0.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.945),(1.225,136.115),(1.395,136.115),(1.395,135.945),(1.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.945),(1.565,136.115),(1.735,136.115),(1.735,135.945),(1.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.945),(1.905,136.115),(2.075,136.115),(2.075,135.945),(1.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.945),(2.245,136.115),(2.415,136.115),(2.415,135.945),(2.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.945),(2.585,136.115),(2.755,136.115),(2.755,135.945),(2.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.945),(2.925,136.115),(3.095,136.115),(3.095,135.945),(2.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.945),(3.265,136.115),(3.435,136.115),(3.435,135.945),(3.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.945),(3.605,136.115),(3.775,136.115),(3.775,135.945),(3.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.945),(3.945,136.115),(4.115,136.115),(4.115,135.945),(3.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.945),(4.285,136.115),(4.455,136.115),(4.455,135.945),(4.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.945),(4.625,136.115),(4.795,136.115),(4.795,135.945),(4.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.945),(4.965,136.115),(5.135,136.115),(5.135,135.945),(4.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.945),(5.305,136.115),(5.475,136.115),(5.475,135.945),(5.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.945),(5.645,136.115),(5.815,136.115),(5.815,135.945),(5.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.945),(5.985,136.115),(6.155,136.115),(6.155,135.945),(5.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.945),(6.325,136.115),(6.495,136.115),(6.495,135.945),(6.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.945),(6.665,136.115),(6.835,136.115),(6.835,135.945),(6.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.945),(7.005,136.115),(7.175,136.115),(7.175,135.945),(7.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.945),(7.345,136.115),(7.515,136.115),(7.515,135.945),(7.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.945),(7.685,136.115),(7.855,136.115),(7.855,135.945),(7.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.945),(8.025,136.115),(8.195,136.115),(8.195,135.945),(8.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.945),(8.365,136.115),(8.535,136.115),(8.535,135.945),(8.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.945),(8.705,136.115),(8.875,136.115),(8.875,135.945),(8.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.945),(9.045,136.115),(9.215,136.115),(9.215,135.945),(9.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.945),(9.385,136.115),(9.555,136.115),(9.555,135.945),(9.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.945),(9.725,136.115),(9.895,136.115),(9.895,135.945),(9.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.945),(10.065,136.115),(10.235,136.115),(10.235,135.945),(10.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.945),(10.405,136.115),(10.575,136.115),(10.575,135.945),(10.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.945),(10.745,136.115),(10.915,136.115),(10.915,135.945),(10.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.945),(11.085,136.115),(11.255,136.115),(11.255,135.945),(11.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.945),(11.425,136.115),(11.595,136.115),(11.595,135.945),(11.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.945),(11.765,136.115),(11.935,136.115),(11.935,135.945),(11.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.945),(12.105,136.115),(12.275,136.115),(12.275,135.945),(12.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.945),(12.445,136.115),(12.615,136.115),(12.615,135.945),(12.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.945),(12.785,136.115),(12.955,136.115),(12.955,135.945),(12.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.945),(13.125,136.115),(13.295,136.115),(13.295,135.945),(13.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.945),(13.465,136.115),(13.635,136.115),(13.635,135.945),(13.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.945),(13.805,136.115),(13.975,136.115),(13.975,135.945),(13.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.945),(14.145,136.115),(14.315,136.115),(14.315,135.945),(14.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.945),(14.485,136.115),(14.655,136.115),(14.655,135.945),(14.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.945),(14.825,136.115),(14.995,136.115),(14.995,135.945),(14.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.945),(15.165,136.115),(15.335,136.115),(15.335,135.945),(15.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.945),(15.505,136.115),(15.675,136.115),(15.675,135.945),(15.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.945),(15.845,136.115),(16.015,136.115),(16.015,135.945),(15.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.945),(16.185,136.115),(16.355,136.115),(16.355,135.945),(16.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.945),(16.525,136.115),(16.695,136.115),(16.695,135.945),(16.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.945),(16.865,136.115),(17.035,136.115),(17.035,135.945),(16.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.945),(17.205,136.115),(17.375,136.115),(17.375,135.945),(17.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.945),(17.545,136.115),(17.715,136.115),(17.715,135.945),(17.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.945),(17.885,136.115),(18.055,136.115),(18.055,135.945),(17.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.945),(18.225,136.115),(18.395,136.115),(18.395,135.945),(18.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.945),(18.565,136.115),(18.735,136.115),(18.735,135.945),(18.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.945),(18.905,136.115),(19.075,136.115),(19.075,135.945),(18.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.945),(19.245,136.115),(19.415,136.115),(19.415,135.945),(19.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.945),(19.585,136.115),(19.755,136.115),(19.755,135.945),(19.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.945),(19.925,136.115),(20.095,136.115),(20.095,135.945),(19.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.945),(20.265,136.115),(20.435,136.115),(20.435,135.945),(20.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.945),(20.605,136.115),(20.775,136.115),(20.775,135.945),(20.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.945),(20.945,136.115),(21.115,136.115),(21.115,135.945),(20.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.945),(21.285,136.115),(21.455,136.115),(21.455,135.945),(21.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.945),(21.625,136.115),(21.795,136.115),(21.795,135.945),(21.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.945),(21.965,136.115),(22.135,136.115),(22.135,135.945),(21.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.945),(22.305,136.115),(22.475,136.115),(22.475,135.945),(22.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.945),(22.645,136.115),(22.815,136.115),(22.815,135.945),(22.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.945),(22.985,136.115),(23.155,136.115),(23.155,135.945),(22.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.945),(23.325,136.115),(23.495,136.115),(23.495,135.945),(23.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.945),(23.665,136.115),(23.835,136.115),(23.835,135.945),(23.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.945),(24.005,136.115),(24.175,136.115),(24.175,135.945),(24.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.945),(24.345,136.115),(24.515,136.115),(24.515,135.945),(24.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.945),(24.685,136.115),(24.855,136.115),(24.855,135.945),(24.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.945),(25.025,136.115),(25.195,136.115),(25.195,135.945),(25.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.945),(25.365,136.115),(25.535,136.115),(25.535,135.945),(25.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.945),(25.705,136.115),(25.875,136.115),(25.875,135.945),(25.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.945),(26.045,136.115),(26.215,136.115),(26.215,135.945),(26.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.945),(26.385,136.115),(26.555,136.115),(26.555,135.945),(26.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.945),(26.725,136.115),(26.895,136.115),(26.895,135.945),(26.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.945),(27.065,136.115),(27.235,136.115),(27.235,135.945),(27.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.945),(27.405,136.115),(27.575,136.115),(27.575,135.945),(27.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.945),(27.745,136.115),(27.915,136.115),(27.915,135.945),(27.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.945),(28.085,136.115),(28.255,136.115),(28.255,135.945),(28.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.945),(28.425,136.115),(28.595,136.115),(28.595,135.945),(28.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.945),(28.765,136.115),(28.935,136.115),(28.935,135.945),(28.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.945),(29.105,136.115),(29.275,136.115),(29.275,135.945),(29.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.945),(29.445,136.115),(29.615,136.115),(29.615,135.945),(29.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.945),(29.785,136.115),(29.955,136.115),(29.955,135.945),(29.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.945),(30.125,136.115),(30.295,136.115),(30.295,135.945),(30.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.945),(30.465,136.115),(30.635,136.115),(30.635,135.945),(30.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.945),(30.805,136.115),(30.975,136.115),(30.975,135.945),(30.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.945),(31.145,136.115),(31.315,136.115),(31.315,135.945),(31.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.945),(31.485,136.115),(31.655,136.115),(31.655,135.945),(31.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.945),(31.825,136.115),(31.995,136.115),(31.995,135.945),(31.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.945),(32.165,136.115),(32.335,136.115),(32.335,135.945),(32.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.945),(32.505,136.115),(32.675,136.115),(32.675,135.945),(32.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.945),(32.845,136.115),(33.015,136.115),(33.015,135.945),(32.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.945),(33.185,136.115),(33.355,136.115),(33.355,135.945),(33.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.945),(33.525,136.115),(33.695,136.115),(33.695,135.945),(33.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.945),(33.865,136.115),(34.035,136.115),(34.035,135.945),(33.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.945),(34.205,136.115),(34.375,136.115),(34.375,135.945),(34.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.945),(34.545,136.115),(34.715,136.115),(34.715,135.945),(34.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.945),(34.885,136.115),(35.055,136.115),(35.055,135.945),(34.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.945),(35.225,136.115),(35.395,136.115),(35.395,135.945),(35.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.945),(35.565,136.115),(35.735,136.115),(35.735,135.945),(35.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.945),(35.905,136.115),(36.075,136.115),(36.075,135.945),(35.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.945),(36.245,136.115),(36.415,136.115),(36.415,135.945),(36.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.945),(36.585,136.115),(36.755,136.115),(36.755,135.945),(36.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.945),(36.925,136.115),(37.095,136.115),(37.095,135.945),(36.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.945),(37.265,136.115),(37.435,136.115),(37.435,135.945),(37.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.945),(37.605,136.115),(37.775,136.115),(37.775,135.945),(37.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.945),(37.945,136.115),(38.115,136.115),(38.115,135.945),(37.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.945),(38.285,136.115),(38.455,136.115),(38.455,135.945),(38.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.945),(38.625,136.115),(38.795,136.115),(38.795,135.945),(38.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.945),(38.965,136.115),(39.135,136.115),(39.135,135.945),(38.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.945),(39.305,136.115),(39.475,136.115),(39.475,135.945),(39.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.945),(39.645,136.115),(39.815,136.115),(39.815,135.945),(39.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.945),(39.985,136.115),(40.155,136.115),(40.155,135.945),(39.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.945),(40.325,136.115),(40.495,136.115),(40.495,135.945),(40.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.945),(40.665,136.115),(40.835,136.115),(40.835,135.945),(40.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.945),(41.005,136.115),(41.175,136.115),(41.175,135.945),(41.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.945),(41.345,136.115),(41.515,136.115),(41.515,135.945),(41.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.945),(41.685,136.115),(41.855,136.115),(41.855,135.945),(41.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.945),(42.025,136.115),(42.195,136.115),(42.195,135.945),(42.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.945),(42.365,136.115),(42.535,136.115),(42.535,135.945),(42.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.945),(42.705,136.115),(42.875,136.115),(42.875,135.945),(42.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.945),(43.045,136.115),(43.215,136.115),(43.215,135.945),(43.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.945),(43.385,136.115),(43.555,136.115),(43.555,135.945),(43.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.945),(43.725,136.115),(43.895,136.115),(43.895,135.945),(43.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.945),(44.065,136.115),(44.235,136.115),(44.235,135.945),(44.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.945),(44.405,136.115),(44.575,136.115),(44.575,135.945),(44.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.945),(44.745,136.115),(44.915,136.115),(44.915,135.945),(44.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.945),(45.085,136.115),(45.255,136.115),(45.255,135.945),(45.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.945),(45.425,136.115),(45.595,136.115),(45.595,135.945),(45.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.945),(45.765,136.115),(45.935,136.115),(45.935,135.945),(45.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.945),(46.105,136.115),(46.275,136.115),(46.275,135.945),(46.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.945),(46.445,136.115),(46.615,136.115),(46.615,135.945),(46.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.945),(46.785,136.115),(46.955,136.115),(46.955,135.945),(46.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.945),(47.125,136.115),(47.295,136.115),(47.295,135.945),(47.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.945),(47.465,136.115),(47.635,136.115),(47.635,135.945),(47.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.945),(47.805,136.115),(47.975,136.115),(47.975,135.945),(47.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.945),(48.145,136.115),(48.315,136.115),(48.315,135.945),(48.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.945),(48.485,136.115),(48.655,136.115),(48.655,135.945),(48.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.945),(48.825,136.115),(48.995,136.115),(48.995,135.945),(48.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.945),(49.165,136.115),(49.335,136.115),(49.335,135.945),(49.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.945),(49.505,136.115),(49.675,136.115),(49.675,135.945),(49.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.945),(49.845,136.115),(50.015,136.115),(50.015,135.945),(49.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.945),(50.185,136.115),(50.355,136.115),(50.355,135.945),(50.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.945),(50.525,136.115),(50.695,136.115),(50.695,135.945),(50.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.945),(50.865,136.115),(51.035,136.115),(51.035,135.945),(50.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.945),(51.205,136.115),(51.375,136.115),(51.375,135.945),(51.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.945),(51.545,136.115),(51.715,136.115),(51.715,135.945),(51.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.945),(51.885,136.115),(52.055,136.115),(52.055,135.945),(51.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.945),(52.225,136.115),(52.395,136.115),(52.395,135.945),(52.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.945),(52.565,136.115),(52.735,136.115),(52.735,135.945),(52.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.945),(52.905,136.115),(53.075,136.115),(53.075,135.945),(52.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.945),(53.245,136.115),(53.415,136.115),(53.415,135.945),(53.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.945),(53.585,136.115),(53.755,136.115),(53.755,135.945),(53.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.945),(53.925,136.115),(54.095,136.115),(54.095,135.945),(53.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.945),(54.265,136.115),(54.435,136.115),(54.435,135.945),(54.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.945),(54.605,136.115),(54.775,136.115),(54.775,135.945),(54.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.945),(54.945,136.115),(55.115,136.115),(55.115,135.945),(54.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.945),(55.285,136.115),(55.455,136.115),(55.455,135.945),(55.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.945),(55.625,136.115),(55.795,136.115),(55.795,135.945),(55.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.945),(55.965,136.115),(56.135,136.115),(56.135,135.945),(55.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.945),(56.305,136.115),(56.475,136.115),(56.475,135.945),(56.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.945),(56.645,136.115),(56.815,136.115),(56.815,135.945),(56.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.945),(56.985,136.115),(57.155,136.115),(57.155,135.945),(56.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.945),(57.325,136.115),(57.495,136.115),(57.495,135.945),(57.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.945),(57.665,136.115),(57.835,136.115),(57.835,135.945),(57.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.945),(58.005,136.115),(58.175,136.115),(58.175,135.945),(58.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.945),(58.345,136.115),(58.515,136.115),(58.515,135.945),(58.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.945),(58.685,136.115),(58.855,136.115),(58.855,135.945),(58.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.945),(59.025,136.115),(59.195,136.115),(59.195,135.945),(59.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.945),(59.365,136.115),(59.535,136.115),(59.535,135.945),(59.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.945),(59.705,136.115),(59.875,136.115),(59.875,135.945),(59.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.945),(60.045,136.115),(60.215,136.115),(60.215,135.945),(60.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.945),(60.385,136.115),(60.555,136.115),(60.555,135.945),(60.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.945),(60.725,136.115),(60.895,136.115),(60.895,135.945),(60.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.945),(61.065,136.115),(61.235,136.115),(61.235,135.945),(61.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.945),(61.405,136.115),(61.575,136.115),(61.575,135.945),(61.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.945),(61.745,136.115),(61.915,136.115),(61.915,135.945),(61.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.945),(62.085,136.115),(62.255,136.115),(62.255,135.945),(62.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.945),(62.425,136.115),(62.595,136.115),(62.595,135.945),(62.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.945),(62.765,136.115),(62.935,136.115),(62.935,135.945),(62.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.945),(63.105,136.115),(63.275,136.115),(63.275,135.945),(63.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.945),(63.445,136.115),(63.615,136.115),(63.615,135.945),(63.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.945),(63.785,136.115),(63.955,136.115),(63.955,135.945),(63.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.945),(64.125,136.115),(64.295,136.115),(64.295,135.945),(64.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.945),(64.465,136.115),(64.635,136.115),(64.635,135.945),(64.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.945),(64.805,136.115),(64.975,136.115),(64.975,135.945),(64.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.945),(65.145,136.115),(65.315,136.115),(65.315,135.945),(65.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.945),(65.485,136.115),(65.655,136.115),(65.655,135.945),(65.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.945),(65.825,136.115),(65.995,136.115),(65.995,135.945),(65.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.945),(66.165,136.115),(66.335,136.115),(66.335,135.945),(66.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.945),(66.505,136.115),(66.675,136.115),(66.675,135.945),(66.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.945),(66.845,136.115),(67.015,136.115),(67.015,135.945),(66.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.945),(67.185,136.115),(67.355,136.115),(67.355,135.945),(67.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.945),(67.525,136.115),(67.695,136.115),(67.695,135.945),(67.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.945),(67.865,136.115),(68.035,136.115),(68.035,135.945),(67.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.945),(68.205,136.115),(68.375,136.115),(68.375,135.945),(68.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.945),(68.545,136.115),(68.715,136.115),(68.715,135.945),(68.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.945),(68.885,136.115),(69.055,136.115),(69.055,135.945),(68.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.945),(69.225,136.115),(69.395,136.115),(69.395,135.945),(69.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.945),(69.565,136.115),(69.735,136.115),(69.735,135.945),(69.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.945),(69.905,136.115),(70.075,136.115),(70.075,135.945),(69.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.945),(70.245,136.115),(70.415,136.115),(70.415,135.945),(70.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.945),(70.585,136.115),(70.755,136.115),(70.755,135.945),(70.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.945),(70.925,136.115),(71.095,136.115),(71.095,135.945),(70.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.945),(71.265,136.115),(71.435,136.115),(71.435,135.945),(71.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.945),(71.605,136.115),(71.775,136.115),(71.775,135.945),(71.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.945),(71.945,136.115),(72.115,136.115),(72.115,135.945),(71.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.945),(72.285,136.115),(72.455,136.115),(72.455,135.945),(72.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.945),(72.625,136.115),(72.795,136.115),(72.795,135.945),(72.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.945),(72.965,136.115),(73.135,136.115),(73.135,135.945),(72.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.945),(73.305,136.115),(73.475,136.115),(73.475,135.945),(73.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.945),(73.645,136.115),(73.815,136.115),(73.815,135.945),(73.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.945),(73.985,136.115),(74.155,136.115),(74.155,135.945),(73.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.945),(74.325,136.115),(74.495,136.115),(74.495,135.945),(74.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.945),(74.665,136.115),(74.835,136.115),(74.835,135.945),(74.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.945),(75.005,136.115),(75.175,136.115),(75.175,135.945),(75.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.945),(75.345,136.115),(75.515,136.115),(75.515,135.945),(75.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.945),(75.685,136.115),(75.855,136.115),(75.855,135.945),(75.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.945),(76.025,136.115),(76.195,136.115),(76.195,135.945),(76.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.945),(76.365,136.115),(76.535,136.115),(76.535,135.945),(76.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.945),(76.705,136.115),(76.875,136.115),(76.875,135.945),(76.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.945),(77.045,136.115),(77.215,136.115),(77.215,135.945),(77.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.945),(77.385,136.115),(77.555,136.115),(77.555,135.945),(77.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.945),(77.725,136.115),(77.895,136.115),(77.895,135.945),(77.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.945),(78.065,136.115),(78.235,136.115),(78.235,135.945),(78.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.945),(78.405,136.115),(78.575,136.115),(78.575,135.945),(78.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.945),(78.745,136.115),(78.915,136.115),(78.915,135.945),(78.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.945),(79.085,136.115),(79.255,136.115),(79.255,135.945),(79.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.945),(79.425,136.115),(79.595,136.115),(79.595,135.945),(79.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.945),(79.765,136.115),(79.935,136.115),(79.935,135.945),(79.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.945),(80.105,136.115),(80.275,136.115),(80.275,135.945),(80.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.945),(80.445,136.115),(80.615,136.115),(80.615,135.945),(80.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.945),(80.785,136.115),(80.955,136.115),(80.955,135.945),(80.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.945),(81.125,136.115),(81.295,136.115),(81.295,135.945),(81.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.945),(81.465,136.115),(81.635,136.115),(81.635,135.945),(81.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.945),(81.805,136.115),(81.975,136.115),(81.975,135.945),(81.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.945),(82.145,136.115),(82.315,136.115),(82.315,135.945),(82.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.945),(82.485,136.115),(82.655,136.115),(82.655,135.945),(82.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.945),(82.825,136.115),(82.995,136.115),(82.995,135.945),(82.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.945),(83.165,136.115),(83.335,136.115),(83.335,135.945),(83.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.945),(83.505,136.115),(83.675,136.115),(83.675,135.945),(83.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.945),(83.845,136.115),(84.015,136.115),(84.015,135.945),(83.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.945),(84.185,136.115),(84.355,136.115),(84.355,135.945),(84.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.945),(84.525,136.115),(84.695,136.115),(84.695,135.945),(84.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.945),(84.865,136.115),(85.035,136.115),(85.035,135.945),(84.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.945),(85.205,136.115),(85.375,136.115),(85.375,135.945),(85.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.945),(85.545,136.115),(85.715,136.115),(85.715,135.945),(85.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.945),(85.885,136.115),(86.055,136.115),(86.055,135.945),(85.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.945),(86.225,136.115),(86.395,136.115),(86.395,135.945),(86.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.945),(86.565,136.115),(86.735,136.115),(86.735,135.945),(86.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.945),(86.905,136.115),(87.075,136.115),(87.075,135.945),(86.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.945),(87.245,136.115),(87.415,136.115),(87.415,135.945),(87.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.945),(87.585,136.115),(87.755,136.115),(87.755,135.945),(87.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.945),(87.925,136.115),(88.095,136.115),(88.095,135.945),(87.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.945),(88.265,136.115),(88.435,136.115),(88.435,135.945),(88.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.945),(88.605,136.115),(88.775,136.115),(88.775,135.945),(88.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.945),(88.945,136.115),(89.115,136.115),(89.115,135.945),(88.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.945),(89.285,136.115),(89.455,136.115),(89.455,135.945),(89.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.945),(89.625,136.115),(89.795,136.115),(89.795,135.945),(89.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.285),(0.205,136.455),(0.375,136.455),(0.375,136.285),(0.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.285),(0.545,136.455),(0.715,136.455),(0.715,136.285),(0.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.285),(0.885,136.455),(1.055,136.455),(1.055,136.285),(0.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.285),(1.225,136.455),(1.395,136.455),(1.395,136.285),(1.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.285),(1.565,136.455),(1.735,136.455),(1.735,136.285),(1.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.285),(1.905,136.455),(2.075,136.455),(2.075,136.285),(1.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.285),(2.245,136.455),(2.415,136.455),(2.415,136.285),(2.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.285),(2.585,136.455),(2.755,136.455),(2.755,136.285),(2.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.285),(2.925,136.455),(3.095,136.455),(3.095,136.285),(2.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.285),(3.265,136.455),(3.435,136.455),(3.435,136.285),(3.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.285),(3.605,136.455),(3.775,136.455),(3.775,136.285),(3.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.285),(3.945,136.455),(4.115,136.455),(4.115,136.285),(3.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.285),(4.285,136.455),(4.455,136.455),(4.455,136.285),(4.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.285),(4.625,136.455),(4.795,136.455),(4.795,136.285),(4.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.285),(4.965,136.455),(5.135,136.455),(5.135,136.285),(4.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.285),(5.305,136.455),(5.475,136.455),(5.475,136.285),(5.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.285),(5.645,136.455),(5.815,136.455),(5.815,136.285),(5.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.285),(5.985,136.455),(6.155,136.455),(6.155,136.285),(5.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.285),(6.325,136.455),(6.495,136.455),(6.495,136.285),(6.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.285),(6.665,136.455),(6.835,136.455),(6.835,136.285),(6.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.285),(7.005,136.455),(7.175,136.455),(7.175,136.285),(7.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.285),(7.345,136.455),(7.515,136.455),(7.515,136.285),(7.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.285),(7.685,136.455),(7.855,136.455),(7.855,136.285),(7.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.285),(8.025,136.455),(8.195,136.455),(8.195,136.285),(8.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.285),(8.365,136.455),(8.535,136.455),(8.535,136.285),(8.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.285),(8.705,136.455),(8.875,136.455),(8.875,136.285),(8.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.285),(9.045,136.455),(9.215,136.455),(9.215,136.285),(9.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.285),(9.385,136.455),(9.555,136.455),(9.555,136.285),(9.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.285),(9.725,136.455),(9.895,136.455),(9.895,136.285),(9.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.285),(10.065,136.455),(10.235,136.455),(10.235,136.285),(10.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.285),(10.405,136.455),(10.575,136.455),(10.575,136.285),(10.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.285),(10.745,136.455),(10.915,136.455),(10.915,136.285),(10.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.285),(11.085,136.455),(11.255,136.455),(11.255,136.285),(11.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.285),(11.425,136.455),(11.595,136.455),(11.595,136.285),(11.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.285),(11.765,136.455),(11.935,136.455),(11.935,136.285),(11.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.285),(12.105,136.455),(12.275,136.455),(12.275,136.285),(12.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.285),(12.445,136.455),(12.615,136.455),(12.615,136.285),(12.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.285),(12.785,136.455),(12.955,136.455),(12.955,136.285),(12.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.285),(13.125,136.455),(13.295,136.455),(13.295,136.285),(13.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.285),(13.465,136.455),(13.635,136.455),(13.635,136.285),(13.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.285),(13.805,136.455),(13.975,136.455),(13.975,136.285),(13.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.285),(14.145,136.455),(14.315,136.455),(14.315,136.285),(14.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.285),(14.485,136.455),(14.655,136.455),(14.655,136.285),(14.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.285),(14.825,136.455),(14.995,136.455),(14.995,136.285),(14.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.285),(15.165,136.455),(15.335,136.455),(15.335,136.285),(15.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.285),(15.505,136.455),(15.675,136.455),(15.675,136.285),(15.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.285),(15.845,136.455),(16.015,136.455),(16.015,136.285),(15.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.285),(16.185,136.455),(16.355,136.455),(16.355,136.285),(16.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.285),(16.525,136.455),(16.695,136.455),(16.695,136.285),(16.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.285),(16.865,136.455),(17.035,136.455),(17.035,136.285),(16.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.285),(17.205,136.455),(17.375,136.455),(17.375,136.285),(17.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.285),(17.545,136.455),(17.715,136.455),(17.715,136.285),(17.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.285),(17.885,136.455),(18.055,136.455),(18.055,136.285),(17.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.285),(18.225,136.455),(18.395,136.455),(18.395,136.285),(18.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.285),(18.565,136.455),(18.735,136.455),(18.735,136.285),(18.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.285),(18.905,136.455),(19.075,136.455),(19.075,136.285),(18.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.285),(19.245,136.455),(19.415,136.455),(19.415,136.285),(19.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.285),(19.585,136.455),(19.755,136.455),(19.755,136.285),(19.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.285),(19.925,136.455),(20.095,136.455),(20.095,136.285),(19.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.285),(20.265,136.455),(20.435,136.455),(20.435,136.285),(20.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.285),(20.605,136.455),(20.775,136.455),(20.775,136.285),(20.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.285),(20.945,136.455),(21.115,136.455),(21.115,136.285),(20.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.285),(21.285,136.455),(21.455,136.455),(21.455,136.285),(21.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.285),(21.625,136.455),(21.795,136.455),(21.795,136.285),(21.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.285),(21.965,136.455),(22.135,136.455),(22.135,136.285),(21.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.285),(22.305,136.455),(22.475,136.455),(22.475,136.285),(22.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.285),(22.645,136.455),(22.815,136.455),(22.815,136.285),(22.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.285),(22.985,136.455),(23.155,136.455),(23.155,136.285),(22.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.285),(23.325,136.455),(23.495,136.455),(23.495,136.285),(23.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.285),(23.665,136.455),(23.835,136.455),(23.835,136.285),(23.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.285),(24.005,136.455),(24.175,136.455),(24.175,136.285),(24.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.285),(24.345,136.455),(24.515,136.455),(24.515,136.285),(24.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.285),(24.685,136.455),(24.855,136.455),(24.855,136.285),(24.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.285),(25.025,136.455),(25.195,136.455),(25.195,136.285),(25.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.285),(25.365,136.455),(25.535,136.455),(25.535,136.285),(25.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.285),(25.705,136.455),(25.875,136.455),(25.875,136.285),(25.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.285),(26.045,136.455),(26.215,136.455),(26.215,136.285),(26.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.285),(26.385,136.455),(26.555,136.455),(26.555,136.285),(26.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.285),(26.725,136.455),(26.895,136.455),(26.895,136.285),(26.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.285),(27.065,136.455),(27.235,136.455),(27.235,136.285),(27.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.285),(27.405,136.455),(27.575,136.455),(27.575,136.285),(27.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.285),(27.745,136.455),(27.915,136.455),(27.915,136.285),(27.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.285),(28.085,136.455),(28.255,136.455),(28.255,136.285),(28.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.285),(28.425,136.455),(28.595,136.455),(28.595,136.285),(28.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.285),(28.765,136.455),(28.935,136.455),(28.935,136.285),(28.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.285),(29.105,136.455),(29.275,136.455),(29.275,136.285),(29.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.285),(29.445,136.455),(29.615,136.455),(29.615,136.285),(29.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.285),(29.785,136.455),(29.955,136.455),(29.955,136.285),(29.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.285),(30.125,136.455),(30.295,136.455),(30.295,136.285),(30.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.285),(30.465,136.455),(30.635,136.455),(30.635,136.285),(30.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.285),(30.805,136.455),(30.975,136.455),(30.975,136.285),(30.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.285),(31.145,136.455),(31.315,136.455),(31.315,136.285),(31.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.285),(31.485,136.455),(31.655,136.455),(31.655,136.285),(31.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.285),(31.825,136.455),(31.995,136.455),(31.995,136.285),(31.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.285),(32.165,136.455),(32.335,136.455),(32.335,136.285),(32.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.285),(32.505,136.455),(32.675,136.455),(32.675,136.285),(32.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.285),(32.845,136.455),(33.015,136.455),(33.015,136.285),(32.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.285),(33.185,136.455),(33.355,136.455),(33.355,136.285),(33.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.285),(33.525,136.455),(33.695,136.455),(33.695,136.285),(33.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.285),(33.865,136.455),(34.035,136.455),(34.035,136.285),(33.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.285),(34.205,136.455),(34.375,136.455),(34.375,136.285),(34.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.285),(34.545,136.455),(34.715,136.455),(34.715,136.285),(34.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.285),(34.885,136.455),(35.055,136.455),(35.055,136.285),(34.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.285),(35.225,136.455),(35.395,136.455),(35.395,136.285),(35.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.285),(35.565,136.455),(35.735,136.455),(35.735,136.285),(35.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.285),(35.905,136.455),(36.075,136.455),(36.075,136.285),(35.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.285),(36.245,136.455),(36.415,136.455),(36.415,136.285),(36.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.285),(36.585,136.455),(36.755,136.455),(36.755,136.285),(36.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.285),(36.925,136.455),(37.095,136.455),(37.095,136.285),(36.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.285),(37.265,136.455),(37.435,136.455),(37.435,136.285),(37.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.285),(37.605,136.455),(37.775,136.455),(37.775,136.285),(37.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.285),(37.945,136.455),(38.115,136.455),(38.115,136.285),(37.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.285),(38.285,136.455),(38.455,136.455),(38.455,136.285),(38.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.285),(38.625,136.455),(38.795,136.455),(38.795,136.285),(38.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.285),(38.965,136.455),(39.135,136.455),(39.135,136.285),(38.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.285),(39.305,136.455),(39.475,136.455),(39.475,136.285),(39.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.285),(39.645,136.455),(39.815,136.455),(39.815,136.285),(39.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.285),(39.985,136.455),(40.155,136.455),(40.155,136.285),(39.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.285),(40.325,136.455),(40.495,136.455),(40.495,136.285),(40.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.285),(40.665,136.455),(40.835,136.455),(40.835,136.285),(40.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.285),(41.005,136.455),(41.175,136.455),(41.175,136.285),(41.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.285),(41.345,136.455),(41.515,136.455),(41.515,136.285),(41.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.285),(41.685,136.455),(41.855,136.455),(41.855,136.285),(41.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.285),(42.025,136.455),(42.195,136.455),(42.195,136.285),(42.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.285),(42.365,136.455),(42.535,136.455),(42.535,136.285),(42.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.285),(42.705,136.455),(42.875,136.455),(42.875,136.285),(42.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.285),(43.045,136.455),(43.215,136.455),(43.215,136.285),(43.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.285),(43.385,136.455),(43.555,136.455),(43.555,136.285),(43.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.285),(43.725,136.455),(43.895,136.455),(43.895,136.285),(43.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.285),(44.065,136.455),(44.235,136.455),(44.235,136.285),(44.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.285),(44.405,136.455),(44.575,136.455),(44.575,136.285),(44.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.285),(44.745,136.455),(44.915,136.455),(44.915,136.285),(44.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.285),(45.085,136.455),(45.255,136.455),(45.255,136.285),(45.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.285),(45.425,136.455),(45.595,136.455),(45.595,136.285),(45.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.285),(45.765,136.455),(45.935,136.455),(45.935,136.285),(45.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.285),(46.105,136.455),(46.275,136.455),(46.275,136.285),(46.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.285),(46.445,136.455),(46.615,136.455),(46.615,136.285),(46.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.285),(46.785,136.455),(46.955,136.455),(46.955,136.285),(46.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.285),(47.125,136.455),(47.295,136.455),(47.295,136.285),(47.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.285),(47.465,136.455),(47.635,136.455),(47.635,136.285),(47.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.285),(47.805,136.455),(47.975,136.455),(47.975,136.285),(47.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.285),(48.145,136.455),(48.315,136.455),(48.315,136.285),(48.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.285),(48.485,136.455),(48.655,136.455),(48.655,136.285),(48.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.285),(48.825,136.455),(48.995,136.455),(48.995,136.285),(48.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.285),(49.165,136.455),(49.335,136.455),(49.335,136.285),(49.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.285),(49.505,136.455),(49.675,136.455),(49.675,136.285),(49.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.285),(49.845,136.455),(50.015,136.455),(50.015,136.285),(49.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.285),(50.185,136.455),(50.355,136.455),(50.355,136.285),(50.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.285),(50.525,136.455),(50.695,136.455),(50.695,136.285),(50.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.285),(50.865,136.455),(51.035,136.455),(51.035,136.285),(50.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.285),(51.205,136.455),(51.375,136.455),(51.375,136.285),(51.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.285),(51.545,136.455),(51.715,136.455),(51.715,136.285),(51.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.285),(51.885,136.455),(52.055,136.455),(52.055,136.285),(51.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.285),(52.225,136.455),(52.395,136.455),(52.395,136.285),(52.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.285),(52.565,136.455),(52.735,136.455),(52.735,136.285),(52.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.285),(52.905,136.455),(53.075,136.455),(53.075,136.285),(52.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.285),(53.245,136.455),(53.415,136.455),(53.415,136.285),(53.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.285),(53.585,136.455),(53.755,136.455),(53.755,136.285),(53.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.285),(53.925,136.455),(54.095,136.455),(54.095,136.285),(53.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.285),(54.265,136.455),(54.435,136.455),(54.435,136.285),(54.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.285),(54.605,136.455),(54.775,136.455),(54.775,136.285),(54.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.285),(54.945,136.455),(55.115,136.455),(55.115,136.285),(54.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.285),(55.285,136.455),(55.455,136.455),(55.455,136.285),(55.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.285),(55.625,136.455),(55.795,136.455),(55.795,136.285),(55.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.285),(55.965,136.455),(56.135,136.455),(56.135,136.285),(55.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.285),(56.305,136.455),(56.475,136.455),(56.475,136.285),(56.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.285),(56.645,136.455),(56.815,136.455),(56.815,136.285),(56.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.285),(56.985,136.455),(57.155,136.455),(57.155,136.285),(56.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.285),(57.325,136.455),(57.495,136.455),(57.495,136.285),(57.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.285),(57.665,136.455),(57.835,136.455),(57.835,136.285),(57.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.285),(58.005,136.455),(58.175,136.455),(58.175,136.285),(58.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.285),(58.345,136.455),(58.515,136.455),(58.515,136.285),(58.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.285),(58.685,136.455),(58.855,136.455),(58.855,136.285),(58.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.285),(59.025,136.455),(59.195,136.455),(59.195,136.285),(59.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.285),(59.365,136.455),(59.535,136.455),(59.535,136.285),(59.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.285),(59.705,136.455),(59.875,136.455),(59.875,136.285),(59.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.285),(60.045,136.455),(60.215,136.455),(60.215,136.285),(60.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.285),(60.385,136.455),(60.555,136.455),(60.555,136.285),(60.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.285),(60.725,136.455),(60.895,136.455),(60.895,136.285),(60.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.285),(61.065,136.455),(61.235,136.455),(61.235,136.285),(61.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.285),(61.405,136.455),(61.575,136.455),(61.575,136.285),(61.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.285),(61.745,136.455),(61.915,136.455),(61.915,136.285),(61.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.285),(62.085,136.455),(62.255,136.455),(62.255,136.285),(62.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.285),(62.425,136.455),(62.595,136.455),(62.595,136.285),(62.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.285),(62.765,136.455),(62.935,136.455),(62.935,136.285),(62.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.285),(63.105,136.455),(63.275,136.455),(63.275,136.285),(63.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.285),(63.445,136.455),(63.615,136.455),(63.615,136.285),(63.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.285),(63.785,136.455),(63.955,136.455),(63.955,136.285),(63.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.285),(64.125,136.455),(64.295,136.455),(64.295,136.285),(64.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.285),(64.465,136.455),(64.635,136.455),(64.635,136.285),(64.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.285),(64.805,136.455),(64.975,136.455),(64.975,136.285),(64.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.285),(65.145,136.455),(65.315,136.455),(65.315,136.285),(65.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.285),(65.485,136.455),(65.655,136.455),(65.655,136.285),(65.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.285),(65.825,136.455),(65.995,136.455),(65.995,136.285),(65.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.285),(66.165,136.455),(66.335,136.455),(66.335,136.285),(66.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.285),(66.505,136.455),(66.675,136.455),(66.675,136.285),(66.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.285),(66.845,136.455),(67.015,136.455),(67.015,136.285),(66.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.285),(67.185,136.455),(67.355,136.455),(67.355,136.285),(67.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.285),(67.525,136.455),(67.695,136.455),(67.695,136.285),(67.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.285),(67.865,136.455),(68.035,136.455),(68.035,136.285),(67.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.285),(68.205,136.455),(68.375,136.455),(68.375,136.285),(68.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.285),(68.545,136.455),(68.715,136.455),(68.715,136.285),(68.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.285),(68.885,136.455),(69.055,136.455),(69.055,136.285),(68.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.285),(69.225,136.455),(69.395,136.455),(69.395,136.285),(69.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.285),(69.565,136.455),(69.735,136.455),(69.735,136.285),(69.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.285),(69.905,136.455),(70.075,136.455),(70.075,136.285),(69.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.285),(70.245,136.455),(70.415,136.455),(70.415,136.285),(70.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.285),(70.585,136.455),(70.755,136.455),(70.755,136.285),(70.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.285),(70.925,136.455),(71.095,136.455),(71.095,136.285),(70.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.285),(71.265,136.455),(71.435,136.455),(71.435,136.285),(71.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.285),(71.605,136.455),(71.775,136.455),(71.775,136.285),(71.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.285),(71.945,136.455),(72.115,136.455),(72.115,136.285),(71.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.285),(72.285,136.455),(72.455,136.455),(72.455,136.285),(72.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.285),(72.625,136.455),(72.795,136.455),(72.795,136.285),(72.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.285),(72.965,136.455),(73.135,136.455),(73.135,136.285),(72.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.285),(73.305,136.455),(73.475,136.455),(73.475,136.285),(73.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.285),(73.645,136.455),(73.815,136.455),(73.815,136.285),(73.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.285),(73.985,136.455),(74.155,136.455),(74.155,136.285),(73.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.285),(74.325,136.455),(74.495,136.455),(74.495,136.285),(74.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.285),(74.665,136.455),(74.835,136.455),(74.835,136.285),(74.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.285),(75.005,136.455),(75.175,136.455),(75.175,136.285),(75.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.285),(75.345,136.455),(75.515,136.455),(75.515,136.285),(75.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.285),(75.685,136.455),(75.855,136.455),(75.855,136.285),(75.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.285),(76.025,136.455),(76.195,136.455),(76.195,136.285),(76.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.285),(76.365,136.455),(76.535,136.455),(76.535,136.285),(76.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.285),(76.705,136.455),(76.875,136.455),(76.875,136.285),(76.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.285),(77.045,136.455),(77.215,136.455),(77.215,136.285),(77.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.285),(77.385,136.455),(77.555,136.455),(77.555,136.285),(77.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.285),(77.725,136.455),(77.895,136.455),(77.895,136.285),(77.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.285),(78.065,136.455),(78.235,136.455),(78.235,136.285),(78.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.285),(78.405,136.455),(78.575,136.455),(78.575,136.285),(78.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.285),(78.745,136.455),(78.915,136.455),(78.915,136.285),(78.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.285),(79.085,136.455),(79.255,136.455),(79.255,136.285),(79.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.285),(79.425,136.455),(79.595,136.455),(79.595,136.285),(79.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.285),(79.765,136.455),(79.935,136.455),(79.935,136.285),(79.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.285),(80.105,136.455),(80.275,136.455),(80.275,136.285),(80.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.285),(80.445,136.455),(80.615,136.455),(80.615,136.285),(80.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.285),(80.785,136.455),(80.955,136.455),(80.955,136.285),(80.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.285),(81.125,136.455),(81.295,136.455),(81.295,136.285),(81.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.285),(81.465,136.455),(81.635,136.455),(81.635,136.285),(81.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.285),(81.805,136.455),(81.975,136.455),(81.975,136.285),(81.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.285),(82.145,136.455),(82.315,136.455),(82.315,136.285),(82.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.285),(82.485,136.455),(82.655,136.455),(82.655,136.285),(82.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.285),(82.825,136.455),(82.995,136.455),(82.995,136.285),(82.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.285),(83.165,136.455),(83.335,136.455),(83.335,136.285),(83.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.285),(83.505,136.455),(83.675,136.455),(83.675,136.285),(83.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.285),(83.845,136.455),(84.015,136.455),(84.015,136.285),(83.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.285),(84.185,136.455),(84.355,136.455),(84.355,136.285),(84.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.285),(84.525,136.455),(84.695,136.455),(84.695,136.285),(84.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.285),(84.865,136.455),(85.035,136.455),(85.035,136.285),(84.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.285),(85.205,136.455),(85.375,136.455),(85.375,136.285),(85.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.285),(85.545,136.455),(85.715,136.455),(85.715,136.285),(85.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.285),(85.885,136.455),(86.055,136.455),(86.055,136.285),(85.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.285),(86.225,136.455),(86.395,136.455),(86.395,136.285),(86.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.285),(86.565,136.455),(86.735,136.455),(86.735,136.285),(86.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.285),(86.905,136.455),(87.075,136.455),(87.075,136.285),(86.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.285),(87.245,136.455),(87.415,136.455),(87.415,136.285),(87.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.285),(87.585,136.455),(87.755,136.455),(87.755,136.285),(87.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.285),(87.925,136.455),(88.095,136.455),(88.095,136.285),(87.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.285),(88.265,136.455),(88.435,136.455),(88.435,136.285),(88.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.285),(88.605,136.455),(88.775,136.455),(88.775,136.285),(88.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.285),(88.945,136.455),(89.115,136.455),(89.115,136.285),(88.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.285),(89.285,136.455),(89.455,136.455),(89.455,136.285),(89.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.285),(89.625,136.455),(89.795,136.455),(89.795,136.285),(89.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.625),(0.205,136.795),(0.375,136.795),(0.375,136.625),(0.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.625),(0.545,136.795),(0.715,136.795),(0.715,136.625),(0.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.625),(0.885,136.795),(1.055,136.795),(1.055,136.625),(0.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.625),(1.225,136.795),(1.395,136.795),(1.395,136.625),(1.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.625),(1.565,136.795),(1.735,136.795),(1.735,136.625),(1.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.625),(1.905,136.795),(2.075,136.795),(2.075,136.625),(1.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.625),(2.245,136.795),(2.415,136.795),(2.415,136.625),(2.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.625),(2.585,136.795),(2.755,136.795),(2.755,136.625),(2.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.625),(2.925,136.795),(3.095,136.795),(3.095,136.625),(2.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.625),(3.265,136.795),(3.435,136.795),(3.435,136.625),(3.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.625),(3.605,136.795),(3.775,136.795),(3.775,136.625),(3.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.625),(3.945,136.795),(4.115,136.795),(4.115,136.625),(3.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.625),(4.285,136.795),(4.455,136.795),(4.455,136.625),(4.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.625),(4.625,136.795),(4.795,136.795),(4.795,136.625),(4.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.625),(4.965,136.795),(5.135,136.795),(5.135,136.625),(4.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.625),(5.305,136.795),(5.475,136.795),(5.475,136.625),(5.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.625),(5.645,136.795),(5.815,136.795),(5.815,136.625),(5.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.625),(5.985,136.795),(6.155,136.795),(6.155,136.625),(5.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.625),(6.325,136.795),(6.495,136.795),(6.495,136.625),(6.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.625),(6.665,136.795),(6.835,136.795),(6.835,136.625),(6.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.625),(7.005,136.795),(7.175,136.795),(7.175,136.625),(7.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.625),(7.345,136.795),(7.515,136.795),(7.515,136.625),(7.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.625),(7.685,136.795),(7.855,136.795),(7.855,136.625),(7.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.625),(8.025,136.795),(8.195,136.795),(8.195,136.625),(8.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.625),(8.365,136.795),(8.535,136.795),(8.535,136.625),(8.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.625),(8.705,136.795),(8.875,136.795),(8.875,136.625),(8.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.625),(9.045,136.795),(9.215,136.795),(9.215,136.625),(9.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.625),(9.385,136.795),(9.555,136.795),(9.555,136.625),(9.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.625),(9.725,136.795),(9.895,136.795),(9.895,136.625),(9.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.625),(10.065,136.795),(10.235,136.795),(10.235,136.625),(10.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.625),(10.405,136.795),(10.575,136.795),(10.575,136.625),(10.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.625),(10.745,136.795),(10.915,136.795),(10.915,136.625),(10.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.625),(11.085,136.795),(11.255,136.795),(11.255,136.625),(11.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.625),(11.425,136.795),(11.595,136.795),(11.595,136.625),(11.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.625),(11.765,136.795),(11.935,136.795),(11.935,136.625),(11.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.625),(12.105,136.795),(12.275,136.795),(12.275,136.625),(12.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.625),(12.445,136.795),(12.615,136.795),(12.615,136.625),(12.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.625),(12.785,136.795),(12.955,136.795),(12.955,136.625),(12.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.625),(13.125,136.795),(13.295,136.795),(13.295,136.625),(13.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.625),(13.465,136.795),(13.635,136.795),(13.635,136.625),(13.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.625),(13.805,136.795),(13.975,136.795),(13.975,136.625),(13.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.625),(14.145,136.795),(14.315,136.795),(14.315,136.625),(14.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.625),(14.485,136.795),(14.655,136.795),(14.655,136.625),(14.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.625),(14.825,136.795),(14.995,136.795),(14.995,136.625),(14.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.625),(15.165,136.795),(15.335,136.795),(15.335,136.625),(15.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.625),(15.505,136.795),(15.675,136.795),(15.675,136.625),(15.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.625),(15.845,136.795),(16.015,136.795),(16.015,136.625),(15.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.625),(16.185,136.795),(16.355,136.795),(16.355,136.625),(16.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.625),(16.525,136.795),(16.695,136.795),(16.695,136.625),(16.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.625),(16.865,136.795),(17.035,136.795),(17.035,136.625),(16.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.625),(17.205,136.795),(17.375,136.795),(17.375,136.625),(17.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.625),(17.545,136.795),(17.715,136.795),(17.715,136.625),(17.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.625),(17.885,136.795),(18.055,136.795),(18.055,136.625),(17.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.625),(18.225,136.795),(18.395,136.795),(18.395,136.625),(18.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.625),(18.565,136.795),(18.735,136.795),(18.735,136.625),(18.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.625),(18.905,136.795),(19.075,136.795),(19.075,136.625),(18.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.625),(19.245,136.795),(19.415,136.795),(19.415,136.625),(19.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.625),(19.585,136.795),(19.755,136.795),(19.755,136.625),(19.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.625),(19.925,136.795),(20.095,136.795),(20.095,136.625),(19.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.625),(20.265,136.795),(20.435,136.795),(20.435,136.625),(20.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.625),(20.605,136.795),(20.775,136.795),(20.775,136.625),(20.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.625),(20.945,136.795),(21.115,136.795),(21.115,136.625),(20.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.625),(21.285,136.795),(21.455,136.795),(21.455,136.625),(21.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.625),(21.625,136.795),(21.795,136.795),(21.795,136.625),(21.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.625),(21.965,136.795),(22.135,136.795),(22.135,136.625),(21.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.625),(22.305,136.795),(22.475,136.795),(22.475,136.625),(22.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.625),(22.645,136.795),(22.815,136.795),(22.815,136.625),(22.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.625),(22.985,136.795),(23.155,136.795),(23.155,136.625),(22.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.625),(23.325,136.795),(23.495,136.795),(23.495,136.625),(23.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.625),(23.665,136.795),(23.835,136.795),(23.835,136.625),(23.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.625),(24.005,136.795),(24.175,136.795),(24.175,136.625),(24.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.625),(24.345,136.795),(24.515,136.795),(24.515,136.625),(24.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.625),(24.685,136.795),(24.855,136.795),(24.855,136.625),(24.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.625),(25.025,136.795),(25.195,136.795),(25.195,136.625),(25.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.625),(25.365,136.795),(25.535,136.795),(25.535,136.625),(25.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.625),(25.705,136.795),(25.875,136.795),(25.875,136.625),(25.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.625),(26.045,136.795),(26.215,136.795),(26.215,136.625),(26.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.625),(26.385,136.795),(26.555,136.795),(26.555,136.625),(26.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.625),(26.725,136.795),(26.895,136.795),(26.895,136.625),(26.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.625),(27.065,136.795),(27.235,136.795),(27.235,136.625),(27.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.625),(27.405,136.795),(27.575,136.795),(27.575,136.625),(27.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.625),(27.745,136.795),(27.915,136.795),(27.915,136.625),(27.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.625),(28.085,136.795),(28.255,136.795),(28.255,136.625),(28.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.625),(28.425,136.795),(28.595,136.795),(28.595,136.625),(28.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.625),(28.765,136.795),(28.935,136.795),(28.935,136.625),(28.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.625),(29.105,136.795),(29.275,136.795),(29.275,136.625),(29.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.625),(29.445,136.795),(29.615,136.795),(29.615,136.625),(29.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.625),(29.785,136.795),(29.955,136.795),(29.955,136.625),(29.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.625),(30.125,136.795),(30.295,136.795),(30.295,136.625),(30.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.625),(30.465,136.795),(30.635,136.795),(30.635,136.625),(30.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.625),(30.805,136.795),(30.975,136.795),(30.975,136.625),(30.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.625),(31.145,136.795),(31.315,136.795),(31.315,136.625),(31.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.625),(31.485,136.795),(31.655,136.795),(31.655,136.625),(31.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.625),(31.825,136.795),(31.995,136.795),(31.995,136.625),(31.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.625),(32.165,136.795),(32.335,136.795),(32.335,136.625),(32.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.625),(32.505,136.795),(32.675,136.795),(32.675,136.625),(32.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.625),(32.845,136.795),(33.015,136.795),(33.015,136.625),(32.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.625),(33.185,136.795),(33.355,136.795),(33.355,136.625),(33.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.625),(33.525,136.795),(33.695,136.795),(33.695,136.625),(33.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.625),(33.865,136.795),(34.035,136.795),(34.035,136.625),(33.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.625),(34.205,136.795),(34.375,136.795),(34.375,136.625),(34.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.625),(34.545,136.795),(34.715,136.795),(34.715,136.625),(34.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.625),(34.885,136.795),(35.055,136.795),(35.055,136.625),(34.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.625),(35.225,136.795),(35.395,136.795),(35.395,136.625),(35.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.625),(35.565,136.795),(35.735,136.795),(35.735,136.625),(35.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.625),(35.905,136.795),(36.075,136.795),(36.075,136.625),(35.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.625),(36.245,136.795),(36.415,136.795),(36.415,136.625),(36.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.625),(36.585,136.795),(36.755,136.795),(36.755,136.625),(36.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.625),(36.925,136.795),(37.095,136.795),(37.095,136.625),(36.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.625),(37.265,136.795),(37.435,136.795),(37.435,136.625),(37.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.625),(37.605,136.795),(37.775,136.795),(37.775,136.625),(37.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.625),(37.945,136.795),(38.115,136.795),(38.115,136.625),(37.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.625),(38.285,136.795),(38.455,136.795),(38.455,136.625),(38.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.625),(38.625,136.795),(38.795,136.795),(38.795,136.625),(38.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.625),(38.965,136.795),(39.135,136.795),(39.135,136.625),(38.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.625),(39.305,136.795),(39.475,136.795),(39.475,136.625),(39.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.625),(39.645,136.795),(39.815,136.795),(39.815,136.625),(39.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.625),(39.985,136.795),(40.155,136.795),(40.155,136.625),(39.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.625),(40.325,136.795),(40.495,136.795),(40.495,136.625),(40.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.625),(40.665,136.795),(40.835,136.795),(40.835,136.625),(40.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.625),(41.005,136.795),(41.175,136.795),(41.175,136.625),(41.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.625),(41.345,136.795),(41.515,136.795),(41.515,136.625),(41.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.625),(41.685,136.795),(41.855,136.795),(41.855,136.625),(41.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.625),(42.025,136.795),(42.195,136.795),(42.195,136.625),(42.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.625),(42.365,136.795),(42.535,136.795),(42.535,136.625),(42.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.625),(42.705,136.795),(42.875,136.795),(42.875,136.625),(42.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.625),(43.045,136.795),(43.215,136.795),(43.215,136.625),(43.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.625),(43.385,136.795),(43.555,136.795),(43.555,136.625),(43.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.625),(43.725,136.795),(43.895,136.795),(43.895,136.625),(43.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.625),(44.065,136.795),(44.235,136.795),(44.235,136.625),(44.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.625),(44.405,136.795),(44.575,136.795),(44.575,136.625),(44.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.625),(44.745,136.795),(44.915,136.795),(44.915,136.625),(44.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.625),(45.085,136.795),(45.255,136.795),(45.255,136.625),(45.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.625),(45.425,136.795),(45.595,136.795),(45.595,136.625),(45.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.625),(45.765,136.795),(45.935,136.795),(45.935,136.625),(45.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.625),(46.105,136.795),(46.275,136.795),(46.275,136.625),(46.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.625),(46.445,136.795),(46.615,136.795),(46.615,136.625),(46.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.625),(46.785,136.795),(46.955,136.795),(46.955,136.625),(46.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.625),(47.125,136.795),(47.295,136.795),(47.295,136.625),(47.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.625),(47.465,136.795),(47.635,136.795),(47.635,136.625),(47.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.625),(47.805,136.795),(47.975,136.795),(47.975,136.625),(47.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.625),(48.145,136.795),(48.315,136.795),(48.315,136.625),(48.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.625),(48.485,136.795),(48.655,136.795),(48.655,136.625),(48.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.625),(48.825,136.795),(48.995,136.795),(48.995,136.625),(48.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.625),(49.165,136.795),(49.335,136.795),(49.335,136.625),(49.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.625),(49.505,136.795),(49.675,136.795),(49.675,136.625),(49.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.625),(49.845,136.795),(50.015,136.795),(50.015,136.625),(49.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.625),(50.185,136.795),(50.355,136.795),(50.355,136.625),(50.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.625),(50.525,136.795),(50.695,136.795),(50.695,136.625),(50.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.625),(50.865,136.795),(51.035,136.795),(51.035,136.625),(50.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.625),(51.205,136.795),(51.375,136.795),(51.375,136.625),(51.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.625),(51.545,136.795),(51.715,136.795),(51.715,136.625),(51.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.625),(51.885,136.795),(52.055,136.795),(52.055,136.625),(51.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.625),(52.225,136.795),(52.395,136.795),(52.395,136.625),(52.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.625),(52.565,136.795),(52.735,136.795),(52.735,136.625),(52.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.625),(52.905,136.795),(53.075,136.795),(53.075,136.625),(52.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.625),(53.245,136.795),(53.415,136.795),(53.415,136.625),(53.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.625),(53.585,136.795),(53.755,136.795),(53.755,136.625),(53.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.625),(53.925,136.795),(54.095,136.795),(54.095,136.625),(53.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.625),(54.265,136.795),(54.435,136.795),(54.435,136.625),(54.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.625),(54.605,136.795),(54.775,136.795),(54.775,136.625),(54.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.625),(54.945,136.795),(55.115,136.795),(55.115,136.625),(54.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.625),(55.285,136.795),(55.455,136.795),(55.455,136.625),(55.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.625),(55.625,136.795),(55.795,136.795),(55.795,136.625),(55.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.625),(55.965,136.795),(56.135,136.795),(56.135,136.625),(55.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.625),(56.305,136.795),(56.475,136.795),(56.475,136.625),(56.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.625),(56.645,136.795),(56.815,136.795),(56.815,136.625),(56.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.625),(56.985,136.795),(57.155,136.795),(57.155,136.625),(56.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.625),(57.325,136.795),(57.495,136.795),(57.495,136.625),(57.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.625),(57.665,136.795),(57.835,136.795),(57.835,136.625),(57.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.625),(58.005,136.795),(58.175,136.795),(58.175,136.625),(58.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.625),(58.345,136.795),(58.515,136.795),(58.515,136.625),(58.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.625),(58.685,136.795),(58.855,136.795),(58.855,136.625),(58.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.625),(59.025,136.795),(59.195,136.795),(59.195,136.625),(59.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.625),(59.365,136.795),(59.535,136.795),(59.535,136.625),(59.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.625),(59.705,136.795),(59.875,136.795),(59.875,136.625),(59.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.625),(60.045,136.795),(60.215,136.795),(60.215,136.625),(60.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.625),(60.385,136.795),(60.555,136.795),(60.555,136.625),(60.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.625),(60.725,136.795),(60.895,136.795),(60.895,136.625),(60.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.625),(61.065,136.795),(61.235,136.795),(61.235,136.625),(61.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.625),(61.405,136.795),(61.575,136.795),(61.575,136.625),(61.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.625),(61.745,136.795),(61.915,136.795),(61.915,136.625),(61.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.625),(62.085,136.795),(62.255,136.795),(62.255,136.625),(62.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.625),(62.425,136.795),(62.595,136.795),(62.595,136.625),(62.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.625),(62.765,136.795),(62.935,136.795),(62.935,136.625),(62.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.625),(63.105,136.795),(63.275,136.795),(63.275,136.625),(63.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.625),(63.445,136.795),(63.615,136.795),(63.615,136.625),(63.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.625),(63.785,136.795),(63.955,136.795),(63.955,136.625),(63.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.625),(64.125,136.795),(64.295,136.795),(64.295,136.625),(64.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.625),(64.465,136.795),(64.635,136.795),(64.635,136.625),(64.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.625),(64.805,136.795),(64.975,136.795),(64.975,136.625),(64.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.625),(65.145,136.795),(65.315,136.795),(65.315,136.625),(65.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.625),(65.485,136.795),(65.655,136.795),(65.655,136.625),(65.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.625),(65.825,136.795),(65.995,136.795),(65.995,136.625),(65.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.625),(66.165,136.795),(66.335,136.795),(66.335,136.625),(66.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.625),(66.505,136.795),(66.675,136.795),(66.675,136.625),(66.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.625),(66.845,136.795),(67.015,136.795),(67.015,136.625),(66.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.625),(67.185,136.795),(67.355,136.795),(67.355,136.625),(67.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.625),(67.525,136.795),(67.695,136.795),(67.695,136.625),(67.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.625),(67.865,136.795),(68.035,136.795),(68.035,136.625),(67.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.625),(68.205,136.795),(68.375,136.795),(68.375,136.625),(68.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.625),(68.545,136.795),(68.715,136.795),(68.715,136.625),(68.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.625),(68.885,136.795),(69.055,136.795),(69.055,136.625),(68.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.625),(69.225,136.795),(69.395,136.795),(69.395,136.625),(69.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.625),(69.565,136.795),(69.735,136.795),(69.735,136.625),(69.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.625),(69.905,136.795),(70.075,136.795),(70.075,136.625),(69.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.625),(70.245,136.795),(70.415,136.795),(70.415,136.625),(70.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.625),(70.585,136.795),(70.755,136.795),(70.755,136.625),(70.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.625),(70.925,136.795),(71.095,136.795),(71.095,136.625),(70.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.625),(71.265,136.795),(71.435,136.795),(71.435,136.625),(71.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.625),(71.605,136.795),(71.775,136.795),(71.775,136.625),(71.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.625),(71.945,136.795),(72.115,136.795),(72.115,136.625),(71.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.625),(72.285,136.795),(72.455,136.795),(72.455,136.625),(72.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.625),(72.625,136.795),(72.795,136.795),(72.795,136.625),(72.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.625),(72.965,136.795),(73.135,136.795),(73.135,136.625),(72.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.625),(73.305,136.795),(73.475,136.795),(73.475,136.625),(73.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.625),(73.645,136.795),(73.815,136.795),(73.815,136.625),(73.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.625),(73.985,136.795),(74.155,136.795),(74.155,136.625),(73.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.625),(74.325,136.795),(74.495,136.795),(74.495,136.625),(74.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.625),(74.665,136.795),(74.835,136.795),(74.835,136.625),(74.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.625),(75.005,136.795),(75.175,136.795),(75.175,136.625),(75.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.625),(75.345,136.795),(75.515,136.795),(75.515,136.625),(75.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.625),(75.685,136.795),(75.855,136.795),(75.855,136.625),(75.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.625),(76.025,136.795),(76.195,136.795),(76.195,136.625),(76.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.625),(76.365,136.795),(76.535,136.795),(76.535,136.625),(76.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.625),(76.705,136.795),(76.875,136.795),(76.875,136.625),(76.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.625),(77.045,136.795),(77.215,136.795),(77.215,136.625),(77.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.625),(77.385,136.795),(77.555,136.795),(77.555,136.625),(77.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.625),(77.725,136.795),(77.895,136.795),(77.895,136.625),(77.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.625),(78.065,136.795),(78.235,136.795),(78.235,136.625),(78.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.625),(78.405,136.795),(78.575,136.795),(78.575,136.625),(78.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.625),(78.745,136.795),(78.915,136.795),(78.915,136.625),(78.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.625),(79.085,136.795),(79.255,136.795),(79.255,136.625),(79.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.625),(79.425,136.795),(79.595,136.795),(79.595,136.625),(79.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.625),(79.765,136.795),(79.935,136.795),(79.935,136.625),(79.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.625),(80.105,136.795),(80.275,136.795),(80.275,136.625),(80.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.625),(80.445,136.795),(80.615,136.795),(80.615,136.625),(80.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.625),(80.785,136.795),(80.955,136.795),(80.955,136.625),(80.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.625),(81.125,136.795),(81.295,136.795),(81.295,136.625),(81.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.625),(81.465,136.795),(81.635,136.795),(81.635,136.625),(81.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.625),(81.805,136.795),(81.975,136.795),(81.975,136.625),(81.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.625),(82.145,136.795),(82.315,136.795),(82.315,136.625),(82.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.625),(82.485,136.795),(82.655,136.795),(82.655,136.625),(82.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.625),(82.825,136.795),(82.995,136.795),(82.995,136.625),(82.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.625),(83.165,136.795),(83.335,136.795),(83.335,136.625),(83.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.625),(83.505,136.795),(83.675,136.795),(83.675,136.625),(83.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.625),(83.845,136.795),(84.015,136.795),(84.015,136.625),(83.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.625),(84.185,136.795),(84.355,136.795),(84.355,136.625),(84.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.625),(84.525,136.795),(84.695,136.795),(84.695,136.625),(84.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.625),(84.865,136.795),(85.035,136.795),(85.035,136.625),(84.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.625),(85.205,136.795),(85.375,136.795),(85.375,136.625),(85.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.625),(85.545,136.795),(85.715,136.795),(85.715,136.625),(85.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.625),(85.885,136.795),(86.055,136.795),(86.055,136.625),(85.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.625),(86.225,136.795),(86.395,136.795),(86.395,136.625),(86.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.625),(86.565,136.795),(86.735,136.795),(86.735,136.625),(86.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.625),(86.905,136.795),(87.075,136.795),(87.075,136.625),(86.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.625),(87.245,136.795),(87.415,136.795),(87.415,136.625),(87.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.625),(87.585,136.795),(87.755,136.795),(87.755,136.625),(87.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.625),(87.925,136.795),(88.095,136.795),(88.095,136.625),(87.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.625),(88.265,136.795),(88.435,136.795),(88.435,136.625),(88.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.625),(88.605,136.795),(88.775,136.795),(88.775,136.625),(88.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.625),(88.945,136.795),(89.115,136.795),(89.115,136.625),(88.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.625),(89.285,136.795),(89.455,136.795),(89.455,136.625),(89.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.625),(89.625,136.795),(89.795,136.795),(89.795,136.625),(89.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.965),(0.205,137.135),(0.375,137.135),(0.375,136.965),(0.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.965),(0.545,137.135),(0.715,137.135),(0.715,136.965),(0.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.965),(0.885,137.135),(1.055,137.135),(1.055,136.965),(0.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.965),(1.225,137.135),(1.395,137.135),(1.395,136.965),(1.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.965),(1.565,137.135),(1.735,137.135),(1.735,136.965),(1.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.965),(1.905,137.135),(2.075,137.135),(2.075,136.965),(1.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.965),(2.245,137.135),(2.415,137.135),(2.415,136.965),(2.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.965),(2.585,137.135),(2.755,137.135),(2.755,136.965),(2.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.965),(2.925,137.135),(3.095,137.135),(3.095,136.965),(2.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.965),(3.265,137.135),(3.435,137.135),(3.435,136.965),(3.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.965),(3.605,137.135),(3.775,137.135),(3.775,136.965),(3.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.965),(3.945,137.135),(4.115,137.135),(4.115,136.965),(3.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.965),(4.285,137.135),(4.455,137.135),(4.455,136.965),(4.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.965),(4.625,137.135),(4.795,137.135),(4.795,136.965),(4.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.965),(4.965,137.135),(5.135,137.135),(5.135,136.965),(4.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.965),(5.305,137.135),(5.475,137.135),(5.475,136.965),(5.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.965),(5.645,137.135),(5.815,137.135),(5.815,136.965),(5.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.965),(5.985,137.135),(6.155,137.135),(6.155,136.965),(5.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.965),(6.325,137.135),(6.495,137.135),(6.495,136.965),(6.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.965),(6.665,137.135),(6.835,137.135),(6.835,136.965),(6.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.965),(7.005,137.135),(7.175,137.135),(7.175,136.965),(7.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.965),(7.345,137.135),(7.515,137.135),(7.515,136.965),(7.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.965),(7.685,137.135),(7.855,137.135),(7.855,136.965),(7.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.965),(8.025,137.135),(8.195,137.135),(8.195,136.965),(8.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.965),(8.365,137.135),(8.535,137.135),(8.535,136.965),(8.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.965),(8.705,137.135),(8.875,137.135),(8.875,136.965),(8.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.965),(9.045,137.135),(9.215,137.135),(9.215,136.965),(9.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.965),(9.385,137.135),(9.555,137.135),(9.555,136.965),(9.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.965),(9.725,137.135),(9.895,137.135),(9.895,136.965),(9.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.965),(10.065,137.135),(10.235,137.135),(10.235,136.965),(10.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.965),(10.405,137.135),(10.575,137.135),(10.575,136.965),(10.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.965),(10.745,137.135),(10.915,137.135),(10.915,136.965),(10.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.965),(11.085,137.135),(11.255,137.135),(11.255,136.965),(11.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.965),(11.425,137.135),(11.595,137.135),(11.595,136.965),(11.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.965),(11.765,137.135),(11.935,137.135),(11.935,136.965),(11.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.965),(12.105,137.135),(12.275,137.135),(12.275,136.965),(12.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.965),(12.445,137.135),(12.615,137.135),(12.615,136.965),(12.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.965),(12.785,137.135),(12.955,137.135),(12.955,136.965),(12.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.965),(13.125,137.135),(13.295,137.135),(13.295,136.965),(13.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.965),(13.465,137.135),(13.635,137.135),(13.635,136.965),(13.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.965),(13.805,137.135),(13.975,137.135),(13.975,136.965),(13.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.965),(14.145,137.135),(14.315,137.135),(14.315,136.965),(14.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.965),(14.485,137.135),(14.655,137.135),(14.655,136.965),(14.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.965),(14.825,137.135),(14.995,137.135),(14.995,136.965),(14.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.965),(15.165,137.135),(15.335,137.135),(15.335,136.965),(15.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.965),(15.505,137.135),(15.675,137.135),(15.675,136.965),(15.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.965),(15.845,137.135),(16.015,137.135),(16.015,136.965),(15.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.965),(16.185,137.135),(16.355,137.135),(16.355,136.965),(16.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.965),(16.525,137.135),(16.695,137.135),(16.695,136.965),(16.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.965),(16.865,137.135),(17.035,137.135),(17.035,136.965),(16.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.965),(17.205,137.135),(17.375,137.135),(17.375,136.965),(17.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.965),(17.545,137.135),(17.715,137.135),(17.715,136.965),(17.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.965),(17.885,137.135),(18.055,137.135),(18.055,136.965),(17.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.965),(18.225,137.135),(18.395,137.135),(18.395,136.965),(18.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.965),(18.565,137.135),(18.735,137.135),(18.735,136.965),(18.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.965),(18.905,137.135),(19.075,137.135),(19.075,136.965),(18.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.965),(19.245,137.135),(19.415,137.135),(19.415,136.965),(19.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.965),(19.585,137.135),(19.755,137.135),(19.755,136.965),(19.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.965),(19.925,137.135),(20.095,137.135),(20.095,136.965),(19.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.965),(20.265,137.135),(20.435,137.135),(20.435,136.965),(20.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.965),(20.605,137.135),(20.775,137.135),(20.775,136.965),(20.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.965),(20.945,137.135),(21.115,137.135),(21.115,136.965),(20.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.965),(21.285,137.135),(21.455,137.135),(21.455,136.965),(21.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.965),(21.625,137.135),(21.795,137.135),(21.795,136.965),(21.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.965),(21.965,137.135),(22.135,137.135),(22.135,136.965),(21.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.965),(22.305,137.135),(22.475,137.135),(22.475,136.965),(22.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.965),(22.645,137.135),(22.815,137.135),(22.815,136.965),(22.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.965),(22.985,137.135),(23.155,137.135),(23.155,136.965),(22.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.965),(23.325,137.135),(23.495,137.135),(23.495,136.965),(23.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.965),(23.665,137.135),(23.835,137.135),(23.835,136.965),(23.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.965),(24.005,137.135),(24.175,137.135),(24.175,136.965),(24.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.965),(24.345,137.135),(24.515,137.135),(24.515,136.965),(24.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.965),(24.685,137.135),(24.855,137.135),(24.855,136.965),(24.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.965),(25.025,137.135),(25.195,137.135),(25.195,136.965),(25.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.965),(25.365,137.135),(25.535,137.135),(25.535,136.965),(25.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.965),(25.705,137.135),(25.875,137.135),(25.875,136.965),(25.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.965),(26.045,137.135),(26.215,137.135),(26.215,136.965),(26.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.965),(26.385,137.135),(26.555,137.135),(26.555,136.965),(26.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.965),(26.725,137.135),(26.895,137.135),(26.895,136.965),(26.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.965),(27.065,137.135),(27.235,137.135),(27.235,136.965),(27.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.965),(27.405,137.135),(27.575,137.135),(27.575,136.965),(27.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.965),(27.745,137.135),(27.915,137.135),(27.915,136.965),(27.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.965),(28.085,137.135),(28.255,137.135),(28.255,136.965),(28.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.965),(28.425,137.135),(28.595,137.135),(28.595,136.965),(28.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.965),(28.765,137.135),(28.935,137.135),(28.935,136.965),(28.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.965),(29.105,137.135),(29.275,137.135),(29.275,136.965),(29.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.965),(29.445,137.135),(29.615,137.135),(29.615,136.965),(29.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.965),(29.785,137.135),(29.955,137.135),(29.955,136.965),(29.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.965),(30.125,137.135),(30.295,137.135),(30.295,136.965),(30.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.965),(30.465,137.135),(30.635,137.135),(30.635,136.965),(30.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.965),(30.805,137.135),(30.975,137.135),(30.975,136.965),(30.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.965),(31.145,137.135),(31.315,137.135),(31.315,136.965),(31.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.965),(31.485,137.135),(31.655,137.135),(31.655,136.965),(31.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.965),(31.825,137.135),(31.995,137.135),(31.995,136.965),(31.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.965),(32.165,137.135),(32.335,137.135),(32.335,136.965),(32.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.965),(32.505,137.135),(32.675,137.135),(32.675,136.965),(32.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.965),(32.845,137.135),(33.015,137.135),(33.015,136.965),(32.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.965),(33.185,137.135),(33.355,137.135),(33.355,136.965),(33.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.965),(33.525,137.135),(33.695,137.135),(33.695,136.965),(33.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.965),(33.865,137.135),(34.035,137.135),(34.035,136.965),(33.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.965),(34.205,137.135),(34.375,137.135),(34.375,136.965),(34.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.965),(34.545,137.135),(34.715,137.135),(34.715,136.965),(34.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.965),(34.885,137.135),(35.055,137.135),(35.055,136.965),(34.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.965),(35.225,137.135),(35.395,137.135),(35.395,136.965),(35.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.965),(35.565,137.135),(35.735,137.135),(35.735,136.965),(35.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.965),(35.905,137.135),(36.075,137.135),(36.075,136.965),(35.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.965),(36.245,137.135),(36.415,137.135),(36.415,136.965),(36.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.965),(36.585,137.135),(36.755,137.135),(36.755,136.965),(36.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.965),(36.925,137.135),(37.095,137.135),(37.095,136.965),(36.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.965),(37.265,137.135),(37.435,137.135),(37.435,136.965),(37.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.965),(37.605,137.135),(37.775,137.135),(37.775,136.965),(37.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.965),(37.945,137.135),(38.115,137.135),(38.115,136.965),(37.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.965),(38.285,137.135),(38.455,137.135),(38.455,136.965),(38.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.965),(38.625,137.135),(38.795,137.135),(38.795,136.965),(38.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.965),(38.965,137.135),(39.135,137.135),(39.135,136.965),(38.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.965),(39.305,137.135),(39.475,137.135),(39.475,136.965),(39.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.965),(39.645,137.135),(39.815,137.135),(39.815,136.965),(39.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.965),(39.985,137.135),(40.155,137.135),(40.155,136.965),(39.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.965),(40.325,137.135),(40.495,137.135),(40.495,136.965),(40.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.965),(40.665,137.135),(40.835,137.135),(40.835,136.965),(40.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.965),(41.005,137.135),(41.175,137.135),(41.175,136.965),(41.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.965),(41.345,137.135),(41.515,137.135),(41.515,136.965),(41.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.965),(41.685,137.135),(41.855,137.135),(41.855,136.965),(41.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.965),(42.025,137.135),(42.195,137.135),(42.195,136.965),(42.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.965),(42.365,137.135),(42.535,137.135),(42.535,136.965),(42.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.965),(42.705,137.135),(42.875,137.135),(42.875,136.965),(42.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.965),(43.045,137.135),(43.215,137.135),(43.215,136.965),(43.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.965),(43.385,137.135),(43.555,137.135),(43.555,136.965),(43.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.965),(43.725,137.135),(43.895,137.135),(43.895,136.965),(43.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.965),(44.065,137.135),(44.235,137.135),(44.235,136.965),(44.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.965),(44.405,137.135),(44.575,137.135),(44.575,136.965),(44.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.965),(44.745,137.135),(44.915,137.135),(44.915,136.965),(44.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.965),(45.085,137.135),(45.255,137.135),(45.255,136.965),(45.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.965),(45.425,137.135),(45.595,137.135),(45.595,136.965),(45.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.965),(45.765,137.135),(45.935,137.135),(45.935,136.965),(45.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.965),(46.105,137.135),(46.275,137.135),(46.275,136.965),(46.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.965),(46.445,137.135),(46.615,137.135),(46.615,136.965),(46.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.965),(46.785,137.135),(46.955,137.135),(46.955,136.965),(46.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.965),(47.125,137.135),(47.295,137.135),(47.295,136.965),(47.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.965),(47.465,137.135),(47.635,137.135),(47.635,136.965),(47.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.965),(47.805,137.135),(47.975,137.135),(47.975,136.965),(47.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.965),(48.145,137.135),(48.315,137.135),(48.315,136.965),(48.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.965),(48.485,137.135),(48.655,137.135),(48.655,136.965),(48.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.965),(48.825,137.135),(48.995,137.135),(48.995,136.965),(48.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.965),(49.165,137.135),(49.335,137.135),(49.335,136.965),(49.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.965),(49.505,137.135),(49.675,137.135),(49.675,136.965),(49.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.965),(49.845,137.135),(50.015,137.135),(50.015,136.965),(49.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.965),(50.185,137.135),(50.355,137.135),(50.355,136.965),(50.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.965),(50.525,137.135),(50.695,137.135),(50.695,136.965),(50.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.965),(50.865,137.135),(51.035,137.135),(51.035,136.965),(50.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.965),(51.205,137.135),(51.375,137.135),(51.375,136.965),(51.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.965),(51.545,137.135),(51.715,137.135),(51.715,136.965),(51.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.965),(51.885,137.135),(52.055,137.135),(52.055,136.965),(51.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.965),(52.225,137.135),(52.395,137.135),(52.395,136.965),(52.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.965),(52.565,137.135),(52.735,137.135),(52.735,136.965),(52.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.965),(52.905,137.135),(53.075,137.135),(53.075,136.965),(52.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.965),(53.245,137.135),(53.415,137.135),(53.415,136.965),(53.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.965),(53.585,137.135),(53.755,137.135),(53.755,136.965),(53.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.965),(53.925,137.135),(54.095,137.135),(54.095,136.965),(53.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.965),(54.265,137.135),(54.435,137.135),(54.435,136.965),(54.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.965),(54.605,137.135),(54.775,137.135),(54.775,136.965),(54.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.965),(54.945,137.135),(55.115,137.135),(55.115,136.965),(54.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.965),(55.285,137.135),(55.455,137.135),(55.455,136.965),(55.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.965),(55.625,137.135),(55.795,137.135),(55.795,136.965),(55.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.965),(55.965,137.135),(56.135,137.135),(56.135,136.965),(55.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.965),(56.305,137.135),(56.475,137.135),(56.475,136.965),(56.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.965),(56.645,137.135),(56.815,137.135),(56.815,136.965),(56.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.965),(56.985,137.135),(57.155,137.135),(57.155,136.965),(56.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.965),(57.325,137.135),(57.495,137.135),(57.495,136.965),(57.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.965),(57.665,137.135),(57.835,137.135),(57.835,136.965),(57.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.965),(58.005,137.135),(58.175,137.135),(58.175,136.965),(58.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.965),(58.345,137.135),(58.515,137.135),(58.515,136.965),(58.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.965),(58.685,137.135),(58.855,137.135),(58.855,136.965),(58.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.965),(59.025,137.135),(59.195,137.135),(59.195,136.965),(59.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.965),(59.365,137.135),(59.535,137.135),(59.535,136.965),(59.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.965),(59.705,137.135),(59.875,137.135),(59.875,136.965),(59.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.965),(60.045,137.135),(60.215,137.135),(60.215,136.965),(60.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.965),(60.385,137.135),(60.555,137.135),(60.555,136.965),(60.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.965),(60.725,137.135),(60.895,137.135),(60.895,136.965),(60.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.965),(61.065,137.135),(61.235,137.135),(61.235,136.965),(61.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.965),(61.405,137.135),(61.575,137.135),(61.575,136.965),(61.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.965),(61.745,137.135),(61.915,137.135),(61.915,136.965),(61.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.965),(62.085,137.135),(62.255,137.135),(62.255,136.965),(62.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.965),(62.425,137.135),(62.595,137.135),(62.595,136.965),(62.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.965),(62.765,137.135),(62.935,137.135),(62.935,136.965),(62.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.965),(63.105,137.135),(63.275,137.135),(63.275,136.965),(63.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.965),(63.445,137.135),(63.615,137.135),(63.615,136.965),(63.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.965),(63.785,137.135),(63.955,137.135),(63.955,136.965),(63.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.965),(64.125,137.135),(64.295,137.135),(64.295,136.965),(64.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.965),(64.465,137.135),(64.635,137.135),(64.635,136.965),(64.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.965),(64.805,137.135),(64.975,137.135),(64.975,136.965),(64.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.965),(65.145,137.135),(65.315,137.135),(65.315,136.965),(65.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.965),(65.485,137.135),(65.655,137.135),(65.655,136.965),(65.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.965),(65.825,137.135),(65.995,137.135),(65.995,136.965),(65.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.965),(66.165,137.135),(66.335,137.135),(66.335,136.965),(66.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.965),(66.505,137.135),(66.675,137.135),(66.675,136.965),(66.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.965),(66.845,137.135),(67.015,137.135),(67.015,136.965),(66.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.965),(67.185,137.135),(67.355,137.135),(67.355,136.965),(67.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.965),(67.525,137.135),(67.695,137.135),(67.695,136.965),(67.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.965),(67.865,137.135),(68.035,137.135),(68.035,136.965),(67.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.965),(68.205,137.135),(68.375,137.135),(68.375,136.965),(68.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.965),(68.545,137.135),(68.715,137.135),(68.715,136.965),(68.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.965),(68.885,137.135),(69.055,137.135),(69.055,136.965),(68.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.965),(69.225,137.135),(69.395,137.135),(69.395,136.965),(69.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.965),(69.565,137.135),(69.735,137.135),(69.735,136.965),(69.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.965),(69.905,137.135),(70.075,137.135),(70.075,136.965),(69.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.965),(70.245,137.135),(70.415,137.135),(70.415,136.965),(70.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.965),(70.585,137.135),(70.755,137.135),(70.755,136.965),(70.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.965),(70.925,137.135),(71.095,137.135),(71.095,136.965),(70.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.965),(71.265,137.135),(71.435,137.135),(71.435,136.965),(71.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.965),(71.605,137.135),(71.775,137.135),(71.775,136.965),(71.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.965),(71.945,137.135),(72.115,137.135),(72.115,136.965),(71.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.965),(72.285,137.135),(72.455,137.135),(72.455,136.965),(72.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.965),(72.625,137.135),(72.795,137.135),(72.795,136.965),(72.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.965),(72.965,137.135),(73.135,137.135),(73.135,136.965),(72.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.965),(73.305,137.135),(73.475,137.135),(73.475,136.965),(73.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.965),(73.645,137.135),(73.815,137.135),(73.815,136.965),(73.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.965),(73.985,137.135),(74.155,137.135),(74.155,136.965),(73.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.965),(74.325,137.135),(74.495,137.135),(74.495,136.965),(74.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.965),(74.665,137.135),(74.835,137.135),(74.835,136.965),(74.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.965),(75.005,137.135),(75.175,137.135),(75.175,136.965),(75.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.965),(75.345,137.135),(75.515,137.135),(75.515,136.965),(75.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.965),(75.685,137.135),(75.855,137.135),(75.855,136.965),(75.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.965),(76.025,137.135),(76.195,137.135),(76.195,136.965),(76.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.965),(76.365,137.135),(76.535,137.135),(76.535,136.965),(76.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.965),(76.705,137.135),(76.875,137.135),(76.875,136.965),(76.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.965),(77.045,137.135),(77.215,137.135),(77.215,136.965),(77.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.965),(77.385,137.135),(77.555,137.135),(77.555,136.965),(77.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.965),(77.725,137.135),(77.895,137.135),(77.895,136.965),(77.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.965),(78.065,137.135),(78.235,137.135),(78.235,136.965),(78.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.965),(78.405,137.135),(78.575,137.135),(78.575,136.965),(78.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.965),(78.745,137.135),(78.915,137.135),(78.915,136.965),(78.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.965),(79.085,137.135),(79.255,137.135),(79.255,136.965),(79.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.965),(79.425,137.135),(79.595,137.135),(79.595,136.965),(79.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.965),(79.765,137.135),(79.935,137.135),(79.935,136.965),(79.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.965),(80.105,137.135),(80.275,137.135),(80.275,136.965),(80.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.965),(80.445,137.135),(80.615,137.135),(80.615,136.965),(80.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.965),(80.785,137.135),(80.955,137.135),(80.955,136.965),(80.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.965),(81.125,137.135),(81.295,137.135),(81.295,136.965),(81.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.965),(81.465,137.135),(81.635,137.135),(81.635,136.965),(81.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.965),(81.805,137.135),(81.975,137.135),(81.975,136.965),(81.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.965),(82.145,137.135),(82.315,137.135),(82.315,136.965),(82.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.965),(82.485,137.135),(82.655,137.135),(82.655,136.965),(82.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.965),(82.825,137.135),(82.995,137.135),(82.995,136.965),(82.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.965),(83.165,137.135),(83.335,137.135),(83.335,136.965),(83.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.965),(83.505,137.135),(83.675,137.135),(83.675,136.965),(83.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.965),(83.845,137.135),(84.015,137.135),(84.015,136.965),(83.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.965),(84.185,137.135),(84.355,137.135),(84.355,136.965),(84.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.965),(84.525,137.135),(84.695,137.135),(84.695,136.965),(84.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.965),(84.865,137.135),(85.035,137.135),(85.035,136.965),(84.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.965),(85.205,137.135),(85.375,137.135),(85.375,136.965),(85.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.965),(85.545,137.135),(85.715,137.135),(85.715,136.965),(85.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.965),(85.885,137.135),(86.055,137.135),(86.055,136.965),(85.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.965),(86.225,137.135),(86.395,137.135),(86.395,136.965),(86.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.965),(86.565,137.135),(86.735,137.135),(86.735,136.965),(86.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.965),(86.905,137.135),(87.075,137.135),(87.075,136.965),(86.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.965),(87.245,137.135),(87.415,137.135),(87.415,136.965),(87.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.965),(87.585,137.135),(87.755,137.135),(87.755,136.965),(87.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.965),(87.925,137.135),(88.095,137.135),(88.095,136.965),(87.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.965),(88.265,137.135),(88.435,137.135),(88.435,136.965),(88.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.965),(88.605,137.135),(88.775,137.135),(88.775,136.965),(88.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.965),(88.945,137.135),(89.115,137.135),(89.115,136.965),(88.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.965),(89.285,137.135),(89.455,137.135),(89.455,136.965),(89.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.965),(89.625,137.135),(89.795,137.135),(89.795,136.965),(89.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.305),(0.205,137.475),(0.375,137.475),(0.375,137.305),(0.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.305),(0.545,137.475),(0.715,137.475),(0.715,137.305),(0.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.305),(0.885,137.475),(1.055,137.475),(1.055,137.305),(0.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.305),(1.225,137.475),(1.395,137.475),(1.395,137.305),(1.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.305),(1.565,137.475),(1.735,137.475),(1.735,137.305),(1.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.305),(1.905,137.475),(2.075,137.475),(2.075,137.305),(1.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.305),(2.245,137.475),(2.415,137.475),(2.415,137.305),(2.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.305),(2.585,137.475),(2.755,137.475),(2.755,137.305),(2.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.305),(2.925,137.475),(3.095,137.475),(3.095,137.305),(2.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.305),(3.265,137.475),(3.435,137.475),(3.435,137.305),(3.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.305),(3.605,137.475),(3.775,137.475),(3.775,137.305),(3.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.305),(3.945,137.475),(4.115,137.475),(4.115,137.305),(3.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.305),(4.285,137.475),(4.455,137.475),(4.455,137.305),(4.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.305),(4.625,137.475),(4.795,137.475),(4.795,137.305),(4.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.305),(4.965,137.475),(5.135,137.475),(5.135,137.305),(4.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.305),(5.305,137.475),(5.475,137.475),(5.475,137.305),(5.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.305),(5.645,137.475),(5.815,137.475),(5.815,137.305),(5.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.305),(5.985,137.475),(6.155,137.475),(6.155,137.305),(5.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.305),(6.325,137.475),(6.495,137.475),(6.495,137.305),(6.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.305),(6.665,137.475),(6.835,137.475),(6.835,137.305),(6.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.305),(7.005,137.475),(7.175,137.475),(7.175,137.305),(7.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.305),(7.345,137.475),(7.515,137.475),(7.515,137.305),(7.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.305),(7.685,137.475),(7.855,137.475),(7.855,137.305),(7.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.305),(8.025,137.475),(8.195,137.475),(8.195,137.305),(8.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.305),(8.365,137.475),(8.535,137.475),(8.535,137.305),(8.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.305),(8.705,137.475),(8.875,137.475),(8.875,137.305),(8.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.305),(9.045,137.475),(9.215,137.475),(9.215,137.305),(9.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.305),(9.385,137.475),(9.555,137.475),(9.555,137.305),(9.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.305),(9.725,137.475),(9.895,137.475),(9.895,137.305),(9.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.305),(10.065,137.475),(10.235,137.475),(10.235,137.305),(10.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.305),(10.405,137.475),(10.575,137.475),(10.575,137.305),(10.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.305),(10.745,137.475),(10.915,137.475),(10.915,137.305),(10.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.305),(11.085,137.475),(11.255,137.475),(11.255,137.305),(11.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.305),(11.425,137.475),(11.595,137.475),(11.595,137.305),(11.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.305),(11.765,137.475),(11.935,137.475),(11.935,137.305),(11.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.305),(12.105,137.475),(12.275,137.475),(12.275,137.305),(12.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.305),(12.445,137.475),(12.615,137.475),(12.615,137.305),(12.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.305),(12.785,137.475),(12.955,137.475),(12.955,137.305),(12.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.305),(13.125,137.475),(13.295,137.475),(13.295,137.305),(13.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.305),(13.465,137.475),(13.635,137.475),(13.635,137.305),(13.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.305),(13.805,137.475),(13.975,137.475),(13.975,137.305),(13.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.305),(14.145,137.475),(14.315,137.475),(14.315,137.305),(14.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.305),(14.485,137.475),(14.655,137.475),(14.655,137.305),(14.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.305),(14.825,137.475),(14.995,137.475),(14.995,137.305),(14.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.305),(15.165,137.475),(15.335,137.475),(15.335,137.305),(15.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.305),(15.505,137.475),(15.675,137.475),(15.675,137.305),(15.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.305),(15.845,137.475),(16.015,137.475),(16.015,137.305),(15.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.305),(16.185,137.475),(16.355,137.475),(16.355,137.305),(16.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.305),(16.525,137.475),(16.695,137.475),(16.695,137.305),(16.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.305),(16.865,137.475),(17.035,137.475),(17.035,137.305),(16.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.305),(17.205,137.475),(17.375,137.475),(17.375,137.305),(17.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.305),(17.545,137.475),(17.715,137.475),(17.715,137.305),(17.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.305),(17.885,137.475),(18.055,137.475),(18.055,137.305),(17.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.305),(18.225,137.475),(18.395,137.475),(18.395,137.305),(18.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.305),(18.565,137.475),(18.735,137.475),(18.735,137.305),(18.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.305),(18.905,137.475),(19.075,137.475),(19.075,137.305),(18.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.305),(19.245,137.475),(19.415,137.475),(19.415,137.305),(19.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.305),(19.585,137.475),(19.755,137.475),(19.755,137.305),(19.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.305),(19.925,137.475),(20.095,137.475),(20.095,137.305),(19.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.305),(20.265,137.475),(20.435,137.475),(20.435,137.305),(20.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.305),(20.605,137.475),(20.775,137.475),(20.775,137.305),(20.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.305),(20.945,137.475),(21.115,137.475),(21.115,137.305),(20.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.305),(21.285,137.475),(21.455,137.475),(21.455,137.305),(21.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.305),(21.625,137.475),(21.795,137.475),(21.795,137.305),(21.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.305),(21.965,137.475),(22.135,137.475),(22.135,137.305),(21.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.305),(22.305,137.475),(22.475,137.475),(22.475,137.305),(22.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.305),(22.645,137.475),(22.815,137.475),(22.815,137.305),(22.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.305),(22.985,137.475),(23.155,137.475),(23.155,137.305),(22.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.305),(23.325,137.475),(23.495,137.475),(23.495,137.305),(23.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.305),(23.665,137.475),(23.835,137.475),(23.835,137.305),(23.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.305),(24.005,137.475),(24.175,137.475),(24.175,137.305),(24.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.305),(24.345,137.475),(24.515,137.475),(24.515,137.305),(24.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.305),(24.685,137.475),(24.855,137.475),(24.855,137.305),(24.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.305),(25.025,137.475),(25.195,137.475),(25.195,137.305),(25.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.305),(25.365,137.475),(25.535,137.475),(25.535,137.305),(25.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.305),(25.705,137.475),(25.875,137.475),(25.875,137.305),(25.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.305),(26.045,137.475),(26.215,137.475),(26.215,137.305),(26.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.305),(26.385,137.475),(26.555,137.475),(26.555,137.305),(26.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.305),(26.725,137.475),(26.895,137.475),(26.895,137.305),(26.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.305),(27.065,137.475),(27.235,137.475),(27.235,137.305),(27.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.305),(27.405,137.475),(27.575,137.475),(27.575,137.305),(27.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.305),(27.745,137.475),(27.915,137.475),(27.915,137.305),(27.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.305),(28.085,137.475),(28.255,137.475),(28.255,137.305),(28.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.305),(28.425,137.475),(28.595,137.475),(28.595,137.305),(28.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.305),(28.765,137.475),(28.935,137.475),(28.935,137.305),(28.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.305),(29.105,137.475),(29.275,137.475),(29.275,137.305),(29.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.305),(29.445,137.475),(29.615,137.475),(29.615,137.305),(29.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.305),(29.785,137.475),(29.955,137.475),(29.955,137.305),(29.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.305),(30.125,137.475),(30.295,137.475),(30.295,137.305),(30.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.305),(30.465,137.475),(30.635,137.475),(30.635,137.305),(30.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.305),(30.805,137.475),(30.975,137.475),(30.975,137.305),(30.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.305),(31.145,137.475),(31.315,137.475),(31.315,137.305),(31.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.305),(31.485,137.475),(31.655,137.475),(31.655,137.305),(31.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.305),(31.825,137.475),(31.995,137.475),(31.995,137.305),(31.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.305),(32.165,137.475),(32.335,137.475),(32.335,137.305),(32.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.305),(32.505,137.475),(32.675,137.475),(32.675,137.305),(32.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.305),(32.845,137.475),(33.015,137.475),(33.015,137.305),(32.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.305),(33.185,137.475),(33.355,137.475),(33.355,137.305),(33.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.305),(33.525,137.475),(33.695,137.475),(33.695,137.305),(33.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.305),(33.865,137.475),(34.035,137.475),(34.035,137.305),(33.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.305),(34.205,137.475),(34.375,137.475),(34.375,137.305),(34.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.305),(34.545,137.475),(34.715,137.475),(34.715,137.305),(34.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.305),(34.885,137.475),(35.055,137.475),(35.055,137.305),(34.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.305),(35.225,137.475),(35.395,137.475),(35.395,137.305),(35.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.305),(35.565,137.475),(35.735,137.475),(35.735,137.305),(35.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.305),(35.905,137.475),(36.075,137.475),(36.075,137.305),(35.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.305),(36.245,137.475),(36.415,137.475),(36.415,137.305),(36.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.305),(36.585,137.475),(36.755,137.475),(36.755,137.305),(36.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.305),(36.925,137.475),(37.095,137.475),(37.095,137.305),(36.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.305),(37.265,137.475),(37.435,137.475),(37.435,137.305),(37.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.305),(37.605,137.475),(37.775,137.475),(37.775,137.305),(37.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.305),(37.945,137.475),(38.115,137.475),(38.115,137.305),(37.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.305),(38.285,137.475),(38.455,137.475),(38.455,137.305),(38.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.305),(38.625,137.475),(38.795,137.475),(38.795,137.305),(38.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.305),(38.965,137.475),(39.135,137.475),(39.135,137.305),(38.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.305),(39.305,137.475),(39.475,137.475),(39.475,137.305),(39.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.305),(39.645,137.475),(39.815,137.475),(39.815,137.305),(39.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.305),(39.985,137.475),(40.155,137.475),(40.155,137.305),(39.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.305),(40.325,137.475),(40.495,137.475),(40.495,137.305),(40.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.305),(40.665,137.475),(40.835,137.475),(40.835,137.305),(40.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.305),(41.005,137.475),(41.175,137.475),(41.175,137.305),(41.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.305),(41.345,137.475),(41.515,137.475),(41.515,137.305),(41.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.305),(41.685,137.475),(41.855,137.475),(41.855,137.305),(41.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.305),(42.025,137.475),(42.195,137.475),(42.195,137.305),(42.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.305),(42.365,137.475),(42.535,137.475),(42.535,137.305),(42.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.305),(42.705,137.475),(42.875,137.475),(42.875,137.305),(42.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.305),(43.045,137.475),(43.215,137.475),(43.215,137.305),(43.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.305),(43.385,137.475),(43.555,137.475),(43.555,137.305),(43.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.305),(43.725,137.475),(43.895,137.475),(43.895,137.305),(43.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.305),(44.065,137.475),(44.235,137.475),(44.235,137.305),(44.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.305),(44.405,137.475),(44.575,137.475),(44.575,137.305),(44.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.305),(44.745,137.475),(44.915,137.475),(44.915,137.305),(44.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.305),(45.085,137.475),(45.255,137.475),(45.255,137.305),(45.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.305),(45.425,137.475),(45.595,137.475),(45.595,137.305),(45.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.305),(45.765,137.475),(45.935,137.475),(45.935,137.305),(45.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.305),(46.105,137.475),(46.275,137.475),(46.275,137.305),(46.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.305),(46.445,137.475),(46.615,137.475),(46.615,137.305),(46.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.305),(46.785,137.475),(46.955,137.475),(46.955,137.305),(46.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.305),(47.125,137.475),(47.295,137.475),(47.295,137.305),(47.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.305),(47.465,137.475),(47.635,137.475),(47.635,137.305),(47.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.305),(47.805,137.475),(47.975,137.475),(47.975,137.305),(47.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.305),(48.145,137.475),(48.315,137.475),(48.315,137.305),(48.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.305),(48.485,137.475),(48.655,137.475),(48.655,137.305),(48.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.305),(48.825,137.475),(48.995,137.475),(48.995,137.305),(48.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.305),(49.165,137.475),(49.335,137.475),(49.335,137.305),(49.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.305),(49.505,137.475),(49.675,137.475),(49.675,137.305),(49.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.305),(49.845,137.475),(50.015,137.475),(50.015,137.305),(49.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.305),(50.185,137.475),(50.355,137.475),(50.355,137.305),(50.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.305),(50.525,137.475),(50.695,137.475),(50.695,137.305),(50.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.305),(50.865,137.475),(51.035,137.475),(51.035,137.305),(50.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.305),(51.205,137.475),(51.375,137.475),(51.375,137.305),(51.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.305),(51.545,137.475),(51.715,137.475),(51.715,137.305),(51.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.305),(51.885,137.475),(52.055,137.475),(52.055,137.305),(51.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.305),(52.225,137.475),(52.395,137.475),(52.395,137.305),(52.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.305),(52.565,137.475),(52.735,137.475),(52.735,137.305),(52.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.305),(52.905,137.475),(53.075,137.475),(53.075,137.305),(52.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.305),(53.245,137.475),(53.415,137.475),(53.415,137.305),(53.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.305),(53.585,137.475),(53.755,137.475),(53.755,137.305),(53.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.305),(53.925,137.475),(54.095,137.475),(54.095,137.305),(53.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.305),(54.265,137.475),(54.435,137.475),(54.435,137.305),(54.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.305),(54.605,137.475),(54.775,137.475),(54.775,137.305),(54.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.305),(54.945,137.475),(55.115,137.475),(55.115,137.305),(54.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.305),(55.285,137.475),(55.455,137.475),(55.455,137.305),(55.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.305),(55.625,137.475),(55.795,137.475),(55.795,137.305),(55.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.305),(55.965,137.475),(56.135,137.475),(56.135,137.305),(55.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.305),(56.305,137.475),(56.475,137.475),(56.475,137.305),(56.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.305),(56.645,137.475),(56.815,137.475),(56.815,137.305),(56.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.305),(56.985,137.475),(57.155,137.475),(57.155,137.305),(56.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.305),(57.325,137.475),(57.495,137.475),(57.495,137.305),(57.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.305),(57.665,137.475),(57.835,137.475),(57.835,137.305),(57.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.305),(58.005,137.475),(58.175,137.475),(58.175,137.305),(58.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.305),(58.345,137.475),(58.515,137.475),(58.515,137.305),(58.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.305),(58.685,137.475),(58.855,137.475),(58.855,137.305),(58.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.305),(59.025,137.475),(59.195,137.475),(59.195,137.305),(59.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.305),(59.365,137.475),(59.535,137.475),(59.535,137.305),(59.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.305),(59.705,137.475),(59.875,137.475),(59.875,137.305),(59.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.305),(60.045,137.475),(60.215,137.475),(60.215,137.305),(60.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.305),(60.385,137.475),(60.555,137.475),(60.555,137.305),(60.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.305),(60.725,137.475),(60.895,137.475),(60.895,137.305),(60.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.305),(61.065,137.475),(61.235,137.475),(61.235,137.305),(61.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.305),(61.405,137.475),(61.575,137.475),(61.575,137.305),(61.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.305),(61.745,137.475),(61.915,137.475),(61.915,137.305),(61.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.305),(62.085,137.475),(62.255,137.475),(62.255,137.305),(62.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.305),(62.425,137.475),(62.595,137.475),(62.595,137.305),(62.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.305),(62.765,137.475),(62.935,137.475),(62.935,137.305),(62.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.305),(63.105,137.475),(63.275,137.475),(63.275,137.305),(63.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.305),(63.445,137.475),(63.615,137.475),(63.615,137.305),(63.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.305),(63.785,137.475),(63.955,137.475),(63.955,137.305),(63.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.305),(64.125,137.475),(64.295,137.475),(64.295,137.305),(64.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.305),(64.465,137.475),(64.635,137.475),(64.635,137.305),(64.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.305),(64.805,137.475),(64.975,137.475),(64.975,137.305),(64.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.305),(65.145,137.475),(65.315,137.475),(65.315,137.305),(65.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.305),(65.485,137.475),(65.655,137.475),(65.655,137.305),(65.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.305),(65.825,137.475),(65.995,137.475),(65.995,137.305),(65.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.305),(66.165,137.475),(66.335,137.475),(66.335,137.305),(66.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.305),(66.505,137.475),(66.675,137.475),(66.675,137.305),(66.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.305),(66.845,137.475),(67.015,137.475),(67.015,137.305),(66.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.305),(67.185,137.475),(67.355,137.475),(67.355,137.305),(67.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.305),(67.525,137.475),(67.695,137.475),(67.695,137.305),(67.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.305),(67.865,137.475),(68.035,137.475),(68.035,137.305),(67.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.305),(68.205,137.475),(68.375,137.475),(68.375,137.305),(68.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.305),(68.545,137.475),(68.715,137.475),(68.715,137.305),(68.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.305),(68.885,137.475),(69.055,137.475),(69.055,137.305),(68.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.305),(69.225,137.475),(69.395,137.475),(69.395,137.305),(69.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.305),(69.565,137.475),(69.735,137.475),(69.735,137.305),(69.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.305),(69.905,137.475),(70.075,137.475),(70.075,137.305),(69.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.305),(70.245,137.475),(70.415,137.475),(70.415,137.305),(70.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.305),(70.585,137.475),(70.755,137.475),(70.755,137.305),(70.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.305),(70.925,137.475),(71.095,137.475),(71.095,137.305),(70.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.305),(71.265,137.475),(71.435,137.475),(71.435,137.305),(71.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.305),(71.605,137.475),(71.775,137.475),(71.775,137.305),(71.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.305),(71.945,137.475),(72.115,137.475),(72.115,137.305),(71.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.305),(72.285,137.475),(72.455,137.475),(72.455,137.305),(72.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.305),(72.625,137.475),(72.795,137.475),(72.795,137.305),(72.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.305),(72.965,137.475),(73.135,137.475),(73.135,137.305),(72.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.305),(73.305,137.475),(73.475,137.475),(73.475,137.305),(73.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.305),(73.645,137.475),(73.815,137.475),(73.815,137.305),(73.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.305),(73.985,137.475),(74.155,137.475),(74.155,137.305),(73.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.305),(74.325,137.475),(74.495,137.475),(74.495,137.305),(74.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.305),(74.665,137.475),(74.835,137.475),(74.835,137.305),(74.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.305),(75.005,137.475),(75.175,137.475),(75.175,137.305),(75.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.305),(75.345,137.475),(75.515,137.475),(75.515,137.305),(75.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.305),(75.685,137.475),(75.855,137.475),(75.855,137.305),(75.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.305),(76.025,137.475),(76.195,137.475),(76.195,137.305),(76.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.305),(76.365,137.475),(76.535,137.475),(76.535,137.305),(76.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.305),(76.705,137.475),(76.875,137.475),(76.875,137.305),(76.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.305),(77.045,137.475),(77.215,137.475),(77.215,137.305),(77.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.305),(77.385,137.475),(77.555,137.475),(77.555,137.305),(77.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.305),(77.725,137.475),(77.895,137.475),(77.895,137.305),(77.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.305),(78.065,137.475),(78.235,137.475),(78.235,137.305),(78.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.305),(78.405,137.475),(78.575,137.475),(78.575,137.305),(78.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.305),(78.745,137.475),(78.915,137.475),(78.915,137.305),(78.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.305),(79.085,137.475),(79.255,137.475),(79.255,137.305),(79.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.305),(79.425,137.475),(79.595,137.475),(79.595,137.305),(79.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.305),(79.765,137.475),(79.935,137.475),(79.935,137.305),(79.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.305),(80.105,137.475),(80.275,137.475),(80.275,137.305),(80.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.305),(80.445,137.475),(80.615,137.475),(80.615,137.305),(80.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.305),(80.785,137.475),(80.955,137.475),(80.955,137.305),(80.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.305),(81.125,137.475),(81.295,137.475),(81.295,137.305),(81.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.305),(81.465,137.475),(81.635,137.475),(81.635,137.305),(81.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.305),(81.805,137.475),(81.975,137.475),(81.975,137.305),(81.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.305),(82.145,137.475),(82.315,137.475),(82.315,137.305),(82.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.305),(82.485,137.475),(82.655,137.475),(82.655,137.305),(82.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.305),(82.825,137.475),(82.995,137.475),(82.995,137.305),(82.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.305),(83.165,137.475),(83.335,137.475),(83.335,137.305),(83.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.305),(83.505,137.475),(83.675,137.475),(83.675,137.305),(83.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.305),(83.845,137.475),(84.015,137.475),(84.015,137.305),(83.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.305),(84.185,137.475),(84.355,137.475),(84.355,137.305),(84.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.305),(84.525,137.475),(84.695,137.475),(84.695,137.305),(84.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.305),(84.865,137.475),(85.035,137.475),(85.035,137.305),(84.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.305),(85.205,137.475),(85.375,137.475),(85.375,137.305),(85.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.305),(85.545,137.475),(85.715,137.475),(85.715,137.305),(85.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.305),(85.885,137.475),(86.055,137.475),(86.055,137.305),(85.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.305),(86.225,137.475),(86.395,137.475),(86.395,137.305),(86.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.305),(86.565,137.475),(86.735,137.475),(86.735,137.305),(86.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.305),(86.905,137.475),(87.075,137.475),(87.075,137.305),(86.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.305),(87.245,137.475),(87.415,137.475),(87.415,137.305),(87.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.305),(87.585,137.475),(87.755,137.475),(87.755,137.305),(87.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.305),(87.925,137.475),(88.095,137.475),(88.095,137.305),(87.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.305),(88.265,137.475),(88.435,137.475),(88.435,137.305),(88.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.305),(88.605,137.475),(88.775,137.475),(88.775,137.305),(88.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.305),(88.945,137.475),(89.115,137.475),(89.115,137.305),(88.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.305),(89.285,137.475),(89.455,137.475),(89.455,137.305),(89.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.305),(89.625,137.475),(89.795,137.475),(89.795,137.305),(89.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.645),(0.205,137.815),(0.375,137.815),(0.375,137.645),(0.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.645),(0.545,137.815),(0.715,137.815),(0.715,137.645),(0.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.645),(0.885,137.815),(1.055,137.815),(1.055,137.645),(0.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.645),(1.225,137.815),(1.395,137.815),(1.395,137.645),(1.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.645),(1.565,137.815),(1.735,137.815),(1.735,137.645),(1.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.645),(1.905,137.815),(2.075,137.815),(2.075,137.645),(1.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.645),(2.245,137.815),(2.415,137.815),(2.415,137.645),(2.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.645),(2.585,137.815),(2.755,137.815),(2.755,137.645),(2.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.645),(2.925,137.815),(3.095,137.815),(3.095,137.645),(2.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.645),(3.265,137.815),(3.435,137.815),(3.435,137.645),(3.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.645),(3.605,137.815),(3.775,137.815),(3.775,137.645),(3.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.645),(3.945,137.815),(4.115,137.815),(4.115,137.645),(3.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.645),(4.285,137.815),(4.455,137.815),(4.455,137.645),(4.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.645),(4.625,137.815),(4.795,137.815),(4.795,137.645),(4.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.645),(4.965,137.815),(5.135,137.815),(5.135,137.645),(4.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.645),(5.305,137.815),(5.475,137.815),(5.475,137.645),(5.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.645),(5.645,137.815),(5.815,137.815),(5.815,137.645),(5.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.645),(5.985,137.815),(6.155,137.815),(6.155,137.645),(5.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.645),(6.325,137.815),(6.495,137.815),(6.495,137.645),(6.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.645),(6.665,137.815),(6.835,137.815),(6.835,137.645),(6.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.645),(7.005,137.815),(7.175,137.815),(7.175,137.645),(7.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.645),(7.345,137.815),(7.515,137.815),(7.515,137.645),(7.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.645),(7.685,137.815),(7.855,137.815),(7.855,137.645),(7.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.645),(8.025,137.815),(8.195,137.815),(8.195,137.645),(8.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.645),(8.365,137.815),(8.535,137.815),(8.535,137.645),(8.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.645),(8.705,137.815),(8.875,137.815),(8.875,137.645),(8.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.645),(9.045,137.815),(9.215,137.815),(9.215,137.645),(9.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.645),(9.385,137.815),(9.555,137.815),(9.555,137.645),(9.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.645),(9.725,137.815),(9.895,137.815),(9.895,137.645),(9.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.645),(10.065,137.815),(10.235,137.815),(10.235,137.645),(10.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.645),(10.405,137.815),(10.575,137.815),(10.575,137.645),(10.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.645),(10.745,137.815),(10.915,137.815),(10.915,137.645),(10.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.645),(11.085,137.815),(11.255,137.815),(11.255,137.645),(11.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.645),(11.425,137.815),(11.595,137.815),(11.595,137.645),(11.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.645),(11.765,137.815),(11.935,137.815),(11.935,137.645),(11.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.645),(12.105,137.815),(12.275,137.815),(12.275,137.645),(12.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.645),(12.445,137.815),(12.615,137.815),(12.615,137.645),(12.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.645),(12.785,137.815),(12.955,137.815),(12.955,137.645),(12.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.645),(13.125,137.815),(13.295,137.815),(13.295,137.645),(13.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.645),(13.465,137.815),(13.635,137.815),(13.635,137.645),(13.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.645),(13.805,137.815),(13.975,137.815),(13.975,137.645),(13.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.645),(14.145,137.815),(14.315,137.815),(14.315,137.645),(14.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.645),(14.485,137.815),(14.655,137.815),(14.655,137.645),(14.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.645),(14.825,137.815),(14.995,137.815),(14.995,137.645),(14.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.645),(15.165,137.815),(15.335,137.815),(15.335,137.645),(15.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.645),(15.505,137.815),(15.675,137.815),(15.675,137.645),(15.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.645),(15.845,137.815),(16.015,137.815),(16.015,137.645),(15.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.645),(16.185,137.815),(16.355,137.815),(16.355,137.645),(16.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.645),(16.525,137.815),(16.695,137.815),(16.695,137.645),(16.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.645),(16.865,137.815),(17.035,137.815),(17.035,137.645),(16.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.645),(17.205,137.815),(17.375,137.815),(17.375,137.645),(17.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.645),(17.545,137.815),(17.715,137.815),(17.715,137.645),(17.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.645),(17.885,137.815),(18.055,137.815),(18.055,137.645),(17.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.645),(18.225,137.815),(18.395,137.815),(18.395,137.645),(18.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.645),(18.565,137.815),(18.735,137.815),(18.735,137.645),(18.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.645),(18.905,137.815),(19.075,137.815),(19.075,137.645),(18.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.645),(19.245,137.815),(19.415,137.815),(19.415,137.645),(19.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.645),(19.585,137.815),(19.755,137.815),(19.755,137.645),(19.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.645),(19.925,137.815),(20.095,137.815),(20.095,137.645),(19.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.645),(20.265,137.815),(20.435,137.815),(20.435,137.645),(20.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.645),(20.605,137.815),(20.775,137.815),(20.775,137.645),(20.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.645),(20.945,137.815),(21.115,137.815),(21.115,137.645),(20.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.645),(21.285,137.815),(21.455,137.815),(21.455,137.645),(21.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.645),(21.625,137.815),(21.795,137.815),(21.795,137.645),(21.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.645),(21.965,137.815),(22.135,137.815),(22.135,137.645),(21.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.645),(22.305,137.815),(22.475,137.815),(22.475,137.645),(22.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.645),(22.645,137.815),(22.815,137.815),(22.815,137.645),(22.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.645),(22.985,137.815),(23.155,137.815),(23.155,137.645),(22.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.645),(23.325,137.815),(23.495,137.815),(23.495,137.645),(23.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.645),(23.665,137.815),(23.835,137.815),(23.835,137.645),(23.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.645),(24.005,137.815),(24.175,137.815),(24.175,137.645),(24.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.645),(24.345,137.815),(24.515,137.815),(24.515,137.645),(24.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.645),(24.685,137.815),(24.855,137.815),(24.855,137.645),(24.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.645),(25.025,137.815),(25.195,137.815),(25.195,137.645),(25.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.645),(25.365,137.815),(25.535,137.815),(25.535,137.645),(25.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.645),(25.705,137.815),(25.875,137.815),(25.875,137.645),(25.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.645),(26.045,137.815),(26.215,137.815),(26.215,137.645),(26.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.645),(26.385,137.815),(26.555,137.815),(26.555,137.645),(26.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.645),(26.725,137.815),(26.895,137.815),(26.895,137.645),(26.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.645),(27.065,137.815),(27.235,137.815),(27.235,137.645),(27.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.645),(27.405,137.815),(27.575,137.815),(27.575,137.645),(27.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.645),(27.745,137.815),(27.915,137.815),(27.915,137.645),(27.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.645),(28.085,137.815),(28.255,137.815),(28.255,137.645),(28.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.645),(28.425,137.815),(28.595,137.815),(28.595,137.645),(28.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.645),(28.765,137.815),(28.935,137.815),(28.935,137.645),(28.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.645),(29.105,137.815),(29.275,137.815),(29.275,137.645),(29.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.645),(29.445,137.815),(29.615,137.815),(29.615,137.645),(29.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.645),(29.785,137.815),(29.955,137.815),(29.955,137.645),(29.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.645),(30.125,137.815),(30.295,137.815),(30.295,137.645),(30.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.645),(30.465,137.815),(30.635,137.815),(30.635,137.645),(30.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.645),(30.805,137.815),(30.975,137.815),(30.975,137.645),(30.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.645),(31.145,137.815),(31.315,137.815),(31.315,137.645),(31.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.645),(31.485,137.815),(31.655,137.815),(31.655,137.645),(31.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.645),(31.825,137.815),(31.995,137.815),(31.995,137.645),(31.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.645),(32.165,137.815),(32.335,137.815),(32.335,137.645),(32.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.645),(32.505,137.815),(32.675,137.815),(32.675,137.645),(32.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.645),(32.845,137.815),(33.015,137.815),(33.015,137.645),(32.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.645),(33.185,137.815),(33.355,137.815),(33.355,137.645),(33.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.645),(33.525,137.815),(33.695,137.815),(33.695,137.645),(33.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.645),(33.865,137.815),(34.035,137.815),(34.035,137.645),(33.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.645),(34.205,137.815),(34.375,137.815),(34.375,137.645),(34.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.645),(34.545,137.815),(34.715,137.815),(34.715,137.645),(34.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.645),(34.885,137.815),(35.055,137.815),(35.055,137.645),(34.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.645),(35.225,137.815),(35.395,137.815),(35.395,137.645),(35.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.645),(35.565,137.815),(35.735,137.815),(35.735,137.645),(35.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.645),(35.905,137.815),(36.075,137.815),(36.075,137.645),(35.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.645),(36.245,137.815),(36.415,137.815),(36.415,137.645),(36.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.645),(36.585,137.815),(36.755,137.815),(36.755,137.645),(36.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.645),(36.925,137.815),(37.095,137.815),(37.095,137.645),(36.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.645),(37.265,137.815),(37.435,137.815),(37.435,137.645),(37.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.645),(37.605,137.815),(37.775,137.815),(37.775,137.645),(37.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.645),(37.945,137.815),(38.115,137.815),(38.115,137.645),(37.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.645),(38.285,137.815),(38.455,137.815),(38.455,137.645),(38.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.645),(38.625,137.815),(38.795,137.815),(38.795,137.645),(38.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.645),(38.965,137.815),(39.135,137.815),(39.135,137.645),(38.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.645),(39.305,137.815),(39.475,137.815),(39.475,137.645),(39.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.645),(39.645,137.815),(39.815,137.815),(39.815,137.645),(39.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.645),(39.985,137.815),(40.155,137.815),(40.155,137.645),(39.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.645),(40.325,137.815),(40.495,137.815),(40.495,137.645),(40.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.645),(40.665,137.815),(40.835,137.815),(40.835,137.645),(40.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.645),(41.005,137.815),(41.175,137.815),(41.175,137.645),(41.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.645),(41.345,137.815),(41.515,137.815),(41.515,137.645),(41.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.645),(41.685,137.815),(41.855,137.815),(41.855,137.645),(41.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.645),(42.025,137.815),(42.195,137.815),(42.195,137.645),(42.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.645),(42.365,137.815),(42.535,137.815),(42.535,137.645),(42.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.645),(42.705,137.815),(42.875,137.815),(42.875,137.645),(42.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.645),(43.045,137.815),(43.215,137.815),(43.215,137.645),(43.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.645),(43.385,137.815),(43.555,137.815),(43.555,137.645),(43.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.645),(43.725,137.815),(43.895,137.815),(43.895,137.645),(43.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.645),(44.065,137.815),(44.235,137.815),(44.235,137.645),(44.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.645),(44.405,137.815),(44.575,137.815),(44.575,137.645),(44.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.645),(44.745,137.815),(44.915,137.815),(44.915,137.645),(44.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.645),(45.085,137.815),(45.255,137.815),(45.255,137.645),(45.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.645),(45.425,137.815),(45.595,137.815),(45.595,137.645),(45.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.645),(45.765,137.815),(45.935,137.815),(45.935,137.645),(45.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.645),(46.105,137.815),(46.275,137.815),(46.275,137.645),(46.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.645),(46.445,137.815),(46.615,137.815),(46.615,137.645),(46.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.645),(46.785,137.815),(46.955,137.815),(46.955,137.645),(46.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.645),(47.125,137.815),(47.295,137.815),(47.295,137.645),(47.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.645),(47.465,137.815),(47.635,137.815),(47.635,137.645),(47.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.645),(47.805,137.815),(47.975,137.815),(47.975,137.645),(47.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.645),(48.145,137.815),(48.315,137.815),(48.315,137.645),(48.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.645),(48.485,137.815),(48.655,137.815),(48.655,137.645),(48.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.645),(48.825,137.815),(48.995,137.815),(48.995,137.645),(48.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.645),(49.165,137.815),(49.335,137.815),(49.335,137.645),(49.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.645),(49.505,137.815),(49.675,137.815),(49.675,137.645),(49.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.645),(49.845,137.815),(50.015,137.815),(50.015,137.645),(49.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.645),(50.185,137.815),(50.355,137.815),(50.355,137.645),(50.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.645),(50.525,137.815),(50.695,137.815),(50.695,137.645),(50.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.645),(50.865,137.815),(51.035,137.815),(51.035,137.645),(50.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.645),(51.205,137.815),(51.375,137.815),(51.375,137.645),(51.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.645),(51.545,137.815),(51.715,137.815),(51.715,137.645),(51.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.645),(51.885,137.815),(52.055,137.815),(52.055,137.645),(51.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.645),(52.225,137.815),(52.395,137.815),(52.395,137.645),(52.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.645),(52.565,137.815),(52.735,137.815),(52.735,137.645),(52.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.645),(52.905,137.815),(53.075,137.815),(53.075,137.645),(52.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.645),(53.245,137.815),(53.415,137.815),(53.415,137.645),(53.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.645),(53.585,137.815),(53.755,137.815),(53.755,137.645),(53.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.645),(53.925,137.815),(54.095,137.815),(54.095,137.645),(53.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.645),(54.265,137.815),(54.435,137.815),(54.435,137.645),(54.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.645),(54.605,137.815),(54.775,137.815),(54.775,137.645),(54.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.645),(54.945,137.815),(55.115,137.815),(55.115,137.645),(54.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.645),(55.285,137.815),(55.455,137.815),(55.455,137.645),(55.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.645),(55.625,137.815),(55.795,137.815),(55.795,137.645),(55.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.645),(55.965,137.815),(56.135,137.815),(56.135,137.645),(55.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.645),(56.305,137.815),(56.475,137.815),(56.475,137.645),(56.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.645),(56.645,137.815),(56.815,137.815),(56.815,137.645),(56.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.645),(56.985,137.815),(57.155,137.815),(57.155,137.645),(56.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.645),(57.325,137.815),(57.495,137.815),(57.495,137.645),(57.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.645),(57.665,137.815),(57.835,137.815),(57.835,137.645),(57.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.645),(58.005,137.815),(58.175,137.815),(58.175,137.645),(58.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.645),(58.345,137.815),(58.515,137.815),(58.515,137.645),(58.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.645),(58.685,137.815),(58.855,137.815),(58.855,137.645),(58.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.645),(59.025,137.815),(59.195,137.815),(59.195,137.645),(59.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.645),(59.365,137.815),(59.535,137.815),(59.535,137.645),(59.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.645),(59.705,137.815),(59.875,137.815),(59.875,137.645),(59.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.645),(60.045,137.815),(60.215,137.815),(60.215,137.645),(60.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.645),(60.385,137.815),(60.555,137.815),(60.555,137.645),(60.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.645),(60.725,137.815),(60.895,137.815),(60.895,137.645),(60.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.645),(61.065,137.815),(61.235,137.815),(61.235,137.645),(61.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.645),(61.405,137.815),(61.575,137.815),(61.575,137.645),(61.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.645),(61.745,137.815),(61.915,137.815),(61.915,137.645),(61.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.645),(62.085,137.815),(62.255,137.815),(62.255,137.645),(62.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.645),(62.425,137.815),(62.595,137.815),(62.595,137.645),(62.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.645),(62.765,137.815),(62.935,137.815),(62.935,137.645),(62.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.645),(63.105,137.815),(63.275,137.815),(63.275,137.645),(63.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.645),(63.445,137.815),(63.615,137.815),(63.615,137.645),(63.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.645),(63.785,137.815),(63.955,137.815),(63.955,137.645),(63.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.645),(64.125,137.815),(64.295,137.815),(64.295,137.645),(64.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.645),(64.465,137.815),(64.635,137.815),(64.635,137.645),(64.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.645),(64.805,137.815),(64.975,137.815),(64.975,137.645),(64.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.645),(65.145,137.815),(65.315,137.815),(65.315,137.645),(65.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.645),(65.485,137.815),(65.655,137.815),(65.655,137.645),(65.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.645),(65.825,137.815),(65.995,137.815),(65.995,137.645),(65.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.645),(66.165,137.815),(66.335,137.815),(66.335,137.645),(66.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.645),(66.505,137.815),(66.675,137.815),(66.675,137.645),(66.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.645),(66.845,137.815),(67.015,137.815),(67.015,137.645),(66.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.645),(67.185,137.815),(67.355,137.815),(67.355,137.645),(67.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.645),(67.525,137.815),(67.695,137.815),(67.695,137.645),(67.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.645),(67.865,137.815),(68.035,137.815),(68.035,137.645),(67.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.645),(68.205,137.815),(68.375,137.815),(68.375,137.645),(68.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.645),(68.545,137.815),(68.715,137.815),(68.715,137.645),(68.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.645),(68.885,137.815),(69.055,137.815),(69.055,137.645),(68.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.645),(69.225,137.815),(69.395,137.815),(69.395,137.645),(69.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.645),(69.565,137.815),(69.735,137.815),(69.735,137.645),(69.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.645),(69.905,137.815),(70.075,137.815),(70.075,137.645),(69.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.645),(70.245,137.815),(70.415,137.815),(70.415,137.645),(70.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.645),(70.585,137.815),(70.755,137.815),(70.755,137.645),(70.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.645),(70.925,137.815),(71.095,137.815),(71.095,137.645),(70.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.645),(71.265,137.815),(71.435,137.815),(71.435,137.645),(71.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.645),(71.605,137.815),(71.775,137.815),(71.775,137.645),(71.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.645),(71.945,137.815),(72.115,137.815),(72.115,137.645),(71.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.645),(72.285,137.815),(72.455,137.815),(72.455,137.645),(72.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.645),(72.625,137.815),(72.795,137.815),(72.795,137.645),(72.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.645),(72.965,137.815),(73.135,137.815),(73.135,137.645),(72.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.645),(73.305,137.815),(73.475,137.815),(73.475,137.645),(73.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.645),(73.645,137.815),(73.815,137.815),(73.815,137.645),(73.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.645),(73.985,137.815),(74.155,137.815),(74.155,137.645),(73.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.645),(74.325,137.815),(74.495,137.815),(74.495,137.645),(74.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.645),(74.665,137.815),(74.835,137.815),(74.835,137.645),(74.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.645),(75.005,137.815),(75.175,137.815),(75.175,137.645),(75.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.645),(75.345,137.815),(75.515,137.815),(75.515,137.645),(75.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.645),(75.685,137.815),(75.855,137.815),(75.855,137.645),(75.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.645),(76.025,137.815),(76.195,137.815),(76.195,137.645),(76.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.645),(76.365,137.815),(76.535,137.815),(76.535,137.645),(76.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.645),(76.705,137.815),(76.875,137.815),(76.875,137.645),(76.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.645),(77.045,137.815),(77.215,137.815),(77.215,137.645),(77.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.645),(77.385,137.815),(77.555,137.815),(77.555,137.645),(77.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.645),(77.725,137.815),(77.895,137.815),(77.895,137.645),(77.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.645),(78.065,137.815),(78.235,137.815),(78.235,137.645),(78.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.645),(78.405,137.815),(78.575,137.815),(78.575,137.645),(78.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.645),(78.745,137.815),(78.915,137.815),(78.915,137.645),(78.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.645),(79.085,137.815),(79.255,137.815),(79.255,137.645),(79.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.645),(79.425,137.815),(79.595,137.815),(79.595,137.645),(79.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.645),(79.765,137.815),(79.935,137.815),(79.935,137.645),(79.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.645),(80.105,137.815),(80.275,137.815),(80.275,137.645),(80.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.645),(80.445,137.815),(80.615,137.815),(80.615,137.645),(80.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.645),(80.785,137.815),(80.955,137.815),(80.955,137.645),(80.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.645),(81.125,137.815),(81.295,137.815),(81.295,137.645),(81.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.645),(81.465,137.815),(81.635,137.815),(81.635,137.645),(81.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.645),(81.805,137.815),(81.975,137.815),(81.975,137.645),(81.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.645),(82.145,137.815),(82.315,137.815),(82.315,137.645),(82.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.645),(82.485,137.815),(82.655,137.815),(82.655,137.645),(82.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.645),(82.825,137.815),(82.995,137.815),(82.995,137.645),(82.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.645),(83.165,137.815),(83.335,137.815),(83.335,137.645),(83.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.645),(83.505,137.815),(83.675,137.815),(83.675,137.645),(83.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.645),(83.845,137.815),(84.015,137.815),(84.015,137.645),(83.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.645),(84.185,137.815),(84.355,137.815),(84.355,137.645),(84.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.645),(84.525,137.815),(84.695,137.815),(84.695,137.645),(84.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.645),(84.865,137.815),(85.035,137.815),(85.035,137.645),(84.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.645),(85.205,137.815),(85.375,137.815),(85.375,137.645),(85.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.645),(85.545,137.815),(85.715,137.815),(85.715,137.645),(85.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.645),(85.885,137.815),(86.055,137.815),(86.055,137.645),(85.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.645),(86.225,137.815),(86.395,137.815),(86.395,137.645),(86.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.645),(86.565,137.815),(86.735,137.815),(86.735,137.645),(86.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.645),(86.905,137.815),(87.075,137.815),(87.075,137.645),(86.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.645),(87.245,137.815),(87.415,137.815),(87.415,137.645),(87.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.645),(87.585,137.815),(87.755,137.815),(87.755,137.645),(87.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.645),(87.925,137.815),(88.095,137.815),(88.095,137.645),(87.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.645),(88.265,137.815),(88.435,137.815),(88.435,137.645),(88.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.645),(88.605,137.815),(88.775,137.815),(88.775,137.645),(88.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.645),(88.945,137.815),(89.115,137.815),(89.115,137.645),(88.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.645),(89.285,137.815),(89.455,137.815),(89.455,137.645),(89.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.645),(89.625,137.815),(89.795,137.815),(89.795,137.645),(89.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.985),(0.205,138.155),(0.375,138.155),(0.375,137.985),(0.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.985),(0.545,138.155),(0.715,138.155),(0.715,137.985),(0.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.985),(0.885,138.155),(1.055,138.155),(1.055,137.985),(0.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.985),(1.225,138.155),(1.395,138.155),(1.395,137.985),(1.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.985),(1.565,138.155),(1.735,138.155),(1.735,137.985),(1.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.985),(1.905,138.155),(2.075,138.155),(2.075,137.985),(1.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.985),(2.245,138.155),(2.415,138.155),(2.415,137.985),(2.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.985),(2.585,138.155),(2.755,138.155),(2.755,137.985),(2.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.985),(2.925,138.155),(3.095,138.155),(3.095,137.985),(2.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.985),(3.265,138.155),(3.435,138.155),(3.435,137.985),(3.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.985),(3.605,138.155),(3.775,138.155),(3.775,137.985),(3.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.985),(3.945,138.155),(4.115,138.155),(4.115,137.985),(3.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.985),(4.285,138.155),(4.455,138.155),(4.455,137.985),(4.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.985),(4.625,138.155),(4.795,138.155),(4.795,137.985),(4.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.985),(4.965,138.155),(5.135,138.155),(5.135,137.985),(4.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.985),(5.305,138.155),(5.475,138.155),(5.475,137.985),(5.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.985),(5.645,138.155),(5.815,138.155),(5.815,137.985),(5.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.985),(5.985,138.155),(6.155,138.155),(6.155,137.985),(5.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.985),(6.325,138.155),(6.495,138.155),(6.495,137.985),(6.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.985),(6.665,138.155),(6.835,138.155),(6.835,137.985),(6.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.985),(7.005,138.155),(7.175,138.155),(7.175,137.985),(7.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.985),(7.345,138.155),(7.515,138.155),(7.515,137.985),(7.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.985),(7.685,138.155),(7.855,138.155),(7.855,137.985),(7.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.985),(8.025,138.155),(8.195,138.155),(8.195,137.985),(8.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.985),(8.365,138.155),(8.535,138.155),(8.535,137.985),(8.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.985),(8.705,138.155),(8.875,138.155),(8.875,137.985),(8.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.985),(9.045,138.155),(9.215,138.155),(9.215,137.985),(9.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.985),(9.385,138.155),(9.555,138.155),(9.555,137.985),(9.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.985),(9.725,138.155),(9.895,138.155),(9.895,137.985),(9.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.985),(10.065,138.155),(10.235,138.155),(10.235,137.985),(10.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.985),(10.405,138.155),(10.575,138.155),(10.575,137.985),(10.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.985),(10.745,138.155),(10.915,138.155),(10.915,137.985),(10.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.985),(11.085,138.155),(11.255,138.155),(11.255,137.985),(11.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.985),(11.425,138.155),(11.595,138.155),(11.595,137.985),(11.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.985),(11.765,138.155),(11.935,138.155),(11.935,137.985),(11.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.985),(12.105,138.155),(12.275,138.155),(12.275,137.985),(12.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.985),(12.445,138.155),(12.615,138.155),(12.615,137.985),(12.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.985),(12.785,138.155),(12.955,138.155),(12.955,137.985),(12.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.985),(13.125,138.155),(13.295,138.155),(13.295,137.985),(13.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.985),(13.465,138.155),(13.635,138.155),(13.635,137.985),(13.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.985),(13.805,138.155),(13.975,138.155),(13.975,137.985),(13.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.985),(14.145,138.155),(14.315,138.155),(14.315,137.985),(14.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.985),(14.485,138.155),(14.655,138.155),(14.655,137.985),(14.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.985),(14.825,138.155),(14.995,138.155),(14.995,137.985),(14.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.985),(15.165,138.155),(15.335,138.155),(15.335,137.985),(15.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.985),(15.505,138.155),(15.675,138.155),(15.675,137.985),(15.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.985),(15.845,138.155),(16.015,138.155),(16.015,137.985),(15.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.985),(16.185,138.155),(16.355,138.155),(16.355,137.985),(16.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.985),(16.525,138.155),(16.695,138.155),(16.695,137.985),(16.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.985),(16.865,138.155),(17.035,138.155),(17.035,137.985),(16.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.985),(17.205,138.155),(17.375,138.155),(17.375,137.985),(17.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.985),(17.545,138.155),(17.715,138.155),(17.715,137.985),(17.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.985),(17.885,138.155),(18.055,138.155),(18.055,137.985),(17.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.985),(18.225,138.155),(18.395,138.155),(18.395,137.985),(18.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.985),(18.565,138.155),(18.735,138.155),(18.735,137.985),(18.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.985),(18.905,138.155),(19.075,138.155),(19.075,137.985),(18.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.985),(19.245,138.155),(19.415,138.155),(19.415,137.985),(19.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.985),(19.585,138.155),(19.755,138.155),(19.755,137.985),(19.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.985),(19.925,138.155),(20.095,138.155),(20.095,137.985),(19.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.985),(20.265,138.155),(20.435,138.155),(20.435,137.985),(20.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.985),(20.605,138.155),(20.775,138.155),(20.775,137.985),(20.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.985),(20.945,138.155),(21.115,138.155),(21.115,137.985),(20.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.985),(21.285,138.155),(21.455,138.155),(21.455,137.985),(21.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.985),(21.625,138.155),(21.795,138.155),(21.795,137.985),(21.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.985),(21.965,138.155),(22.135,138.155),(22.135,137.985),(21.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.985),(22.305,138.155),(22.475,138.155),(22.475,137.985),(22.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.985),(22.645,138.155),(22.815,138.155),(22.815,137.985),(22.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.985),(22.985,138.155),(23.155,138.155),(23.155,137.985),(22.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.985),(23.325,138.155),(23.495,138.155),(23.495,137.985),(23.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.985),(23.665,138.155),(23.835,138.155),(23.835,137.985),(23.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.985),(24.005,138.155),(24.175,138.155),(24.175,137.985),(24.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.985),(24.345,138.155),(24.515,138.155),(24.515,137.985),(24.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.985),(24.685,138.155),(24.855,138.155),(24.855,137.985),(24.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.985),(25.025,138.155),(25.195,138.155),(25.195,137.985),(25.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.985),(25.365,138.155),(25.535,138.155),(25.535,137.985),(25.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.985),(25.705,138.155),(25.875,138.155),(25.875,137.985),(25.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.985),(26.045,138.155),(26.215,138.155),(26.215,137.985),(26.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.985),(26.385,138.155),(26.555,138.155),(26.555,137.985),(26.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.985),(26.725,138.155),(26.895,138.155),(26.895,137.985),(26.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.985),(27.065,138.155),(27.235,138.155),(27.235,137.985),(27.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.985),(27.405,138.155),(27.575,138.155),(27.575,137.985),(27.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.985),(27.745,138.155),(27.915,138.155),(27.915,137.985),(27.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.985),(28.085,138.155),(28.255,138.155),(28.255,137.985),(28.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.985),(28.425,138.155),(28.595,138.155),(28.595,137.985),(28.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.985),(28.765,138.155),(28.935,138.155),(28.935,137.985),(28.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.985),(29.105,138.155),(29.275,138.155),(29.275,137.985),(29.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.985),(29.445,138.155),(29.615,138.155),(29.615,137.985),(29.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.985),(29.785,138.155),(29.955,138.155),(29.955,137.985),(29.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.985),(30.125,138.155),(30.295,138.155),(30.295,137.985),(30.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.985),(30.465,138.155),(30.635,138.155),(30.635,137.985),(30.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.985),(30.805,138.155),(30.975,138.155),(30.975,137.985),(30.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.985),(31.145,138.155),(31.315,138.155),(31.315,137.985),(31.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.985),(31.485,138.155),(31.655,138.155),(31.655,137.985),(31.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.985),(31.825,138.155),(31.995,138.155),(31.995,137.985),(31.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.985),(32.165,138.155),(32.335,138.155),(32.335,137.985),(32.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.985),(32.505,138.155),(32.675,138.155),(32.675,137.985),(32.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.985),(32.845,138.155),(33.015,138.155),(33.015,137.985),(32.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.985),(33.185,138.155),(33.355,138.155),(33.355,137.985),(33.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.985),(33.525,138.155),(33.695,138.155),(33.695,137.985),(33.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.985),(33.865,138.155),(34.035,138.155),(34.035,137.985),(33.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.985),(34.205,138.155),(34.375,138.155),(34.375,137.985),(34.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.985),(34.545,138.155),(34.715,138.155),(34.715,137.985),(34.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.985),(34.885,138.155),(35.055,138.155),(35.055,137.985),(34.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.985),(35.225,138.155),(35.395,138.155),(35.395,137.985),(35.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.985),(35.565,138.155),(35.735,138.155),(35.735,137.985),(35.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.985),(35.905,138.155),(36.075,138.155),(36.075,137.985),(35.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.985),(36.245,138.155),(36.415,138.155),(36.415,137.985),(36.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.985),(36.585,138.155),(36.755,138.155),(36.755,137.985),(36.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.985),(36.925,138.155),(37.095,138.155),(37.095,137.985),(36.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.985),(37.265,138.155),(37.435,138.155),(37.435,137.985),(37.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.985),(37.605,138.155),(37.775,138.155),(37.775,137.985),(37.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.985),(37.945,138.155),(38.115,138.155),(38.115,137.985),(37.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.985),(38.285,138.155),(38.455,138.155),(38.455,137.985),(38.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.985),(38.625,138.155),(38.795,138.155),(38.795,137.985),(38.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.985),(38.965,138.155),(39.135,138.155),(39.135,137.985),(38.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.985),(39.305,138.155),(39.475,138.155),(39.475,137.985),(39.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.985),(39.645,138.155),(39.815,138.155),(39.815,137.985),(39.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.985),(39.985,138.155),(40.155,138.155),(40.155,137.985),(39.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.985),(40.325,138.155),(40.495,138.155),(40.495,137.985),(40.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.985),(40.665,138.155),(40.835,138.155),(40.835,137.985),(40.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.985),(41.005,138.155),(41.175,138.155),(41.175,137.985),(41.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.985),(41.345,138.155),(41.515,138.155),(41.515,137.985),(41.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.985),(41.685,138.155),(41.855,138.155),(41.855,137.985),(41.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.985),(42.025,138.155),(42.195,138.155),(42.195,137.985),(42.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.985),(42.365,138.155),(42.535,138.155),(42.535,137.985),(42.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.985),(42.705,138.155),(42.875,138.155),(42.875,137.985),(42.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.985),(43.045,138.155),(43.215,138.155),(43.215,137.985),(43.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.985),(43.385,138.155),(43.555,138.155),(43.555,137.985),(43.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.985),(43.725,138.155),(43.895,138.155),(43.895,137.985),(43.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.985),(44.065,138.155),(44.235,138.155),(44.235,137.985),(44.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.985),(44.405,138.155),(44.575,138.155),(44.575,137.985),(44.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.985),(44.745,138.155),(44.915,138.155),(44.915,137.985),(44.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.985),(45.085,138.155),(45.255,138.155),(45.255,137.985),(45.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.985),(45.425,138.155),(45.595,138.155),(45.595,137.985),(45.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.985),(45.765,138.155),(45.935,138.155),(45.935,137.985),(45.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.985),(46.105,138.155),(46.275,138.155),(46.275,137.985),(46.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.985),(46.445,138.155),(46.615,138.155),(46.615,137.985),(46.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.985),(46.785,138.155),(46.955,138.155),(46.955,137.985),(46.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.985),(47.125,138.155),(47.295,138.155),(47.295,137.985),(47.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.985),(47.465,138.155),(47.635,138.155),(47.635,137.985),(47.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.985),(47.805,138.155),(47.975,138.155),(47.975,137.985),(47.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.985),(48.145,138.155),(48.315,138.155),(48.315,137.985),(48.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.985),(48.485,138.155),(48.655,138.155),(48.655,137.985),(48.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.985),(48.825,138.155),(48.995,138.155),(48.995,137.985),(48.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.985),(49.165,138.155),(49.335,138.155),(49.335,137.985),(49.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.985),(49.505,138.155),(49.675,138.155),(49.675,137.985),(49.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.985),(49.845,138.155),(50.015,138.155),(50.015,137.985),(49.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.985),(50.185,138.155),(50.355,138.155),(50.355,137.985),(50.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.985),(50.525,138.155),(50.695,138.155),(50.695,137.985),(50.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.985),(50.865,138.155),(51.035,138.155),(51.035,137.985),(50.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.985),(51.205,138.155),(51.375,138.155),(51.375,137.985),(51.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.985),(51.545,138.155),(51.715,138.155),(51.715,137.985),(51.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.985),(51.885,138.155),(52.055,138.155),(52.055,137.985),(51.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.985),(52.225,138.155),(52.395,138.155),(52.395,137.985),(52.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.985),(52.565,138.155),(52.735,138.155),(52.735,137.985),(52.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.985),(52.905,138.155),(53.075,138.155),(53.075,137.985),(52.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.985),(53.245,138.155),(53.415,138.155),(53.415,137.985),(53.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.985),(53.585,138.155),(53.755,138.155),(53.755,137.985),(53.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.985),(53.925,138.155),(54.095,138.155),(54.095,137.985),(53.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.985),(54.265,138.155),(54.435,138.155),(54.435,137.985),(54.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.985),(54.605,138.155),(54.775,138.155),(54.775,137.985),(54.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.985),(54.945,138.155),(55.115,138.155),(55.115,137.985),(54.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.985),(55.285,138.155),(55.455,138.155),(55.455,137.985),(55.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.985),(55.625,138.155),(55.795,138.155),(55.795,137.985),(55.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.985),(55.965,138.155),(56.135,138.155),(56.135,137.985),(55.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.985),(56.305,138.155),(56.475,138.155),(56.475,137.985),(56.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.985),(56.645,138.155),(56.815,138.155),(56.815,137.985),(56.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.985),(56.985,138.155),(57.155,138.155),(57.155,137.985),(56.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.985),(57.325,138.155),(57.495,138.155),(57.495,137.985),(57.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.985),(57.665,138.155),(57.835,138.155),(57.835,137.985),(57.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.985),(58.005,138.155),(58.175,138.155),(58.175,137.985),(58.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.985),(58.345,138.155),(58.515,138.155),(58.515,137.985),(58.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.985),(58.685,138.155),(58.855,138.155),(58.855,137.985),(58.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.985),(59.025,138.155),(59.195,138.155),(59.195,137.985),(59.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.985),(59.365,138.155),(59.535,138.155),(59.535,137.985),(59.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.985),(59.705,138.155),(59.875,138.155),(59.875,137.985),(59.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.985),(60.045,138.155),(60.215,138.155),(60.215,137.985),(60.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.985),(60.385,138.155),(60.555,138.155),(60.555,137.985),(60.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.985),(60.725,138.155),(60.895,138.155),(60.895,137.985),(60.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.985),(61.065,138.155),(61.235,138.155),(61.235,137.985),(61.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.985),(61.405,138.155),(61.575,138.155),(61.575,137.985),(61.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.985),(61.745,138.155),(61.915,138.155),(61.915,137.985),(61.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.985),(62.085,138.155),(62.255,138.155),(62.255,137.985),(62.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.985),(62.425,138.155),(62.595,138.155),(62.595,137.985),(62.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.985),(62.765,138.155),(62.935,138.155),(62.935,137.985),(62.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.985),(63.105,138.155),(63.275,138.155),(63.275,137.985),(63.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.985),(63.445,138.155),(63.615,138.155),(63.615,137.985),(63.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.985),(63.785,138.155),(63.955,138.155),(63.955,137.985),(63.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.985),(64.125,138.155),(64.295,138.155),(64.295,137.985),(64.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.985),(64.465,138.155),(64.635,138.155),(64.635,137.985),(64.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.985),(64.805,138.155),(64.975,138.155),(64.975,137.985),(64.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.985),(65.145,138.155),(65.315,138.155),(65.315,137.985),(65.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.985),(65.485,138.155),(65.655,138.155),(65.655,137.985),(65.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.985),(65.825,138.155),(65.995,138.155),(65.995,137.985),(65.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.985),(66.165,138.155),(66.335,138.155),(66.335,137.985),(66.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.985),(66.505,138.155),(66.675,138.155),(66.675,137.985),(66.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.985),(66.845,138.155),(67.015,138.155),(67.015,137.985),(66.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.985),(67.185,138.155),(67.355,138.155),(67.355,137.985),(67.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.985),(67.525,138.155),(67.695,138.155),(67.695,137.985),(67.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.985),(67.865,138.155),(68.035,138.155),(68.035,137.985),(67.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.985),(68.205,138.155),(68.375,138.155),(68.375,137.985),(68.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.985),(68.545,138.155),(68.715,138.155),(68.715,137.985),(68.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.985),(68.885,138.155),(69.055,138.155),(69.055,137.985),(68.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.985),(69.225,138.155),(69.395,138.155),(69.395,137.985),(69.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.985),(69.565,138.155),(69.735,138.155),(69.735,137.985),(69.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.985),(69.905,138.155),(70.075,138.155),(70.075,137.985),(69.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.985),(70.245,138.155),(70.415,138.155),(70.415,137.985),(70.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.985),(70.585,138.155),(70.755,138.155),(70.755,137.985),(70.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.985),(70.925,138.155),(71.095,138.155),(71.095,137.985),(70.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.985),(71.265,138.155),(71.435,138.155),(71.435,137.985),(71.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.985),(71.605,138.155),(71.775,138.155),(71.775,137.985),(71.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.985),(71.945,138.155),(72.115,138.155),(72.115,137.985),(71.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.985),(72.285,138.155),(72.455,138.155),(72.455,137.985),(72.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.985),(72.625,138.155),(72.795,138.155),(72.795,137.985),(72.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.985),(72.965,138.155),(73.135,138.155),(73.135,137.985),(72.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.985),(73.305,138.155),(73.475,138.155),(73.475,137.985),(73.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.985),(73.645,138.155),(73.815,138.155),(73.815,137.985),(73.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.985),(73.985,138.155),(74.155,138.155),(74.155,137.985),(73.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.985),(74.325,138.155),(74.495,138.155),(74.495,137.985),(74.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.985),(74.665,138.155),(74.835,138.155),(74.835,137.985),(74.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.985),(75.005,138.155),(75.175,138.155),(75.175,137.985),(75.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.985),(75.345,138.155),(75.515,138.155),(75.515,137.985),(75.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.985),(75.685,138.155),(75.855,138.155),(75.855,137.985),(75.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.985),(76.025,138.155),(76.195,138.155),(76.195,137.985),(76.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.985),(76.365,138.155),(76.535,138.155),(76.535,137.985),(76.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.985),(76.705,138.155),(76.875,138.155),(76.875,137.985),(76.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.985),(77.045,138.155),(77.215,138.155),(77.215,137.985),(77.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.985),(77.385,138.155),(77.555,138.155),(77.555,137.985),(77.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.985),(77.725,138.155),(77.895,138.155),(77.895,137.985),(77.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.985),(78.065,138.155),(78.235,138.155),(78.235,137.985),(78.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.985),(78.405,138.155),(78.575,138.155),(78.575,137.985),(78.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.985),(78.745,138.155),(78.915,138.155),(78.915,137.985),(78.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.985),(79.085,138.155),(79.255,138.155),(79.255,137.985),(79.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.985),(79.425,138.155),(79.595,138.155),(79.595,137.985),(79.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.985),(79.765,138.155),(79.935,138.155),(79.935,137.985),(79.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.985),(80.105,138.155),(80.275,138.155),(80.275,137.985),(80.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.985),(80.445,138.155),(80.615,138.155),(80.615,137.985),(80.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.985),(80.785,138.155),(80.955,138.155),(80.955,137.985),(80.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.985),(81.125,138.155),(81.295,138.155),(81.295,137.985),(81.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.985),(81.465,138.155),(81.635,138.155),(81.635,137.985),(81.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.985),(81.805,138.155),(81.975,138.155),(81.975,137.985),(81.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.985),(82.145,138.155),(82.315,138.155),(82.315,137.985),(82.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.985),(82.485,138.155),(82.655,138.155),(82.655,137.985),(82.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.985),(82.825,138.155),(82.995,138.155),(82.995,137.985),(82.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.985),(83.165,138.155),(83.335,138.155),(83.335,137.985),(83.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.985),(83.505,138.155),(83.675,138.155),(83.675,137.985),(83.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.985),(83.845,138.155),(84.015,138.155),(84.015,137.985),(83.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.985),(84.185,138.155),(84.355,138.155),(84.355,137.985),(84.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.985),(84.525,138.155),(84.695,138.155),(84.695,137.985),(84.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.985),(84.865,138.155),(85.035,138.155),(85.035,137.985),(84.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.985),(85.205,138.155),(85.375,138.155),(85.375,137.985),(85.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.985),(85.545,138.155),(85.715,138.155),(85.715,137.985),(85.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.985),(85.885,138.155),(86.055,138.155),(86.055,137.985),(85.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.985),(86.225,138.155),(86.395,138.155),(86.395,137.985),(86.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.985),(86.565,138.155),(86.735,138.155),(86.735,137.985),(86.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.985),(86.905,138.155),(87.075,138.155),(87.075,137.985),(86.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.985),(87.245,138.155),(87.415,138.155),(87.415,137.985),(87.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.985),(87.585,138.155),(87.755,138.155),(87.755,137.985),(87.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.985),(87.925,138.155),(88.095,138.155),(88.095,137.985),(87.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.985),(88.265,138.155),(88.435,138.155),(88.435,137.985),(88.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.985),(88.605,138.155),(88.775,138.155),(88.775,137.985),(88.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.985),(88.945,138.155),(89.115,138.155),(89.115,137.985),(88.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.985),(89.285,138.155),(89.455,138.155),(89.455,137.985),(89.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.985),(89.625,138.155),(89.795,138.155),(89.795,137.985),(89.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.325),(0.205,138.495),(0.375,138.495),(0.375,138.325),(0.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.325),(0.545,138.495),(0.715,138.495),(0.715,138.325),(0.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.325),(0.885,138.495),(1.055,138.495),(1.055,138.325),(0.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.325),(1.225,138.495),(1.395,138.495),(1.395,138.325),(1.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.325),(1.565,138.495),(1.735,138.495),(1.735,138.325),(1.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.325),(1.905,138.495),(2.075,138.495),(2.075,138.325),(1.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.325),(2.245,138.495),(2.415,138.495),(2.415,138.325),(2.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.325),(2.585,138.495),(2.755,138.495),(2.755,138.325),(2.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.325),(2.925,138.495),(3.095,138.495),(3.095,138.325),(2.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.325),(3.265,138.495),(3.435,138.495),(3.435,138.325),(3.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.325),(3.605,138.495),(3.775,138.495),(3.775,138.325),(3.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.325),(3.945,138.495),(4.115,138.495),(4.115,138.325),(3.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.325),(4.285,138.495),(4.455,138.495),(4.455,138.325),(4.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.325),(4.625,138.495),(4.795,138.495),(4.795,138.325),(4.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,138.325),(4.965,138.495),(5.135,138.495),(5.135,138.325),(4.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,138.325),(5.305,138.495),(5.475,138.495),(5.475,138.325),(5.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,138.325),(5.645,138.495),(5.815,138.495),(5.815,138.325),(5.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,138.325),(5.985,138.495),(6.155,138.495),(6.155,138.325),(5.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,138.325),(6.325,138.495),(6.495,138.495),(6.495,138.325),(6.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,138.325),(6.665,138.495),(6.835,138.495),(6.835,138.325),(6.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,138.325),(7.005,138.495),(7.175,138.495),(7.175,138.325),(7.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,138.325),(7.345,138.495),(7.515,138.495),(7.515,138.325),(7.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,138.325),(7.685,138.495),(7.855,138.495),(7.855,138.325),(7.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,138.325),(8.025,138.495),(8.195,138.495),(8.195,138.325),(8.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,138.325),(8.365,138.495),(8.535,138.495),(8.535,138.325),(8.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,138.325),(8.705,138.495),(8.875,138.495),(8.875,138.325),(8.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,138.325),(9.045,138.495),(9.215,138.495),(9.215,138.325),(9.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,138.325),(9.385,138.495),(9.555,138.495),(9.555,138.325),(9.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,138.325),(9.725,138.495),(9.895,138.495),(9.895,138.325),(9.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,138.325),(10.065,138.495),(10.235,138.495),(10.235,138.325),(10.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,138.325),(10.405,138.495),(10.575,138.495),(10.575,138.325),(10.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,138.325),(10.745,138.495),(10.915,138.495),(10.915,138.325),(10.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,138.325),(11.085,138.495),(11.255,138.495),(11.255,138.325),(11.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,138.325),(11.425,138.495),(11.595,138.495),(11.595,138.325),(11.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,138.325),(11.765,138.495),(11.935,138.495),(11.935,138.325),(11.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,138.325),(12.105,138.495),(12.275,138.495),(12.275,138.325),(12.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,138.325),(12.445,138.495),(12.615,138.495),(12.615,138.325),(12.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,138.325),(12.785,138.495),(12.955,138.495),(12.955,138.325),(12.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,138.325),(13.125,138.495),(13.295,138.495),(13.295,138.325),(13.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,138.325),(13.465,138.495),(13.635,138.495),(13.635,138.325),(13.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,138.325),(13.805,138.495),(13.975,138.495),(13.975,138.325),(13.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,138.325),(14.145,138.495),(14.315,138.495),(14.315,138.325),(14.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,138.325),(14.485,138.495),(14.655,138.495),(14.655,138.325),(14.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,138.325),(14.825,138.495),(14.995,138.495),(14.995,138.325),(14.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,138.325),(15.165,138.495),(15.335,138.495),(15.335,138.325),(15.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,138.325),(15.505,138.495),(15.675,138.495),(15.675,138.325),(15.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,138.325),(15.845,138.495),(16.015,138.495),(16.015,138.325),(15.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,138.325),(16.185,138.495),(16.355,138.495),(16.355,138.325),(16.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,138.325),(16.525,138.495),(16.695,138.495),(16.695,138.325),(16.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,138.325),(16.865,138.495),(17.035,138.495),(17.035,138.325),(16.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,138.325),(17.205,138.495),(17.375,138.495),(17.375,138.325),(17.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,138.325),(17.545,138.495),(17.715,138.495),(17.715,138.325),(17.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,138.325),(17.885,138.495),(18.055,138.495),(18.055,138.325),(17.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,138.325),(18.225,138.495),(18.395,138.495),(18.395,138.325),(18.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,138.325),(18.565,138.495),(18.735,138.495),(18.735,138.325),(18.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,138.325),(18.905,138.495),(19.075,138.495),(19.075,138.325),(18.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,138.325),(19.245,138.495),(19.415,138.495),(19.415,138.325),(19.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,138.325),(19.585,138.495),(19.755,138.495),(19.755,138.325),(19.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,138.325),(19.925,138.495),(20.095,138.495),(20.095,138.325),(19.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,138.325),(20.265,138.495),(20.435,138.495),(20.435,138.325),(20.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,138.325),(20.605,138.495),(20.775,138.495),(20.775,138.325),(20.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,138.325),(20.945,138.495),(21.115,138.495),(21.115,138.325),(20.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,138.325),(21.285,138.495),(21.455,138.495),(21.455,138.325),(21.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,138.325),(21.625,138.495),(21.795,138.495),(21.795,138.325),(21.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,138.325),(21.965,138.495),(22.135,138.495),(22.135,138.325),(21.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,138.325),(22.305,138.495),(22.475,138.495),(22.475,138.325),(22.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,138.325),(22.645,138.495),(22.815,138.495),(22.815,138.325),(22.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,138.325),(22.985,138.495),(23.155,138.495),(23.155,138.325),(22.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,138.325),(23.325,138.495),(23.495,138.495),(23.495,138.325),(23.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,138.325),(23.665,138.495),(23.835,138.495),(23.835,138.325),(23.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,138.325),(24.005,138.495),(24.175,138.495),(24.175,138.325),(24.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,138.325),(24.345,138.495),(24.515,138.495),(24.515,138.325),(24.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,138.325),(24.685,138.495),(24.855,138.495),(24.855,138.325),(24.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,138.325),(25.025,138.495),(25.195,138.495),(25.195,138.325),(25.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,138.325),(25.365,138.495),(25.535,138.495),(25.535,138.325),(25.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,138.325),(25.705,138.495),(25.875,138.495),(25.875,138.325),(25.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,138.325),(26.045,138.495),(26.215,138.495),(26.215,138.325),(26.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,138.325),(26.385,138.495),(26.555,138.495),(26.555,138.325),(26.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,138.325),(26.725,138.495),(26.895,138.495),(26.895,138.325),(26.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,138.325),(27.065,138.495),(27.235,138.495),(27.235,138.325),(27.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,138.325),(27.405,138.495),(27.575,138.495),(27.575,138.325),(27.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,138.325),(27.745,138.495),(27.915,138.495),(27.915,138.325),(27.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,138.325),(28.085,138.495),(28.255,138.495),(28.255,138.325),(28.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,138.325),(28.425,138.495),(28.595,138.495),(28.595,138.325),(28.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,138.325),(28.765,138.495),(28.935,138.495),(28.935,138.325),(28.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,138.325),(29.105,138.495),(29.275,138.495),(29.275,138.325),(29.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,138.325),(29.445,138.495),(29.615,138.495),(29.615,138.325),(29.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,138.325),(29.785,138.495),(29.955,138.495),(29.955,138.325),(29.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,138.325),(30.125,138.495),(30.295,138.495),(30.295,138.325),(30.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,138.325),(30.465,138.495),(30.635,138.495),(30.635,138.325),(30.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,138.325),(30.805,138.495),(30.975,138.495),(30.975,138.325),(30.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,138.325),(31.145,138.495),(31.315,138.495),(31.315,138.325),(31.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,138.325),(31.485,138.495),(31.655,138.495),(31.655,138.325),(31.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,138.325),(31.825,138.495),(31.995,138.495),(31.995,138.325),(31.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,138.325),(32.165,138.495),(32.335,138.495),(32.335,138.325),(32.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,138.325),(32.505,138.495),(32.675,138.495),(32.675,138.325),(32.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,138.325),(32.845,138.495),(33.015,138.495),(33.015,138.325),(32.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,138.325),(33.185,138.495),(33.355,138.495),(33.355,138.325),(33.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,138.325),(33.525,138.495),(33.695,138.495),(33.695,138.325),(33.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,138.325),(33.865,138.495),(34.035,138.495),(34.035,138.325),(33.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,138.325),(34.205,138.495),(34.375,138.495),(34.375,138.325),(34.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,138.325),(34.545,138.495),(34.715,138.495),(34.715,138.325),(34.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,138.325),(34.885,138.495),(35.055,138.495),(35.055,138.325),(34.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,138.325),(35.225,138.495),(35.395,138.495),(35.395,138.325),(35.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,138.325),(35.565,138.495),(35.735,138.495),(35.735,138.325),(35.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,138.325),(35.905,138.495),(36.075,138.495),(36.075,138.325),(35.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,138.325),(36.245,138.495),(36.415,138.495),(36.415,138.325),(36.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,138.325),(36.585,138.495),(36.755,138.495),(36.755,138.325),(36.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,138.325),(36.925,138.495),(37.095,138.495),(37.095,138.325),(36.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,138.325),(37.265,138.495),(37.435,138.495),(37.435,138.325),(37.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,138.325),(37.605,138.495),(37.775,138.495),(37.775,138.325),(37.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,138.325),(37.945,138.495),(38.115,138.495),(38.115,138.325),(37.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,138.325),(38.285,138.495),(38.455,138.495),(38.455,138.325),(38.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,138.325),(38.625,138.495),(38.795,138.495),(38.795,138.325),(38.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,138.325),(38.965,138.495),(39.135,138.495),(39.135,138.325),(38.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,138.325),(39.305,138.495),(39.475,138.495),(39.475,138.325),(39.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,138.325),(39.645,138.495),(39.815,138.495),(39.815,138.325),(39.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,138.325),(39.985,138.495),(40.155,138.495),(40.155,138.325),(39.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,138.325),(40.325,138.495),(40.495,138.495),(40.495,138.325),(40.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,138.325),(40.665,138.495),(40.835,138.495),(40.835,138.325),(40.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,138.325),(41.005,138.495),(41.175,138.495),(41.175,138.325),(41.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,138.325),(41.345,138.495),(41.515,138.495),(41.515,138.325),(41.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,138.325),(41.685,138.495),(41.855,138.495),(41.855,138.325),(41.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,138.325),(42.025,138.495),(42.195,138.495),(42.195,138.325),(42.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,138.325),(42.365,138.495),(42.535,138.495),(42.535,138.325),(42.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,138.325),(42.705,138.495),(42.875,138.495),(42.875,138.325),(42.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,138.325),(43.045,138.495),(43.215,138.495),(43.215,138.325),(43.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,138.325),(43.385,138.495),(43.555,138.495),(43.555,138.325),(43.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,138.325),(43.725,138.495),(43.895,138.495),(43.895,138.325),(43.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,138.325),(44.065,138.495),(44.235,138.495),(44.235,138.325),(44.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,138.325),(44.405,138.495),(44.575,138.495),(44.575,138.325),(44.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,138.325),(44.745,138.495),(44.915,138.495),(44.915,138.325),(44.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,138.325),(45.085,138.495),(45.255,138.495),(45.255,138.325),(45.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,138.325),(45.425,138.495),(45.595,138.495),(45.595,138.325),(45.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,138.325),(45.765,138.495),(45.935,138.495),(45.935,138.325),(45.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,138.325),(46.105,138.495),(46.275,138.495),(46.275,138.325),(46.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,138.325),(46.445,138.495),(46.615,138.495),(46.615,138.325),(46.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,138.325),(46.785,138.495),(46.955,138.495),(46.955,138.325),(46.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,138.325),(47.125,138.495),(47.295,138.495),(47.295,138.325),(47.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,138.325),(47.465,138.495),(47.635,138.495),(47.635,138.325),(47.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,138.325),(47.805,138.495),(47.975,138.495),(47.975,138.325),(47.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,138.325),(48.145,138.495),(48.315,138.495),(48.315,138.325),(48.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,138.325),(48.485,138.495),(48.655,138.495),(48.655,138.325),(48.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,138.325),(48.825,138.495),(48.995,138.495),(48.995,138.325),(48.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,138.325),(49.165,138.495),(49.335,138.495),(49.335,138.325),(49.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,138.325),(49.505,138.495),(49.675,138.495),(49.675,138.325),(49.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,138.325),(49.845,138.495),(50.015,138.495),(50.015,138.325),(49.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,138.325),(50.185,138.495),(50.355,138.495),(50.355,138.325),(50.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,138.325),(50.525,138.495),(50.695,138.495),(50.695,138.325),(50.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,138.325),(50.865,138.495),(51.035,138.495),(51.035,138.325),(50.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,138.325),(51.205,138.495),(51.375,138.495),(51.375,138.325),(51.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,138.325),(51.545,138.495),(51.715,138.495),(51.715,138.325),(51.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,138.325),(51.885,138.495),(52.055,138.495),(52.055,138.325),(51.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,138.325),(52.225,138.495),(52.395,138.495),(52.395,138.325),(52.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,138.325),(52.565,138.495),(52.735,138.495),(52.735,138.325),(52.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,138.325),(52.905,138.495),(53.075,138.495),(53.075,138.325),(52.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,138.325),(53.245,138.495),(53.415,138.495),(53.415,138.325),(53.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,138.325),(53.585,138.495),(53.755,138.495),(53.755,138.325),(53.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,138.325),(53.925,138.495),(54.095,138.495),(54.095,138.325),(53.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,138.325),(54.265,138.495),(54.435,138.495),(54.435,138.325),(54.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,138.325),(54.605,138.495),(54.775,138.495),(54.775,138.325),(54.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,138.325),(54.945,138.495),(55.115,138.495),(55.115,138.325),(54.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,138.325),(55.285,138.495),(55.455,138.495),(55.455,138.325),(55.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,138.325),(55.625,138.495),(55.795,138.495),(55.795,138.325),(55.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,138.325),(55.965,138.495),(56.135,138.495),(56.135,138.325),(55.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,138.325),(56.305,138.495),(56.475,138.495),(56.475,138.325),(56.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,138.325),(56.645,138.495),(56.815,138.495),(56.815,138.325),(56.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,138.325),(56.985,138.495),(57.155,138.495),(57.155,138.325),(56.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,138.325),(57.325,138.495),(57.495,138.495),(57.495,138.325),(57.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,138.325),(57.665,138.495),(57.835,138.495),(57.835,138.325),(57.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,138.325),(58.005,138.495),(58.175,138.495),(58.175,138.325),(58.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,138.325),(58.345,138.495),(58.515,138.495),(58.515,138.325),(58.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,138.325),(58.685,138.495),(58.855,138.495),(58.855,138.325),(58.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,138.325),(59.025,138.495),(59.195,138.495),(59.195,138.325),(59.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,138.325),(59.365,138.495),(59.535,138.495),(59.535,138.325),(59.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,138.325),(59.705,138.495),(59.875,138.495),(59.875,138.325),(59.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,138.325),(60.045,138.495),(60.215,138.495),(60.215,138.325),(60.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,138.325),(60.385,138.495),(60.555,138.495),(60.555,138.325),(60.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,138.325),(60.725,138.495),(60.895,138.495),(60.895,138.325),(60.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,138.325),(61.065,138.495),(61.235,138.495),(61.235,138.325),(61.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,138.325),(61.405,138.495),(61.575,138.495),(61.575,138.325),(61.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,138.325),(61.745,138.495),(61.915,138.495),(61.915,138.325),(61.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,138.325),(62.085,138.495),(62.255,138.495),(62.255,138.325),(62.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,138.325),(62.425,138.495),(62.595,138.495),(62.595,138.325),(62.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,138.325),(62.765,138.495),(62.935,138.495),(62.935,138.325),(62.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,138.325),(63.105,138.495),(63.275,138.495),(63.275,138.325),(63.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,138.325),(63.445,138.495),(63.615,138.495),(63.615,138.325),(63.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,138.325),(63.785,138.495),(63.955,138.495),(63.955,138.325),(63.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,138.325),(64.125,138.495),(64.295,138.495),(64.295,138.325),(64.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,138.325),(64.465,138.495),(64.635,138.495),(64.635,138.325),(64.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,138.325),(64.805,138.495),(64.975,138.495),(64.975,138.325),(64.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,138.325),(65.145,138.495),(65.315,138.495),(65.315,138.325),(65.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,138.325),(65.485,138.495),(65.655,138.495),(65.655,138.325),(65.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,138.325),(65.825,138.495),(65.995,138.495),(65.995,138.325),(65.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,138.325),(66.165,138.495),(66.335,138.495),(66.335,138.325),(66.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,138.325),(66.505,138.495),(66.675,138.495),(66.675,138.325),(66.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,138.325),(66.845,138.495),(67.015,138.495),(67.015,138.325),(66.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,138.325),(67.185,138.495),(67.355,138.495),(67.355,138.325),(67.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,138.325),(67.525,138.495),(67.695,138.495),(67.695,138.325),(67.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,138.325),(67.865,138.495),(68.035,138.495),(68.035,138.325),(67.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,138.325),(68.205,138.495),(68.375,138.495),(68.375,138.325),(68.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,138.325),(68.545,138.495),(68.715,138.495),(68.715,138.325),(68.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,138.325),(68.885,138.495),(69.055,138.495),(69.055,138.325),(68.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,138.325),(69.225,138.495),(69.395,138.495),(69.395,138.325),(69.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,138.325),(69.565,138.495),(69.735,138.495),(69.735,138.325),(69.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,138.325),(69.905,138.495),(70.075,138.495),(70.075,138.325),(69.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,138.325),(70.245,138.495),(70.415,138.495),(70.415,138.325),(70.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,138.325),(70.585,138.495),(70.755,138.495),(70.755,138.325),(70.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,138.325),(70.925,138.495),(71.095,138.495),(71.095,138.325),(70.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,138.325),(71.265,138.495),(71.435,138.495),(71.435,138.325),(71.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,138.325),(71.605,138.495),(71.775,138.495),(71.775,138.325),(71.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,138.325),(71.945,138.495),(72.115,138.495),(72.115,138.325),(71.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,138.325),(72.285,138.495),(72.455,138.495),(72.455,138.325),(72.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,138.325),(72.625,138.495),(72.795,138.495),(72.795,138.325),(72.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,138.325),(72.965,138.495),(73.135,138.495),(73.135,138.325),(72.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,138.325),(73.305,138.495),(73.475,138.495),(73.475,138.325),(73.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,138.325),(73.645,138.495),(73.815,138.495),(73.815,138.325),(73.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,138.325),(73.985,138.495),(74.155,138.495),(74.155,138.325),(73.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,138.325),(74.325,138.495),(74.495,138.495),(74.495,138.325),(74.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,138.325),(74.665,138.495),(74.835,138.495),(74.835,138.325),(74.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,138.325),(75.005,138.495),(75.175,138.495),(75.175,138.325),(75.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,138.325),(75.345,138.495),(75.515,138.495),(75.515,138.325),(75.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,138.325),(75.685,138.495),(75.855,138.495),(75.855,138.325),(75.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,138.325),(76.025,138.495),(76.195,138.495),(76.195,138.325),(76.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,138.325),(76.365,138.495),(76.535,138.495),(76.535,138.325),(76.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,138.325),(76.705,138.495),(76.875,138.495),(76.875,138.325),(76.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,138.325),(77.045,138.495),(77.215,138.495),(77.215,138.325),(77.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,138.325),(77.385,138.495),(77.555,138.495),(77.555,138.325),(77.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,138.325),(77.725,138.495),(77.895,138.495),(77.895,138.325),(77.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,138.325),(78.065,138.495),(78.235,138.495),(78.235,138.325),(78.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,138.325),(78.405,138.495),(78.575,138.495),(78.575,138.325),(78.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,138.325),(78.745,138.495),(78.915,138.495),(78.915,138.325),(78.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,138.325),(79.085,138.495),(79.255,138.495),(79.255,138.325),(79.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,138.325),(79.425,138.495),(79.595,138.495),(79.595,138.325),(79.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,138.325),(79.765,138.495),(79.935,138.495),(79.935,138.325),(79.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,138.325),(80.105,138.495),(80.275,138.495),(80.275,138.325),(80.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,138.325),(80.445,138.495),(80.615,138.495),(80.615,138.325),(80.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,138.325),(80.785,138.495),(80.955,138.495),(80.955,138.325),(80.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,138.325),(81.125,138.495),(81.295,138.495),(81.295,138.325),(81.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,138.325),(81.465,138.495),(81.635,138.495),(81.635,138.325),(81.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,138.325),(81.805,138.495),(81.975,138.495),(81.975,138.325),(81.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,138.325),(82.145,138.495),(82.315,138.495),(82.315,138.325),(82.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,138.325),(82.485,138.495),(82.655,138.495),(82.655,138.325),(82.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,138.325),(82.825,138.495),(82.995,138.495),(82.995,138.325),(82.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,138.325),(83.165,138.495),(83.335,138.495),(83.335,138.325),(83.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,138.325),(83.505,138.495),(83.675,138.495),(83.675,138.325),(83.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,138.325),(83.845,138.495),(84.015,138.495),(84.015,138.325),(83.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,138.325),(84.185,138.495),(84.355,138.495),(84.355,138.325),(84.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,138.325),(84.525,138.495),(84.695,138.495),(84.695,138.325),(84.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,138.325),(84.865,138.495),(85.035,138.495),(85.035,138.325),(84.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,138.325),(85.205,138.495),(85.375,138.495),(85.375,138.325),(85.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,138.325),(85.545,138.495),(85.715,138.495),(85.715,138.325),(85.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,138.325),(85.885,138.495),(86.055,138.495),(86.055,138.325),(85.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,138.325),(86.225,138.495),(86.395,138.495),(86.395,138.325),(86.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,138.325),(86.565,138.495),(86.735,138.495),(86.735,138.325),(86.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,138.325),(86.905,138.495),(87.075,138.495),(87.075,138.325),(86.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,138.325),(87.245,138.495),(87.415,138.495),(87.415,138.325),(87.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,138.325),(87.585,138.495),(87.755,138.495),(87.755,138.325),(87.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,138.325),(87.925,138.495),(88.095,138.495),(88.095,138.325),(87.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,138.325),(88.265,138.495),(88.435,138.495),(88.435,138.325),(88.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,138.325),(88.605,138.495),(88.775,138.495),(88.775,138.325),(88.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,138.325),(88.945,138.495),(89.115,138.495),(89.115,138.325),(88.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,138.325),(89.285,138.495),(89.455,138.495),(89.455,138.325),(89.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,138.325),(89.625,138.495),(89.795,138.495),(89.795,138.325),(89.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.665),(0.205,138.835),(0.375,138.835),(0.375,138.665),(0.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.665),(0.545,138.835),(0.715,138.835),(0.715,138.665),(0.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.665),(0.885,138.835),(1.055,138.835),(1.055,138.665),(0.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.665),(1.225,138.835),(1.395,138.835),(1.395,138.665),(1.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.665),(1.565,138.835),(1.735,138.835),(1.735,138.665),(1.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.665),(1.905,138.835),(2.075,138.835),(2.075,138.665),(1.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.665),(2.245,138.835),(2.415,138.835),(2.415,138.665),(2.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.665),(2.585,138.835),(2.755,138.835),(2.755,138.665),(2.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.665),(2.925,138.835),(3.095,138.835),(3.095,138.665),(2.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.665),(3.265,138.835),(3.435,138.835),(3.435,138.665),(3.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.665),(3.605,138.835),(3.775,138.835),(3.775,138.665),(3.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.665),(3.945,138.835),(4.115,138.835),(4.115,138.665),(3.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.665),(4.285,138.835),(4.455,138.835),(4.455,138.665),(4.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.665),(4.625,138.835),(4.795,138.835),(4.795,138.665),(4.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,138.665),(4.965,138.835),(5.135,138.835),(5.135,138.665),(4.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,138.665),(5.305,138.835),(5.475,138.835),(5.475,138.665),(5.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,138.665),(5.645,138.835),(5.815,138.835),(5.815,138.665),(5.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,138.665),(5.985,138.835),(6.155,138.835),(6.155,138.665),(5.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,138.665),(6.325,138.835),(6.495,138.835),(6.495,138.665),(6.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,138.665),(6.665,138.835),(6.835,138.835),(6.835,138.665),(6.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,138.665),(7.005,138.835),(7.175,138.835),(7.175,138.665),(7.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,138.665),(7.345,138.835),(7.515,138.835),(7.515,138.665),(7.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,138.665),(7.685,138.835),(7.855,138.835),(7.855,138.665),(7.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,138.665),(8.025,138.835),(8.195,138.835),(8.195,138.665),(8.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,138.665),(8.365,138.835),(8.535,138.835),(8.535,138.665),(8.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,138.665),(8.705,138.835),(8.875,138.835),(8.875,138.665),(8.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,138.665),(9.045,138.835),(9.215,138.835),(9.215,138.665),(9.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,138.665),(9.385,138.835),(9.555,138.835),(9.555,138.665),(9.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,138.665),(9.725,138.835),(9.895,138.835),(9.895,138.665),(9.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,138.665),(10.065,138.835),(10.235,138.835),(10.235,138.665),(10.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,138.665),(10.405,138.835),(10.575,138.835),(10.575,138.665),(10.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,138.665),(10.745,138.835),(10.915,138.835),(10.915,138.665),(10.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,138.665),(11.085,138.835),(11.255,138.835),(11.255,138.665),(11.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,138.665),(11.425,138.835),(11.595,138.835),(11.595,138.665),(11.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,138.665),(11.765,138.835),(11.935,138.835),(11.935,138.665),(11.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,138.665),(12.105,138.835),(12.275,138.835),(12.275,138.665),(12.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,138.665),(12.445,138.835),(12.615,138.835),(12.615,138.665),(12.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,138.665),(12.785,138.835),(12.955,138.835),(12.955,138.665),(12.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,138.665),(13.125,138.835),(13.295,138.835),(13.295,138.665),(13.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,138.665),(13.465,138.835),(13.635,138.835),(13.635,138.665),(13.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,138.665),(13.805,138.835),(13.975,138.835),(13.975,138.665),(13.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,138.665),(14.145,138.835),(14.315,138.835),(14.315,138.665),(14.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,138.665),(14.485,138.835),(14.655,138.835),(14.655,138.665),(14.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,138.665),(14.825,138.835),(14.995,138.835),(14.995,138.665),(14.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,138.665),(15.165,138.835),(15.335,138.835),(15.335,138.665),(15.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,138.665),(15.505,138.835),(15.675,138.835),(15.675,138.665),(15.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,138.665),(15.845,138.835),(16.015,138.835),(16.015,138.665),(15.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,138.665),(16.185,138.835),(16.355,138.835),(16.355,138.665),(16.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,138.665),(16.525,138.835),(16.695,138.835),(16.695,138.665),(16.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,138.665),(16.865,138.835),(17.035,138.835),(17.035,138.665),(16.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,138.665),(17.205,138.835),(17.375,138.835),(17.375,138.665),(17.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,138.665),(17.545,138.835),(17.715,138.835),(17.715,138.665),(17.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,138.665),(17.885,138.835),(18.055,138.835),(18.055,138.665),(17.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,138.665),(18.225,138.835),(18.395,138.835),(18.395,138.665),(18.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,138.665),(18.565,138.835),(18.735,138.835),(18.735,138.665),(18.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,138.665),(18.905,138.835),(19.075,138.835),(19.075,138.665),(18.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,138.665),(19.245,138.835),(19.415,138.835),(19.415,138.665),(19.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,138.665),(19.585,138.835),(19.755,138.835),(19.755,138.665),(19.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,138.665),(19.925,138.835),(20.095,138.835),(20.095,138.665),(19.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,138.665),(20.265,138.835),(20.435,138.835),(20.435,138.665),(20.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,138.665),(20.605,138.835),(20.775,138.835),(20.775,138.665),(20.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,138.665),(20.945,138.835),(21.115,138.835),(21.115,138.665),(20.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,138.665),(21.285,138.835),(21.455,138.835),(21.455,138.665),(21.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,138.665),(21.625,138.835),(21.795,138.835),(21.795,138.665),(21.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,138.665),(21.965,138.835),(22.135,138.835),(22.135,138.665),(21.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,138.665),(22.305,138.835),(22.475,138.835),(22.475,138.665),(22.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,138.665),(22.645,138.835),(22.815,138.835),(22.815,138.665),(22.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,138.665),(22.985,138.835),(23.155,138.835),(23.155,138.665),(22.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,138.665),(23.325,138.835),(23.495,138.835),(23.495,138.665),(23.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,138.665),(23.665,138.835),(23.835,138.835),(23.835,138.665),(23.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,138.665),(24.005,138.835),(24.175,138.835),(24.175,138.665),(24.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,138.665),(24.345,138.835),(24.515,138.835),(24.515,138.665),(24.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,138.665),(24.685,138.835),(24.855,138.835),(24.855,138.665),(24.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,138.665),(25.025,138.835),(25.195,138.835),(25.195,138.665),(25.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,138.665),(25.365,138.835),(25.535,138.835),(25.535,138.665),(25.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,138.665),(25.705,138.835),(25.875,138.835),(25.875,138.665),(25.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,138.665),(26.045,138.835),(26.215,138.835),(26.215,138.665),(26.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,138.665),(26.385,138.835),(26.555,138.835),(26.555,138.665),(26.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,138.665),(26.725,138.835),(26.895,138.835),(26.895,138.665),(26.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,138.665),(27.065,138.835),(27.235,138.835),(27.235,138.665),(27.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,138.665),(27.405,138.835),(27.575,138.835),(27.575,138.665),(27.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,138.665),(27.745,138.835),(27.915,138.835),(27.915,138.665),(27.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,138.665),(28.085,138.835),(28.255,138.835),(28.255,138.665),(28.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,138.665),(28.425,138.835),(28.595,138.835),(28.595,138.665),(28.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,138.665),(28.765,138.835),(28.935,138.835),(28.935,138.665),(28.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,138.665),(29.105,138.835),(29.275,138.835),(29.275,138.665),(29.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,138.665),(29.445,138.835),(29.615,138.835),(29.615,138.665),(29.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,138.665),(29.785,138.835),(29.955,138.835),(29.955,138.665),(29.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,138.665),(30.125,138.835),(30.295,138.835),(30.295,138.665),(30.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,138.665),(30.465,138.835),(30.635,138.835),(30.635,138.665),(30.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,138.665),(30.805,138.835),(30.975,138.835),(30.975,138.665),(30.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,138.665),(31.145,138.835),(31.315,138.835),(31.315,138.665),(31.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,138.665),(31.485,138.835),(31.655,138.835),(31.655,138.665),(31.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,138.665),(31.825,138.835),(31.995,138.835),(31.995,138.665),(31.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,138.665),(32.165,138.835),(32.335,138.835),(32.335,138.665),(32.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,138.665),(32.505,138.835),(32.675,138.835),(32.675,138.665),(32.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,138.665),(32.845,138.835),(33.015,138.835),(33.015,138.665),(32.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,138.665),(33.185,138.835),(33.355,138.835),(33.355,138.665),(33.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,138.665),(33.525,138.835),(33.695,138.835),(33.695,138.665),(33.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,138.665),(33.865,138.835),(34.035,138.835),(34.035,138.665),(33.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,138.665),(34.205,138.835),(34.375,138.835),(34.375,138.665),(34.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,138.665),(34.545,138.835),(34.715,138.835),(34.715,138.665),(34.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,138.665),(34.885,138.835),(35.055,138.835),(35.055,138.665),(34.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,138.665),(35.225,138.835),(35.395,138.835),(35.395,138.665),(35.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,138.665),(35.565,138.835),(35.735,138.835),(35.735,138.665),(35.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,138.665),(35.905,138.835),(36.075,138.835),(36.075,138.665),(35.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,138.665),(36.245,138.835),(36.415,138.835),(36.415,138.665),(36.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,138.665),(36.585,138.835),(36.755,138.835),(36.755,138.665),(36.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,138.665),(36.925,138.835),(37.095,138.835),(37.095,138.665),(36.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,138.665),(37.265,138.835),(37.435,138.835),(37.435,138.665),(37.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,138.665),(37.605,138.835),(37.775,138.835),(37.775,138.665),(37.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,138.665),(37.945,138.835),(38.115,138.835),(38.115,138.665),(37.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,138.665),(38.285,138.835),(38.455,138.835),(38.455,138.665),(38.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,138.665),(38.625,138.835),(38.795,138.835),(38.795,138.665),(38.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,138.665),(38.965,138.835),(39.135,138.835),(39.135,138.665),(38.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,138.665),(39.305,138.835),(39.475,138.835),(39.475,138.665),(39.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,138.665),(39.645,138.835),(39.815,138.835),(39.815,138.665),(39.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,138.665),(39.985,138.835),(40.155,138.835),(40.155,138.665),(39.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,138.665),(40.325,138.835),(40.495,138.835),(40.495,138.665),(40.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,138.665),(40.665,138.835),(40.835,138.835),(40.835,138.665),(40.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,138.665),(41.005,138.835),(41.175,138.835),(41.175,138.665),(41.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,138.665),(41.345,138.835),(41.515,138.835),(41.515,138.665),(41.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,138.665),(41.685,138.835),(41.855,138.835),(41.855,138.665),(41.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,138.665),(42.025,138.835),(42.195,138.835),(42.195,138.665),(42.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,138.665),(42.365,138.835),(42.535,138.835),(42.535,138.665),(42.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,138.665),(42.705,138.835),(42.875,138.835),(42.875,138.665),(42.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,138.665),(43.045,138.835),(43.215,138.835),(43.215,138.665),(43.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,138.665),(43.385,138.835),(43.555,138.835),(43.555,138.665),(43.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,138.665),(43.725,138.835),(43.895,138.835),(43.895,138.665),(43.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,138.665),(44.065,138.835),(44.235,138.835),(44.235,138.665),(44.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,138.665),(44.405,138.835),(44.575,138.835),(44.575,138.665),(44.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,138.665),(44.745,138.835),(44.915,138.835),(44.915,138.665),(44.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,138.665),(45.085,138.835),(45.255,138.835),(45.255,138.665),(45.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,138.665),(45.425,138.835),(45.595,138.835),(45.595,138.665),(45.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,138.665),(45.765,138.835),(45.935,138.835),(45.935,138.665),(45.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,138.665),(46.105,138.835),(46.275,138.835),(46.275,138.665),(46.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,138.665),(46.445,138.835),(46.615,138.835),(46.615,138.665),(46.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,138.665),(46.785,138.835),(46.955,138.835),(46.955,138.665),(46.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,138.665),(47.125,138.835),(47.295,138.835),(47.295,138.665),(47.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,138.665),(47.465,138.835),(47.635,138.835),(47.635,138.665),(47.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,138.665),(47.805,138.835),(47.975,138.835),(47.975,138.665),(47.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,138.665),(48.145,138.835),(48.315,138.835),(48.315,138.665),(48.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,138.665),(48.485,138.835),(48.655,138.835),(48.655,138.665),(48.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,138.665),(48.825,138.835),(48.995,138.835),(48.995,138.665),(48.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,138.665),(49.165,138.835),(49.335,138.835),(49.335,138.665),(49.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,138.665),(49.505,138.835),(49.675,138.835),(49.675,138.665),(49.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,138.665),(49.845,138.835),(50.015,138.835),(50.015,138.665),(49.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,138.665),(50.185,138.835),(50.355,138.835),(50.355,138.665),(50.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,138.665),(50.525,138.835),(50.695,138.835),(50.695,138.665),(50.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,138.665),(50.865,138.835),(51.035,138.835),(51.035,138.665),(50.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,138.665),(51.205,138.835),(51.375,138.835),(51.375,138.665),(51.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,138.665),(51.545,138.835),(51.715,138.835),(51.715,138.665),(51.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,138.665),(51.885,138.835),(52.055,138.835),(52.055,138.665),(51.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,138.665),(52.225,138.835),(52.395,138.835),(52.395,138.665),(52.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,138.665),(52.565,138.835),(52.735,138.835),(52.735,138.665),(52.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,138.665),(52.905,138.835),(53.075,138.835),(53.075,138.665),(52.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,138.665),(53.245,138.835),(53.415,138.835),(53.415,138.665),(53.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,138.665),(53.585,138.835),(53.755,138.835),(53.755,138.665),(53.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,138.665),(53.925,138.835),(54.095,138.835),(54.095,138.665),(53.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,138.665),(54.265,138.835),(54.435,138.835),(54.435,138.665),(54.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,138.665),(54.605,138.835),(54.775,138.835),(54.775,138.665),(54.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,138.665),(54.945,138.835),(55.115,138.835),(55.115,138.665),(54.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,138.665),(55.285,138.835),(55.455,138.835),(55.455,138.665),(55.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,138.665),(55.625,138.835),(55.795,138.835),(55.795,138.665),(55.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,138.665),(55.965,138.835),(56.135,138.835),(56.135,138.665),(55.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,138.665),(56.305,138.835),(56.475,138.835),(56.475,138.665),(56.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,138.665),(56.645,138.835),(56.815,138.835),(56.815,138.665),(56.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,138.665),(56.985,138.835),(57.155,138.835),(57.155,138.665),(56.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,138.665),(57.325,138.835),(57.495,138.835),(57.495,138.665),(57.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,138.665),(57.665,138.835),(57.835,138.835),(57.835,138.665),(57.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,138.665),(58.005,138.835),(58.175,138.835),(58.175,138.665),(58.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,138.665),(58.345,138.835),(58.515,138.835),(58.515,138.665),(58.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,138.665),(58.685,138.835),(58.855,138.835),(58.855,138.665),(58.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,138.665),(59.025,138.835),(59.195,138.835),(59.195,138.665),(59.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,138.665),(59.365,138.835),(59.535,138.835),(59.535,138.665),(59.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,138.665),(59.705,138.835),(59.875,138.835),(59.875,138.665),(59.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,138.665),(60.045,138.835),(60.215,138.835),(60.215,138.665),(60.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,138.665),(60.385,138.835),(60.555,138.835),(60.555,138.665),(60.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,138.665),(60.725,138.835),(60.895,138.835),(60.895,138.665),(60.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,138.665),(61.065,138.835),(61.235,138.835),(61.235,138.665),(61.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,138.665),(61.405,138.835),(61.575,138.835),(61.575,138.665),(61.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,138.665),(61.745,138.835),(61.915,138.835),(61.915,138.665),(61.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,138.665),(62.085,138.835),(62.255,138.835),(62.255,138.665),(62.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,138.665),(62.425,138.835),(62.595,138.835),(62.595,138.665),(62.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,138.665),(62.765,138.835),(62.935,138.835),(62.935,138.665),(62.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,138.665),(63.105,138.835),(63.275,138.835),(63.275,138.665),(63.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,138.665),(63.445,138.835),(63.615,138.835),(63.615,138.665),(63.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,138.665),(63.785,138.835),(63.955,138.835),(63.955,138.665),(63.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,138.665),(64.125,138.835),(64.295,138.835),(64.295,138.665),(64.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,138.665),(64.465,138.835),(64.635,138.835),(64.635,138.665),(64.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,138.665),(64.805,138.835),(64.975,138.835),(64.975,138.665),(64.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,138.665),(65.145,138.835),(65.315,138.835),(65.315,138.665),(65.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,138.665),(65.485,138.835),(65.655,138.835),(65.655,138.665),(65.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,138.665),(65.825,138.835),(65.995,138.835),(65.995,138.665),(65.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,138.665),(66.165,138.835),(66.335,138.835),(66.335,138.665),(66.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,138.665),(66.505,138.835),(66.675,138.835),(66.675,138.665),(66.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,138.665),(66.845,138.835),(67.015,138.835),(67.015,138.665),(66.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,138.665),(67.185,138.835),(67.355,138.835),(67.355,138.665),(67.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,138.665),(67.525,138.835),(67.695,138.835),(67.695,138.665),(67.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,138.665),(67.865,138.835),(68.035,138.835),(68.035,138.665),(67.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,138.665),(68.205,138.835),(68.375,138.835),(68.375,138.665),(68.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,138.665),(68.545,138.835),(68.715,138.835),(68.715,138.665),(68.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,138.665),(68.885,138.835),(69.055,138.835),(69.055,138.665),(68.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,138.665),(69.225,138.835),(69.395,138.835),(69.395,138.665),(69.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,138.665),(69.565,138.835),(69.735,138.835),(69.735,138.665),(69.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,138.665),(69.905,138.835),(70.075,138.835),(70.075,138.665),(69.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,138.665),(70.245,138.835),(70.415,138.835),(70.415,138.665),(70.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,138.665),(70.585,138.835),(70.755,138.835),(70.755,138.665),(70.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,138.665),(70.925,138.835),(71.095,138.835),(71.095,138.665),(70.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,138.665),(71.265,138.835),(71.435,138.835),(71.435,138.665),(71.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,138.665),(71.605,138.835),(71.775,138.835),(71.775,138.665),(71.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,138.665),(71.945,138.835),(72.115,138.835),(72.115,138.665),(71.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,138.665),(72.285,138.835),(72.455,138.835),(72.455,138.665),(72.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,138.665),(72.625,138.835),(72.795,138.835),(72.795,138.665),(72.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,138.665),(72.965,138.835),(73.135,138.835),(73.135,138.665),(72.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,138.665),(73.305,138.835),(73.475,138.835),(73.475,138.665),(73.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,138.665),(73.645,138.835),(73.815,138.835),(73.815,138.665),(73.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,138.665),(73.985,138.835),(74.155,138.835),(74.155,138.665),(73.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,138.665),(74.325,138.835),(74.495,138.835),(74.495,138.665),(74.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,138.665),(74.665,138.835),(74.835,138.835),(74.835,138.665),(74.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,138.665),(75.005,138.835),(75.175,138.835),(75.175,138.665),(75.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,138.665),(75.345,138.835),(75.515,138.835),(75.515,138.665),(75.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,138.665),(75.685,138.835),(75.855,138.835),(75.855,138.665),(75.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,138.665),(76.025,138.835),(76.195,138.835),(76.195,138.665),(76.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,138.665),(76.365,138.835),(76.535,138.835),(76.535,138.665),(76.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,138.665),(76.705,138.835),(76.875,138.835),(76.875,138.665),(76.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,138.665),(77.045,138.835),(77.215,138.835),(77.215,138.665),(77.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,138.665),(77.385,138.835),(77.555,138.835),(77.555,138.665),(77.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,138.665),(77.725,138.835),(77.895,138.835),(77.895,138.665),(77.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,138.665),(78.065,138.835),(78.235,138.835),(78.235,138.665),(78.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,138.665),(78.405,138.835),(78.575,138.835),(78.575,138.665),(78.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,138.665),(78.745,138.835),(78.915,138.835),(78.915,138.665),(78.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,138.665),(79.085,138.835),(79.255,138.835),(79.255,138.665),(79.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,138.665),(79.425,138.835),(79.595,138.835),(79.595,138.665),(79.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,138.665),(79.765,138.835),(79.935,138.835),(79.935,138.665),(79.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,138.665),(80.105,138.835),(80.275,138.835),(80.275,138.665),(80.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,138.665),(80.445,138.835),(80.615,138.835),(80.615,138.665),(80.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,138.665),(80.785,138.835),(80.955,138.835),(80.955,138.665),(80.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,138.665),(81.125,138.835),(81.295,138.835),(81.295,138.665),(81.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,138.665),(81.465,138.835),(81.635,138.835),(81.635,138.665),(81.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,138.665),(81.805,138.835),(81.975,138.835),(81.975,138.665),(81.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,138.665),(82.145,138.835),(82.315,138.835),(82.315,138.665),(82.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,138.665),(82.485,138.835),(82.655,138.835),(82.655,138.665),(82.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,138.665),(82.825,138.835),(82.995,138.835),(82.995,138.665),(82.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,138.665),(83.165,138.835),(83.335,138.835),(83.335,138.665),(83.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,138.665),(83.505,138.835),(83.675,138.835),(83.675,138.665),(83.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,138.665),(83.845,138.835),(84.015,138.835),(84.015,138.665),(83.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,138.665),(84.185,138.835),(84.355,138.835),(84.355,138.665),(84.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,138.665),(84.525,138.835),(84.695,138.835),(84.695,138.665),(84.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,138.665),(84.865,138.835),(85.035,138.835),(85.035,138.665),(84.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,138.665),(85.205,138.835),(85.375,138.835),(85.375,138.665),(85.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,138.665),(85.545,138.835),(85.715,138.835),(85.715,138.665),(85.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,138.665),(85.885,138.835),(86.055,138.835),(86.055,138.665),(85.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,138.665),(86.225,138.835),(86.395,138.835),(86.395,138.665),(86.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,138.665),(86.565,138.835),(86.735,138.835),(86.735,138.665),(86.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,138.665),(86.905,138.835),(87.075,138.835),(87.075,138.665),(86.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,138.665),(87.245,138.835),(87.415,138.835),(87.415,138.665),(87.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,138.665),(87.585,138.835),(87.755,138.835),(87.755,138.665),(87.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,138.665),(87.925,138.835),(88.095,138.835),(88.095,138.665),(87.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,138.665),(88.265,138.835),(88.435,138.835),(88.435,138.665),(88.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,138.665),(88.605,138.835),(88.775,138.835),(88.775,138.665),(88.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,138.665),(88.945,138.835),(89.115,138.835),(89.115,138.665),(88.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,138.665),(89.285,138.835),(89.455,138.835),(89.455,138.665),(89.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,138.665),(89.625,138.835),(89.795,138.835),(89.795,138.665),(89.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.005),(0.205,139.175),(0.375,139.175),(0.375,139.005),(0.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.005),(0.545,139.175),(0.715,139.175),(0.715,139.005),(0.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.005),(0.885,139.175),(1.055,139.175),(1.055,139.005),(0.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.005),(1.225,139.175),(1.395,139.175),(1.395,139.005),(1.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.005),(1.565,139.175),(1.735,139.175),(1.735,139.005),(1.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.005),(1.905,139.175),(2.075,139.175),(2.075,139.005),(1.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.005),(2.245,139.175),(2.415,139.175),(2.415,139.005),(2.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.005),(2.585,139.175),(2.755,139.175),(2.755,139.005),(2.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.005),(2.925,139.175),(3.095,139.175),(3.095,139.005),(2.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.005),(3.265,139.175),(3.435,139.175),(3.435,139.005),(3.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.005),(3.605,139.175),(3.775,139.175),(3.775,139.005),(3.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.005),(3.945,139.175),(4.115,139.175),(4.115,139.005),(3.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.005),(4.285,139.175),(4.455,139.175),(4.455,139.005),(4.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.005),(4.625,139.175),(4.795,139.175),(4.795,139.005),(4.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.005),(4.965,139.175),(5.135,139.175),(5.135,139.005),(4.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.005),(5.305,139.175),(5.475,139.175),(5.475,139.005),(5.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.005),(5.645,139.175),(5.815,139.175),(5.815,139.005),(5.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.005),(5.985,139.175),(6.155,139.175),(6.155,139.005),(5.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.005),(6.325,139.175),(6.495,139.175),(6.495,139.005),(6.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.005),(6.665,139.175),(6.835,139.175),(6.835,139.005),(6.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.005),(7.005,139.175),(7.175,139.175),(7.175,139.005),(7.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.005),(7.345,139.175),(7.515,139.175),(7.515,139.005),(7.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.005),(7.685,139.175),(7.855,139.175),(7.855,139.005),(7.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.005),(8.025,139.175),(8.195,139.175),(8.195,139.005),(8.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.005),(8.365,139.175),(8.535,139.175),(8.535,139.005),(8.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.005),(8.705,139.175),(8.875,139.175),(8.875,139.005),(8.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.005),(9.045,139.175),(9.215,139.175),(9.215,139.005),(9.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.005),(9.385,139.175),(9.555,139.175),(9.555,139.005),(9.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.005),(9.725,139.175),(9.895,139.175),(9.895,139.005),(9.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.005),(10.065,139.175),(10.235,139.175),(10.235,139.005),(10.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.005),(10.405,139.175),(10.575,139.175),(10.575,139.005),(10.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.005),(10.745,139.175),(10.915,139.175),(10.915,139.005),(10.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.005),(11.085,139.175),(11.255,139.175),(11.255,139.005),(11.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.005),(11.425,139.175),(11.595,139.175),(11.595,139.005),(11.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.005),(11.765,139.175),(11.935,139.175),(11.935,139.005),(11.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.005),(12.105,139.175),(12.275,139.175),(12.275,139.005),(12.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.005),(12.445,139.175),(12.615,139.175),(12.615,139.005),(12.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.005),(12.785,139.175),(12.955,139.175),(12.955,139.005),(12.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.005),(13.125,139.175),(13.295,139.175),(13.295,139.005),(13.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.005),(13.465,139.175),(13.635,139.175),(13.635,139.005),(13.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.005),(13.805,139.175),(13.975,139.175),(13.975,139.005),(13.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.005),(14.145,139.175),(14.315,139.175),(14.315,139.005),(14.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.005),(14.485,139.175),(14.655,139.175),(14.655,139.005),(14.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.005),(14.825,139.175),(14.995,139.175),(14.995,139.005),(14.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.005),(15.165,139.175),(15.335,139.175),(15.335,139.005),(15.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.005),(15.505,139.175),(15.675,139.175),(15.675,139.005),(15.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.005),(15.845,139.175),(16.015,139.175),(16.015,139.005),(15.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.005),(16.185,139.175),(16.355,139.175),(16.355,139.005),(16.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.005),(16.525,139.175),(16.695,139.175),(16.695,139.005),(16.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.005),(16.865,139.175),(17.035,139.175),(17.035,139.005),(16.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.005),(17.205,139.175),(17.375,139.175),(17.375,139.005),(17.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.005),(17.545,139.175),(17.715,139.175),(17.715,139.005),(17.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.005),(17.885,139.175),(18.055,139.175),(18.055,139.005),(17.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.005),(18.225,139.175),(18.395,139.175),(18.395,139.005),(18.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.005),(18.565,139.175),(18.735,139.175),(18.735,139.005),(18.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.005),(18.905,139.175),(19.075,139.175),(19.075,139.005),(18.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.005),(19.245,139.175),(19.415,139.175),(19.415,139.005),(19.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.005),(19.585,139.175),(19.755,139.175),(19.755,139.005),(19.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.005),(19.925,139.175),(20.095,139.175),(20.095,139.005),(19.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.005),(20.265,139.175),(20.435,139.175),(20.435,139.005),(20.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.005),(20.605,139.175),(20.775,139.175),(20.775,139.005),(20.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.005),(20.945,139.175),(21.115,139.175),(21.115,139.005),(20.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.005),(21.285,139.175),(21.455,139.175),(21.455,139.005),(21.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.005),(21.625,139.175),(21.795,139.175),(21.795,139.005),(21.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.005),(21.965,139.175),(22.135,139.175),(22.135,139.005),(21.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.005),(22.305,139.175),(22.475,139.175),(22.475,139.005),(22.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.005),(22.645,139.175),(22.815,139.175),(22.815,139.005),(22.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.005),(22.985,139.175),(23.155,139.175),(23.155,139.005),(22.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.005),(23.325,139.175),(23.495,139.175),(23.495,139.005),(23.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.005),(23.665,139.175),(23.835,139.175),(23.835,139.005),(23.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.005),(24.005,139.175),(24.175,139.175),(24.175,139.005),(24.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.005),(24.345,139.175),(24.515,139.175),(24.515,139.005),(24.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.005),(24.685,139.175),(24.855,139.175),(24.855,139.005),(24.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.005),(25.025,139.175),(25.195,139.175),(25.195,139.005),(25.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.005),(25.365,139.175),(25.535,139.175),(25.535,139.005),(25.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.005),(25.705,139.175),(25.875,139.175),(25.875,139.005),(25.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.005),(26.045,139.175),(26.215,139.175),(26.215,139.005),(26.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.005),(26.385,139.175),(26.555,139.175),(26.555,139.005),(26.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.005),(26.725,139.175),(26.895,139.175),(26.895,139.005),(26.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.005),(27.065,139.175),(27.235,139.175),(27.235,139.005),(27.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.005),(27.405,139.175),(27.575,139.175),(27.575,139.005),(27.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.005),(27.745,139.175),(27.915,139.175),(27.915,139.005),(27.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.005),(28.085,139.175),(28.255,139.175),(28.255,139.005),(28.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.005),(28.425,139.175),(28.595,139.175),(28.595,139.005),(28.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.005),(28.765,139.175),(28.935,139.175),(28.935,139.005),(28.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.005),(29.105,139.175),(29.275,139.175),(29.275,139.005),(29.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.005),(29.445,139.175),(29.615,139.175),(29.615,139.005),(29.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.005),(29.785,139.175),(29.955,139.175),(29.955,139.005),(29.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.005),(30.125,139.175),(30.295,139.175),(30.295,139.005),(30.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.005),(30.465,139.175),(30.635,139.175),(30.635,139.005),(30.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.005),(30.805,139.175),(30.975,139.175),(30.975,139.005),(30.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.005),(31.145,139.175),(31.315,139.175),(31.315,139.005),(31.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.005),(31.485,139.175),(31.655,139.175),(31.655,139.005),(31.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.005),(31.825,139.175),(31.995,139.175),(31.995,139.005),(31.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.005),(32.165,139.175),(32.335,139.175),(32.335,139.005),(32.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.005),(32.505,139.175),(32.675,139.175),(32.675,139.005),(32.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.005),(32.845,139.175),(33.015,139.175),(33.015,139.005),(32.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.005),(33.185,139.175),(33.355,139.175),(33.355,139.005),(33.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.005),(33.525,139.175),(33.695,139.175),(33.695,139.005),(33.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.005),(33.865,139.175),(34.035,139.175),(34.035,139.005),(33.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.005),(34.205,139.175),(34.375,139.175),(34.375,139.005),(34.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.005),(34.545,139.175),(34.715,139.175),(34.715,139.005),(34.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.005),(34.885,139.175),(35.055,139.175),(35.055,139.005),(34.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.005),(35.225,139.175),(35.395,139.175),(35.395,139.005),(35.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.005),(35.565,139.175),(35.735,139.175),(35.735,139.005),(35.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.005),(35.905,139.175),(36.075,139.175),(36.075,139.005),(35.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.005),(36.245,139.175),(36.415,139.175),(36.415,139.005),(36.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.005),(36.585,139.175),(36.755,139.175),(36.755,139.005),(36.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.005),(36.925,139.175),(37.095,139.175),(37.095,139.005),(36.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.005),(37.265,139.175),(37.435,139.175),(37.435,139.005),(37.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.005),(37.605,139.175),(37.775,139.175),(37.775,139.005),(37.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.005),(37.945,139.175),(38.115,139.175),(38.115,139.005),(37.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.005),(38.285,139.175),(38.455,139.175),(38.455,139.005),(38.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.005),(38.625,139.175),(38.795,139.175),(38.795,139.005),(38.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.005),(38.965,139.175),(39.135,139.175),(39.135,139.005),(38.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.005),(39.305,139.175),(39.475,139.175),(39.475,139.005),(39.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.005),(39.645,139.175),(39.815,139.175),(39.815,139.005),(39.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.005),(39.985,139.175),(40.155,139.175),(40.155,139.005),(39.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.005),(40.325,139.175),(40.495,139.175),(40.495,139.005),(40.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.005),(40.665,139.175),(40.835,139.175),(40.835,139.005),(40.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.005),(41.005,139.175),(41.175,139.175),(41.175,139.005),(41.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.005),(41.345,139.175),(41.515,139.175),(41.515,139.005),(41.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.005),(41.685,139.175),(41.855,139.175),(41.855,139.005),(41.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.005),(42.025,139.175),(42.195,139.175),(42.195,139.005),(42.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.005),(42.365,139.175),(42.535,139.175),(42.535,139.005),(42.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.005),(42.705,139.175),(42.875,139.175),(42.875,139.005),(42.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.005),(43.045,139.175),(43.215,139.175),(43.215,139.005),(43.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.005),(43.385,139.175),(43.555,139.175),(43.555,139.005),(43.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.005),(43.725,139.175),(43.895,139.175),(43.895,139.005),(43.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.005),(44.065,139.175),(44.235,139.175),(44.235,139.005),(44.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.005),(44.405,139.175),(44.575,139.175),(44.575,139.005),(44.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.005),(44.745,139.175),(44.915,139.175),(44.915,139.005),(44.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.005),(45.085,139.175),(45.255,139.175),(45.255,139.005),(45.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.005),(45.425,139.175),(45.595,139.175),(45.595,139.005),(45.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.005),(45.765,139.175),(45.935,139.175),(45.935,139.005),(45.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.005),(46.105,139.175),(46.275,139.175),(46.275,139.005),(46.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.005),(46.445,139.175),(46.615,139.175),(46.615,139.005),(46.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.005),(46.785,139.175),(46.955,139.175),(46.955,139.005),(46.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.005),(47.125,139.175),(47.295,139.175),(47.295,139.005),(47.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.005),(47.465,139.175),(47.635,139.175),(47.635,139.005),(47.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.005),(47.805,139.175),(47.975,139.175),(47.975,139.005),(47.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.005),(48.145,139.175),(48.315,139.175),(48.315,139.005),(48.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.005),(48.485,139.175),(48.655,139.175),(48.655,139.005),(48.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.005),(48.825,139.175),(48.995,139.175),(48.995,139.005),(48.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.005),(49.165,139.175),(49.335,139.175),(49.335,139.005),(49.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.005),(49.505,139.175),(49.675,139.175),(49.675,139.005),(49.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.005),(49.845,139.175),(50.015,139.175),(50.015,139.005),(49.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.005),(50.185,139.175),(50.355,139.175),(50.355,139.005),(50.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.005),(50.525,139.175),(50.695,139.175),(50.695,139.005),(50.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.005),(50.865,139.175),(51.035,139.175),(51.035,139.005),(50.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.005),(51.205,139.175),(51.375,139.175),(51.375,139.005),(51.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.005),(51.545,139.175),(51.715,139.175),(51.715,139.005),(51.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.005),(51.885,139.175),(52.055,139.175),(52.055,139.005),(51.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.005),(52.225,139.175),(52.395,139.175),(52.395,139.005),(52.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.005),(52.565,139.175),(52.735,139.175),(52.735,139.005),(52.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.005),(52.905,139.175),(53.075,139.175),(53.075,139.005),(52.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.005),(53.245,139.175),(53.415,139.175),(53.415,139.005),(53.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.005),(53.585,139.175),(53.755,139.175),(53.755,139.005),(53.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.005),(53.925,139.175),(54.095,139.175),(54.095,139.005),(53.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.005),(54.265,139.175),(54.435,139.175),(54.435,139.005),(54.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.005),(54.605,139.175),(54.775,139.175),(54.775,139.005),(54.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.005),(54.945,139.175),(55.115,139.175),(55.115,139.005),(54.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.005),(55.285,139.175),(55.455,139.175),(55.455,139.005),(55.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.005),(55.625,139.175),(55.795,139.175),(55.795,139.005),(55.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.005),(55.965,139.175),(56.135,139.175),(56.135,139.005),(55.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.005),(56.305,139.175),(56.475,139.175),(56.475,139.005),(56.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.005),(56.645,139.175),(56.815,139.175),(56.815,139.005),(56.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.005),(56.985,139.175),(57.155,139.175),(57.155,139.005),(56.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.005),(57.325,139.175),(57.495,139.175),(57.495,139.005),(57.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.005),(57.665,139.175),(57.835,139.175),(57.835,139.005),(57.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.005),(58.005,139.175),(58.175,139.175),(58.175,139.005),(58.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.005),(58.345,139.175),(58.515,139.175),(58.515,139.005),(58.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.005),(58.685,139.175),(58.855,139.175),(58.855,139.005),(58.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.005),(59.025,139.175),(59.195,139.175),(59.195,139.005),(59.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.005),(59.365,139.175),(59.535,139.175),(59.535,139.005),(59.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.005),(59.705,139.175),(59.875,139.175),(59.875,139.005),(59.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.005),(60.045,139.175),(60.215,139.175),(60.215,139.005),(60.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.005),(60.385,139.175),(60.555,139.175),(60.555,139.005),(60.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.005),(60.725,139.175),(60.895,139.175),(60.895,139.005),(60.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.005),(61.065,139.175),(61.235,139.175),(61.235,139.005),(61.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.005),(61.405,139.175),(61.575,139.175),(61.575,139.005),(61.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.005),(61.745,139.175),(61.915,139.175),(61.915,139.005),(61.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.005),(62.085,139.175),(62.255,139.175),(62.255,139.005),(62.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.005),(62.425,139.175),(62.595,139.175),(62.595,139.005),(62.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.005),(62.765,139.175),(62.935,139.175),(62.935,139.005),(62.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.005),(63.105,139.175),(63.275,139.175),(63.275,139.005),(63.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.005),(63.445,139.175),(63.615,139.175),(63.615,139.005),(63.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.005),(63.785,139.175),(63.955,139.175),(63.955,139.005),(63.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.005),(64.125,139.175),(64.295,139.175),(64.295,139.005),(64.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.005),(64.465,139.175),(64.635,139.175),(64.635,139.005),(64.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.005),(64.805,139.175),(64.975,139.175),(64.975,139.005),(64.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.005),(65.145,139.175),(65.315,139.175),(65.315,139.005),(65.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.005),(65.485,139.175),(65.655,139.175),(65.655,139.005),(65.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.005),(65.825,139.175),(65.995,139.175),(65.995,139.005),(65.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.005),(66.165,139.175),(66.335,139.175),(66.335,139.005),(66.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.005),(66.505,139.175),(66.675,139.175),(66.675,139.005),(66.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.005),(66.845,139.175),(67.015,139.175),(67.015,139.005),(66.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.005),(67.185,139.175),(67.355,139.175),(67.355,139.005),(67.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.005),(67.525,139.175),(67.695,139.175),(67.695,139.005),(67.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.005),(67.865,139.175),(68.035,139.175),(68.035,139.005),(67.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.005),(68.205,139.175),(68.375,139.175),(68.375,139.005),(68.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.005),(68.545,139.175),(68.715,139.175),(68.715,139.005),(68.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.005),(68.885,139.175),(69.055,139.175),(69.055,139.005),(68.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.005),(69.225,139.175),(69.395,139.175),(69.395,139.005),(69.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.005),(69.565,139.175),(69.735,139.175),(69.735,139.005),(69.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.005),(69.905,139.175),(70.075,139.175),(70.075,139.005),(69.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.005),(70.245,139.175),(70.415,139.175),(70.415,139.005),(70.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.005),(70.585,139.175),(70.755,139.175),(70.755,139.005),(70.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.005),(70.925,139.175),(71.095,139.175),(71.095,139.005),(70.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.005),(71.265,139.175),(71.435,139.175),(71.435,139.005),(71.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.005),(71.605,139.175),(71.775,139.175),(71.775,139.005),(71.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.005),(71.945,139.175),(72.115,139.175),(72.115,139.005),(71.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.005),(72.285,139.175),(72.455,139.175),(72.455,139.005),(72.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.005),(72.625,139.175),(72.795,139.175),(72.795,139.005),(72.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.005),(72.965,139.175),(73.135,139.175),(73.135,139.005),(72.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.005),(73.305,139.175),(73.475,139.175),(73.475,139.005),(73.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.005),(73.645,139.175),(73.815,139.175),(73.815,139.005),(73.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.005),(73.985,139.175),(74.155,139.175),(74.155,139.005),(73.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.005),(74.325,139.175),(74.495,139.175),(74.495,139.005),(74.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.005),(74.665,139.175),(74.835,139.175),(74.835,139.005),(74.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.005),(75.005,139.175),(75.175,139.175),(75.175,139.005),(75.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.005),(75.345,139.175),(75.515,139.175),(75.515,139.005),(75.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.005),(75.685,139.175),(75.855,139.175),(75.855,139.005),(75.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.005),(76.025,139.175),(76.195,139.175),(76.195,139.005),(76.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.005),(76.365,139.175),(76.535,139.175),(76.535,139.005),(76.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.005),(76.705,139.175),(76.875,139.175),(76.875,139.005),(76.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.005),(77.045,139.175),(77.215,139.175),(77.215,139.005),(77.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.005),(77.385,139.175),(77.555,139.175),(77.555,139.005),(77.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.005),(77.725,139.175),(77.895,139.175),(77.895,139.005),(77.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.005),(78.065,139.175),(78.235,139.175),(78.235,139.005),(78.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.005),(78.405,139.175),(78.575,139.175),(78.575,139.005),(78.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.005),(78.745,139.175),(78.915,139.175),(78.915,139.005),(78.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.005),(79.085,139.175),(79.255,139.175),(79.255,139.005),(79.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.005),(79.425,139.175),(79.595,139.175),(79.595,139.005),(79.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.005),(79.765,139.175),(79.935,139.175),(79.935,139.005),(79.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.005),(80.105,139.175),(80.275,139.175),(80.275,139.005),(80.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.005),(80.445,139.175),(80.615,139.175),(80.615,139.005),(80.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.005),(80.785,139.175),(80.955,139.175),(80.955,139.005),(80.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.005),(81.125,139.175),(81.295,139.175),(81.295,139.005),(81.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.005),(81.465,139.175),(81.635,139.175),(81.635,139.005),(81.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.005),(81.805,139.175),(81.975,139.175),(81.975,139.005),(81.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.005),(82.145,139.175),(82.315,139.175),(82.315,139.005),(82.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.005),(82.485,139.175),(82.655,139.175),(82.655,139.005),(82.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.005),(82.825,139.175),(82.995,139.175),(82.995,139.005),(82.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.005),(83.165,139.175),(83.335,139.175),(83.335,139.005),(83.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.005),(83.505,139.175),(83.675,139.175),(83.675,139.005),(83.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.005),(83.845,139.175),(84.015,139.175),(84.015,139.005),(83.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.005),(84.185,139.175),(84.355,139.175),(84.355,139.005),(84.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.005),(84.525,139.175),(84.695,139.175),(84.695,139.005),(84.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.005),(84.865,139.175),(85.035,139.175),(85.035,139.005),(84.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.005),(85.205,139.175),(85.375,139.175),(85.375,139.005),(85.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.005),(85.545,139.175),(85.715,139.175),(85.715,139.005),(85.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.005),(85.885,139.175),(86.055,139.175),(86.055,139.005),(85.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.005),(86.225,139.175),(86.395,139.175),(86.395,139.005),(86.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.005),(86.565,139.175),(86.735,139.175),(86.735,139.005),(86.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.005),(86.905,139.175),(87.075,139.175),(87.075,139.005),(86.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.005),(87.245,139.175),(87.415,139.175),(87.415,139.005),(87.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.005),(87.585,139.175),(87.755,139.175),(87.755,139.005),(87.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.005),(87.925,139.175),(88.095,139.175),(88.095,139.005),(87.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.005),(88.265,139.175),(88.435,139.175),(88.435,139.005),(88.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.005),(88.605,139.175),(88.775,139.175),(88.775,139.005),(88.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.005),(88.945,139.175),(89.115,139.175),(89.115,139.005),(88.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.005),(89.285,139.175),(89.455,139.175),(89.455,139.005),(89.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.005),(89.625,139.175),(89.795,139.175),(89.795,139.005),(89.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.345),(0.205,139.515),(0.375,139.515),(0.375,139.345),(0.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.345),(0.545,139.515),(0.715,139.515),(0.715,139.345),(0.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.345),(0.885,139.515),(1.055,139.515),(1.055,139.345),(0.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.345),(1.225,139.515),(1.395,139.515),(1.395,139.345),(1.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.345),(1.565,139.515),(1.735,139.515),(1.735,139.345),(1.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.345),(1.905,139.515),(2.075,139.515),(2.075,139.345),(1.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.345),(2.245,139.515),(2.415,139.515),(2.415,139.345),(2.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.345),(2.585,139.515),(2.755,139.515),(2.755,139.345),(2.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.345),(2.925,139.515),(3.095,139.515),(3.095,139.345),(2.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.345),(3.265,139.515),(3.435,139.515),(3.435,139.345),(3.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.345),(3.605,139.515),(3.775,139.515),(3.775,139.345),(3.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.345),(3.945,139.515),(4.115,139.515),(4.115,139.345),(3.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.345),(4.285,139.515),(4.455,139.515),(4.455,139.345),(4.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.345),(4.625,139.515),(4.795,139.515),(4.795,139.345),(4.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.345),(4.965,139.515),(5.135,139.515),(5.135,139.345),(4.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.345),(5.305,139.515),(5.475,139.515),(5.475,139.345),(5.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.345),(5.645,139.515),(5.815,139.515),(5.815,139.345),(5.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.345),(5.985,139.515),(6.155,139.515),(6.155,139.345),(5.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.345),(6.325,139.515),(6.495,139.515),(6.495,139.345),(6.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.345),(6.665,139.515),(6.835,139.515),(6.835,139.345),(6.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.345),(7.005,139.515),(7.175,139.515),(7.175,139.345),(7.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.345),(7.345,139.515),(7.515,139.515),(7.515,139.345),(7.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.345),(7.685,139.515),(7.855,139.515),(7.855,139.345),(7.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.345),(8.025,139.515),(8.195,139.515),(8.195,139.345),(8.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.345),(8.365,139.515),(8.535,139.515),(8.535,139.345),(8.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.345),(8.705,139.515),(8.875,139.515),(8.875,139.345),(8.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.345),(9.045,139.515),(9.215,139.515),(9.215,139.345),(9.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.345),(9.385,139.515),(9.555,139.515),(9.555,139.345),(9.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.345),(9.725,139.515),(9.895,139.515),(9.895,139.345),(9.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.345),(10.065,139.515),(10.235,139.515),(10.235,139.345),(10.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.345),(10.405,139.515),(10.575,139.515),(10.575,139.345),(10.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.345),(10.745,139.515),(10.915,139.515),(10.915,139.345),(10.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.345),(11.085,139.515),(11.255,139.515),(11.255,139.345),(11.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.345),(11.425,139.515),(11.595,139.515),(11.595,139.345),(11.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.345),(11.765,139.515),(11.935,139.515),(11.935,139.345),(11.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.345),(12.105,139.515),(12.275,139.515),(12.275,139.345),(12.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.345),(12.445,139.515),(12.615,139.515),(12.615,139.345),(12.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.345),(12.785,139.515),(12.955,139.515),(12.955,139.345),(12.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.345),(13.125,139.515),(13.295,139.515),(13.295,139.345),(13.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.345),(13.465,139.515),(13.635,139.515),(13.635,139.345),(13.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.345),(13.805,139.515),(13.975,139.515),(13.975,139.345),(13.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.345),(14.145,139.515),(14.315,139.515),(14.315,139.345),(14.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.345),(14.485,139.515),(14.655,139.515),(14.655,139.345),(14.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.345),(14.825,139.515),(14.995,139.515),(14.995,139.345),(14.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.345),(15.165,139.515),(15.335,139.515),(15.335,139.345),(15.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.345),(15.505,139.515),(15.675,139.515),(15.675,139.345),(15.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.345),(15.845,139.515),(16.015,139.515),(16.015,139.345),(15.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.345),(16.185,139.515),(16.355,139.515),(16.355,139.345),(16.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.345),(16.525,139.515),(16.695,139.515),(16.695,139.345),(16.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.345),(16.865,139.515),(17.035,139.515),(17.035,139.345),(16.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.345),(17.205,139.515),(17.375,139.515),(17.375,139.345),(17.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.345),(17.545,139.515),(17.715,139.515),(17.715,139.345),(17.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.345),(17.885,139.515),(18.055,139.515),(18.055,139.345),(17.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.345),(18.225,139.515),(18.395,139.515),(18.395,139.345),(18.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.345),(18.565,139.515),(18.735,139.515),(18.735,139.345),(18.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.345),(18.905,139.515),(19.075,139.515),(19.075,139.345),(18.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.345),(19.245,139.515),(19.415,139.515),(19.415,139.345),(19.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.345),(19.585,139.515),(19.755,139.515),(19.755,139.345),(19.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.345),(19.925,139.515),(20.095,139.515),(20.095,139.345),(19.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.345),(20.265,139.515),(20.435,139.515),(20.435,139.345),(20.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.345),(20.605,139.515),(20.775,139.515),(20.775,139.345),(20.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.345),(20.945,139.515),(21.115,139.515),(21.115,139.345),(20.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.345),(21.285,139.515),(21.455,139.515),(21.455,139.345),(21.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.345),(21.625,139.515),(21.795,139.515),(21.795,139.345),(21.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.345),(21.965,139.515),(22.135,139.515),(22.135,139.345),(21.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.345),(22.305,139.515),(22.475,139.515),(22.475,139.345),(22.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.345),(22.645,139.515),(22.815,139.515),(22.815,139.345),(22.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.345),(22.985,139.515),(23.155,139.515),(23.155,139.345),(22.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.345),(23.325,139.515),(23.495,139.515),(23.495,139.345),(23.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.345),(23.665,139.515),(23.835,139.515),(23.835,139.345),(23.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.345),(24.005,139.515),(24.175,139.515),(24.175,139.345),(24.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.345),(24.345,139.515),(24.515,139.515),(24.515,139.345),(24.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.345),(24.685,139.515),(24.855,139.515),(24.855,139.345),(24.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.345),(25.025,139.515),(25.195,139.515),(25.195,139.345),(25.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.345),(25.365,139.515),(25.535,139.515),(25.535,139.345),(25.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.345),(25.705,139.515),(25.875,139.515),(25.875,139.345),(25.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.345),(26.045,139.515),(26.215,139.515),(26.215,139.345),(26.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.345),(26.385,139.515),(26.555,139.515),(26.555,139.345),(26.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.345),(26.725,139.515),(26.895,139.515),(26.895,139.345),(26.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.345),(27.065,139.515),(27.235,139.515),(27.235,139.345),(27.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.345),(27.405,139.515),(27.575,139.515),(27.575,139.345),(27.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.345),(27.745,139.515),(27.915,139.515),(27.915,139.345),(27.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.345),(28.085,139.515),(28.255,139.515),(28.255,139.345),(28.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.345),(28.425,139.515),(28.595,139.515),(28.595,139.345),(28.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.345),(28.765,139.515),(28.935,139.515),(28.935,139.345),(28.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.345),(29.105,139.515),(29.275,139.515),(29.275,139.345),(29.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.345),(29.445,139.515),(29.615,139.515),(29.615,139.345),(29.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.345),(29.785,139.515),(29.955,139.515),(29.955,139.345),(29.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.345),(30.125,139.515),(30.295,139.515),(30.295,139.345),(30.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.345),(30.465,139.515),(30.635,139.515),(30.635,139.345),(30.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.345),(30.805,139.515),(30.975,139.515),(30.975,139.345),(30.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.345),(31.145,139.515),(31.315,139.515),(31.315,139.345),(31.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.345),(31.485,139.515),(31.655,139.515),(31.655,139.345),(31.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.345),(31.825,139.515),(31.995,139.515),(31.995,139.345),(31.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.345),(32.165,139.515),(32.335,139.515),(32.335,139.345),(32.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.345),(32.505,139.515),(32.675,139.515),(32.675,139.345),(32.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.345),(32.845,139.515),(33.015,139.515),(33.015,139.345),(32.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.345),(33.185,139.515),(33.355,139.515),(33.355,139.345),(33.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.345),(33.525,139.515),(33.695,139.515),(33.695,139.345),(33.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.345),(33.865,139.515),(34.035,139.515),(34.035,139.345),(33.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.345),(34.205,139.515),(34.375,139.515),(34.375,139.345),(34.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.345),(34.545,139.515),(34.715,139.515),(34.715,139.345),(34.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.345),(34.885,139.515),(35.055,139.515),(35.055,139.345),(34.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.345),(35.225,139.515),(35.395,139.515),(35.395,139.345),(35.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.345),(35.565,139.515),(35.735,139.515),(35.735,139.345),(35.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.345),(35.905,139.515),(36.075,139.515),(36.075,139.345),(35.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.345),(36.245,139.515),(36.415,139.515),(36.415,139.345),(36.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.345),(36.585,139.515),(36.755,139.515),(36.755,139.345),(36.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.345),(36.925,139.515),(37.095,139.515),(37.095,139.345),(36.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.345),(37.265,139.515),(37.435,139.515),(37.435,139.345),(37.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.345),(37.605,139.515),(37.775,139.515),(37.775,139.345),(37.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.345),(37.945,139.515),(38.115,139.515),(38.115,139.345),(37.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.345),(38.285,139.515),(38.455,139.515),(38.455,139.345),(38.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.345),(38.625,139.515),(38.795,139.515),(38.795,139.345),(38.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.345),(38.965,139.515),(39.135,139.515),(39.135,139.345),(38.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.345),(39.305,139.515),(39.475,139.515),(39.475,139.345),(39.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.345),(39.645,139.515),(39.815,139.515),(39.815,139.345),(39.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.345),(39.985,139.515),(40.155,139.515),(40.155,139.345),(39.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.345),(40.325,139.515),(40.495,139.515),(40.495,139.345),(40.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.345),(40.665,139.515),(40.835,139.515),(40.835,139.345),(40.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.345),(41.005,139.515),(41.175,139.515),(41.175,139.345),(41.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.345),(41.345,139.515),(41.515,139.515),(41.515,139.345),(41.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.345),(41.685,139.515),(41.855,139.515),(41.855,139.345),(41.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.345),(42.025,139.515),(42.195,139.515),(42.195,139.345),(42.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.345),(42.365,139.515),(42.535,139.515),(42.535,139.345),(42.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.345),(42.705,139.515),(42.875,139.515),(42.875,139.345),(42.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.345),(43.045,139.515),(43.215,139.515),(43.215,139.345),(43.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.345),(43.385,139.515),(43.555,139.515),(43.555,139.345),(43.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.345),(43.725,139.515),(43.895,139.515),(43.895,139.345),(43.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.345),(44.065,139.515),(44.235,139.515),(44.235,139.345),(44.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.345),(44.405,139.515),(44.575,139.515),(44.575,139.345),(44.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.345),(44.745,139.515),(44.915,139.515),(44.915,139.345),(44.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.345),(45.085,139.515),(45.255,139.515),(45.255,139.345),(45.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.345),(45.425,139.515),(45.595,139.515),(45.595,139.345),(45.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.345),(45.765,139.515),(45.935,139.515),(45.935,139.345),(45.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.345),(46.105,139.515),(46.275,139.515),(46.275,139.345),(46.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.345),(46.445,139.515),(46.615,139.515),(46.615,139.345),(46.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.345),(46.785,139.515),(46.955,139.515),(46.955,139.345),(46.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.345),(47.125,139.515),(47.295,139.515),(47.295,139.345),(47.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.345),(47.465,139.515),(47.635,139.515),(47.635,139.345),(47.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.345),(47.805,139.515),(47.975,139.515),(47.975,139.345),(47.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.345),(48.145,139.515),(48.315,139.515),(48.315,139.345),(48.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.345),(48.485,139.515),(48.655,139.515),(48.655,139.345),(48.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.345),(48.825,139.515),(48.995,139.515),(48.995,139.345),(48.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.345),(49.165,139.515),(49.335,139.515),(49.335,139.345),(49.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.345),(49.505,139.515),(49.675,139.515),(49.675,139.345),(49.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.345),(49.845,139.515),(50.015,139.515),(50.015,139.345),(49.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.345),(50.185,139.515),(50.355,139.515),(50.355,139.345),(50.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.345),(50.525,139.515),(50.695,139.515),(50.695,139.345),(50.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.345),(50.865,139.515),(51.035,139.515),(51.035,139.345),(50.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.345),(51.205,139.515),(51.375,139.515),(51.375,139.345),(51.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.345),(51.545,139.515),(51.715,139.515),(51.715,139.345),(51.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.345),(51.885,139.515),(52.055,139.515),(52.055,139.345),(51.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.345),(52.225,139.515),(52.395,139.515),(52.395,139.345),(52.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.345),(52.565,139.515),(52.735,139.515),(52.735,139.345),(52.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.345),(52.905,139.515),(53.075,139.515),(53.075,139.345),(52.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.345),(53.245,139.515),(53.415,139.515),(53.415,139.345),(53.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.345),(53.585,139.515),(53.755,139.515),(53.755,139.345),(53.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.345),(53.925,139.515),(54.095,139.515),(54.095,139.345),(53.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.345),(54.265,139.515),(54.435,139.515),(54.435,139.345),(54.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.345),(54.605,139.515),(54.775,139.515),(54.775,139.345),(54.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.345),(54.945,139.515),(55.115,139.515),(55.115,139.345),(54.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.345),(55.285,139.515),(55.455,139.515),(55.455,139.345),(55.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.345),(55.625,139.515),(55.795,139.515),(55.795,139.345),(55.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.345),(55.965,139.515),(56.135,139.515),(56.135,139.345),(55.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.345),(56.305,139.515),(56.475,139.515),(56.475,139.345),(56.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.345),(56.645,139.515),(56.815,139.515),(56.815,139.345),(56.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.345),(56.985,139.515),(57.155,139.515),(57.155,139.345),(56.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.345),(57.325,139.515),(57.495,139.515),(57.495,139.345),(57.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.345),(57.665,139.515),(57.835,139.515),(57.835,139.345),(57.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.345),(58.005,139.515),(58.175,139.515),(58.175,139.345),(58.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.345),(58.345,139.515),(58.515,139.515),(58.515,139.345),(58.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.345),(58.685,139.515),(58.855,139.515),(58.855,139.345),(58.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.345),(59.025,139.515),(59.195,139.515),(59.195,139.345),(59.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.345),(59.365,139.515),(59.535,139.515),(59.535,139.345),(59.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.345),(59.705,139.515),(59.875,139.515),(59.875,139.345),(59.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.345),(60.045,139.515),(60.215,139.515),(60.215,139.345),(60.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.345),(60.385,139.515),(60.555,139.515),(60.555,139.345),(60.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.345),(60.725,139.515),(60.895,139.515),(60.895,139.345),(60.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.345),(61.065,139.515),(61.235,139.515),(61.235,139.345),(61.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.345),(61.405,139.515),(61.575,139.515),(61.575,139.345),(61.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.345),(61.745,139.515),(61.915,139.515),(61.915,139.345),(61.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.345),(62.085,139.515),(62.255,139.515),(62.255,139.345),(62.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.345),(62.425,139.515),(62.595,139.515),(62.595,139.345),(62.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.345),(62.765,139.515),(62.935,139.515),(62.935,139.345),(62.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.345),(63.105,139.515),(63.275,139.515),(63.275,139.345),(63.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.345),(63.445,139.515),(63.615,139.515),(63.615,139.345),(63.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.345),(63.785,139.515),(63.955,139.515),(63.955,139.345),(63.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.345),(64.125,139.515),(64.295,139.515),(64.295,139.345),(64.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.345),(64.465,139.515),(64.635,139.515),(64.635,139.345),(64.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.345),(64.805,139.515),(64.975,139.515),(64.975,139.345),(64.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.345),(65.145,139.515),(65.315,139.515),(65.315,139.345),(65.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.345),(65.485,139.515),(65.655,139.515),(65.655,139.345),(65.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.345),(65.825,139.515),(65.995,139.515),(65.995,139.345),(65.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.345),(66.165,139.515),(66.335,139.515),(66.335,139.345),(66.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.345),(66.505,139.515),(66.675,139.515),(66.675,139.345),(66.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.345),(66.845,139.515),(67.015,139.515),(67.015,139.345),(66.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.345),(67.185,139.515),(67.355,139.515),(67.355,139.345),(67.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.345),(67.525,139.515),(67.695,139.515),(67.695,139.345),(67.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.345),(67.865,139.515),(68.035,139.515),(68.035,139.345),(67.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.345),(68.205,139.515),(68.375,139.515),(68.375,139.345),(68.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.345),(68.545,139.515),(68.715,139.515),(68.715,139.345),(68.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.345),(68.885,139.515),(69.055,139.515),(69.055,139.345),(68.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.345),(69.225,139.515),(69.395,139.515),(69.395,139.345),(69.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.345),(69.565,139.515),(69.735,139.515),(69.735,139.345),(69.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.345),(69.905,139.515),(70.075,139.515),(70.075,139.345),(69.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.345),(70.245,139.515),(70.415,139.515),(70.415,139.345),(70.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.345),(70.585,139.515),(70.755,139.515),(70.755,139.345),(70.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.345),(70.925,139.515),(71.095,139.515),(71.095,139.345),(70.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.345),(71.265,139.515),(71.435,139.515),(71.435,139.345),(71.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.345),(71.605,139.515),(71.775,139.515),(71.775,139.345),(71.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.345),(71.945,139.515),(72.115,139.515),(72.115,139.345),(71.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.345),(72.285,139.515),(72.455,139.515),(72.455,139.345),(72.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.345),(72.625,139.515),(72.795,139.515),(72.795,139.345),(72.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.345),(72.965,139.515),(73.135,139.515),(73.135,139.345),(72.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.345),(73.305,139.515),(73.475,139.515),(73.475,139.345),(73.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.345),(73.645,139.515),(73.815,139.515),(73.815,139.345),(73.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.345),(73.985,139.515),(74.155,139.515),(74.155,139.345),(73.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.345),(74.325,139.515),(74.495,139.515),(74.495,139.345),(74.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.345),(74.665,139.515),(74.835,139.515),(74.835,139.345),(74.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.345),(75.005,139.515),(75.175,139.515),(75.175,139.345),(75.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.345),(75.345,139.515),(75.515,139.515),(75.515,139.345),(75.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.345),(75.685,139.515),(75.855,139.515),(75.855,139.345),(75.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.345),(76.025,139.515),(76.195,139.515),(76.195,139.345),(76.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.345),(76.365,139.515),(76.535,139.515),(76.535,139.345),(76.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.345),(76.705,139.515),(76.875,139.515),(76.875,139.345),(76.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.345),(77.045,139.515),(77.215,139.515),(77.215,139.345),(77.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.345),(77.385,139.515),(77.555,139.515),(77.555,139.345),(77.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.345),(77.725,139.515),(77.895,139.515),(77.895,139.345),(77.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.345),(78.065,139.515),(78.235,139.515),(78.235,139.345),(78.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.345),(78.405,139.515),(78.575,139.515),(78.575,139.345),(78.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.345),(78.745,139.515),(78.915,139.515),(78.915,139.345),(78.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.345),(79.085,139.515),(79.255,139.515),(79.255,139.345),(79.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.345),(79.425,139.515),(79.595,139.515),(79.595,139.345),(79.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.345),(79.765,139.515),(79.935,139.515),(79.935,139.345),(79.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.345),(80.105,139.515),(80.275,139.515),(80.275,139.345),(80.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.345),(80.445,139.515),(80.615,139.515),(80.615,139.345),(80.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.345),(80.785,139.515),(80.955,139.515),(80.955,139.345),(80.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.345),(81.125,139.515),(81.295,139.515),(81.295,139.345),(81.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.345),(81.465,139.515),(81.635,139.515),(81.635,139.345),(81.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.345),(81.805,139.515),(81.975,139.515),(81.975,139.345),(81.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.345),(82.145,139.515),(82.315,139.515),(82.315,139.345),(82.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.345),(82.485,139.515),(82.655,139.515),(82.655,139.345),(82.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.345),(82.825,139.515),(82.995,139.515),(82.995,139.345),(82.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.345),(83.165,139.515),(83.335,139.515),(83.335,139.345),(83.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.345),(83.505,139.515),(83.675,139.515),(83.675,139.345),(83.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.345),(83.845,139.515),(84.015,139.515),(84.015,139.345),(83.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.345),(84.185,139.515),(84.355,139.515),(84.355,139.345),(84.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.345),(84.525,139.515),(84.695,139.515),(84.695,139.345),(84.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.345),(84.865,139.515),(85.035,139.515),(85.035,139.345),(84.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.345),(85.205,139.515),(85.375,139.515),(85.375,139.345),(85.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.345),(85.545,139.515),(85.715,139.515),(85.715,139.345),(85.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.345),(85.885,139.515),(86.055,139.515),(86.055,139.345),(85.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.345),(86.225,139.515),(86.395,139.515),(86.395,139.345),(86.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.345),(86.565,139.515),(86.735,139.515),(86.735,139.345),(86.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.345),(86.905,139.515),(87.075,139.515),(87.075,139.345),(86.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.345),(87.245,139.515),(87.415,139.515),(87.415,139.345),(87.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.345),(87.585,139.515),(87.755,139.515),(87.755,139.345),(87.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.345),(87.925,139.515),(88.095,139.515),(88.095,139.345),(87.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.345),(88.265,139.515),(88.435,139.515),(88.435,139.345),(88.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.345),(88.605,139.515),(88.775,139.515),(88.775,139.345),(88.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.345),(88.945,139.515),(89.115,139.515),(89.115,139.345),(88.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.345),(89.285,139.515),(89.455,139.515),(89.455,139.345),(89.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.345),(89.625,139.515),(89.795,139.515),(89.795,139.345),(89.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.685),(0.205,139.855),(0.375,139.855),(0.375,139.685),(0.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.685),(0.545,139.855),(0.715,139.855),(0.715,139.685),(0.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.685),(0.885,139.855),(1.055,139.855),(1.055,139.685),(0.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.685),(1.225,139.855),(1.395,139.855),(1.395,139.685),(1.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.685),(1.565,139.855),(1.735,139.855),(1.735,139.685),(1.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.685),(1.905,139.855),(2.075,139.855),(2.075,139.685),(1.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.685),(2.245,139.855),(2.415,139.855),(2.415,139.685),(2.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.685),(2.585,139.855),(2.755,139.855),(2.755,139.685),(2.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.685),(2.925,139.855),(3.095,139.855),(3.095,139.685),(2.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.685),(3.265,139.855),(3.435,139.855),(3.435,139.685),(3.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.685),(3.605,139.855),(3.775,139.855),(3.775,139.685),(3.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.685),(3.945,139.855),(4.115,139.855),(4.115,139.685),(3.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.685),(4.285,139.855),(4.455,139.855),(4.455,139.685),(4.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.685),(4.625,139.855),(4.795,139.855),(4.795,139.685),(4.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.685),(4.965,139.855),(5.135,139.855),(5.135,139.685),(4.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.685),(5.305,139.855),(5.475,139.855),(5.475,139.685),(5.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.685),(5.645,139.855),(5.815,139.855),(5.815,139.685),(5.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.685),(5.985,139.855),(6.155,139.855),(6.155,139.685),(5.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.685),(6.325,139.855),(6.495,139.855),(6.495,139.685),(6.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.685),(6.665,139.855),(6.835,139.855),(6.835,139.685),(6.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.685),(7.005,139.855),(7.175,139.855),(7.175,139.685),(7.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.685),(7.345,139.855),(7.515,139.855),(7.515,139.685),(7.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.685),(7.685,139.855),(7.855,139.855),(7.855,139.685),(7.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.685),(8.025,139.855),(8.195,139.855),(8.195,139.685),(8.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.685),(8.365,139.855),(8.535,139.855),(8.535,139.685),(8.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.685),(8.705,139.855),(8.875,139.855),(8.875,139.685),(8.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.685),(9.045,139.855),(9.215,139.855),(9.215,139.685),(9.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.685),(9.385,139.855),(9.555,139.855),(9.555,139.685),(9.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.685),(9.725,139.855),(9.895,139.855),(9.895,139.685),(9.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.685),(10.065,139.855),(10.235,139.855),(10.235,139.685),(10.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.685),(10.405,139.855),(10.575,139.855),(10.575,139.685),(10.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.685),(10.745,139.855),(10.915,139.855),(10.915,139.685),(10.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.685),(11.085,139.855),(11.255,139.855),(11.255,139.685),(11.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.685),(11.425,139.855),(11.595,139.855),(11.595,139.685),(11.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.685),(11.765,139.855),(11.935,139.855),(11.935,139.685),(11.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.685),(12.105,139.855),(12.275,139.855),(12.275,139.685),(12.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.685),(12.445,139.855),(12.615,139.855),(12.615,139.685),(12.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.685),(12.785,139.855),(12.955,139.855),(12.955,139.685),(12.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.685),(13.125,139.855),(13.295,139.855),(13.295,139.685),(13.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.685),(13.465,139.855),(13.635,139.855),(13.635,139.685),(13.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.685),(13.805,139.855),(13.975,139.855),(13.975,139.685),(13.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.685),(14.145,139.855),(14.315,139.855),(14.315,139.685),(14.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.685),(14.485,139.855),(14.655,139.855),(14.655,139.685),(14.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.685),(14.825,139.855),(14.995,139.855),(14.995,139.685),(14.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.685),(15.165,139.855),(15.335,139.855),(15.335,139.685),(15.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.685),(15.505,139.855),(15.675,139.855),(15.675,139.685),(15.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.685),(15.845,139.855),(16.015,139.855),(16.015,139.685),(15.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.685),(16.185,139.855),(16.355,139.855),(16.355,139.685),(16.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.685),(16.525,139.855),(16.695,139.855),(16.695,139.685),(16.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.685),(16.865,139.855),(17.035,139.855),(17.035,139.685),(16.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.685),(17.205,139.855),(17.375,139.855),(17.375,139.685),(17.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.685),(17.545,139.855),(17.715,139.855),(17.715,139.685),(17.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.685),(17.885,139.855),(18.055,139.855),(18.055,139.685),(17.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.685),(18.225,139.855),(18.395,139.855),(18.395,139.685),(18.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.685),(18.565,139.855),(18.735,139.855),(18.735,139.685),(18.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.685),(18.905,139.855),(19.075,139.855),(19.075,139.685),(18.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.685),(19.245,139.855),(19.415,139.855),(19.415,139.685),(19.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.685),(19.585,139.855),(19.755,139.855),(19.755,139.685),(19.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.685),(19.925,139.855),(20.095,139.855),(20.095,139.685),(19.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.685),(20.265,139.855),(20.435,139.855),(20.435,139.685),(20.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.685),(20.605,139.855),(20.775,139.855),(20.775,139.685),(20.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.685),(20.945,139.855),(21.115,139.855),(21.115,139.685),(20.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.685),(21.285,139.855),(21.455,139.855),(21.455,139.685),(21.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.685),(21.625,139.855),(21.795,139.855),(21.795,139.685),(21.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.685),(21.965,139.855),(22.135,139.855),(22.135,139.685),(21.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.685),(22.305,139.855),(22.475,139.855),(22.475,139.685),(22.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.685),(22.645,139.855),(22.815,139.855),(22.815,139.685),(22.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.685),(22.985,139.855),(23.155,139.855),(23.155,139.685),(22.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.685),(23.325,139.855),(23.495,139.855),(23.495,139.685),(23.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.685),(23.665,139.855),(23.835,139.855),(23.835,139.685),(23.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.685),(24.005,139.855),(24.175,139.855),(24.175,139.685),(24.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.685),(24.345,139.855),(24.515,139.855),(24.515,139.685),(24.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.685),(24.685,139.855),(24.855,139.855),(24.855,139.685),(24.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.685),(25.025,139.855),(25.195,139.855),(25.195,139.685),(25.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.685),(25.365,139.855),(25.535,139.855),(25.535,139.685),(25.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.685),(25.705,139.855),(25.875,139.855),(25.875,139.685),(25.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.685),(26.045,139.855),(26.215,139.855),(26.215,139.685),(26.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.685),(26.385,139.855),(26.555,139.855),(26.555,139.685),(26.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.685),(26.725,139.855),(26.895,139.855),(26.895,139.685),(26.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.685),(27.065,139.855),(27.235,139.855),(27.235,139.685),(27.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.685),(27.405,139.855),(27.575,139.855),(27.575,139.685),(27.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.685),(27.745,139.855),(27.915,139.855),(27.915,139.685),(27.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.685),(28.085,139.855),(28.255,139.855),(28.255,139.685),(28.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.685),(28.425,139.855),(28.595,139.855),(28.595,139.685),(28.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.685),(28.765,139.855),(28.935,139.855),(28.935,139.685),(28.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.685),(29.105,139.855),(29.275,139.855),(29.275,139.685),(29.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.685),(29.445,139.855),(29.615,139.855),(29.615,139.685),(29.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.685),(29.785,139.855),(29.955,139.855),(29.955,139.685),(29.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.685),(30.125,139.855),(30.295,139.855),(30.295,139.685),(30.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.685),(30.465,139.855),(30.635,139.855),(30.635,139.685),(30.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.685),(30.805,139.855),(30.975,139.855),(30.975,139.685),(30.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.685),(31.145,139.855),(31.315,139.855),(31.315,139.685),(31.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.685),(31.485,139.855),(31.655,139.855),(31.655,139.685),(31.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.685),(31.825,139.855),(31.995,139.855),(31.995,139.685),(31.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.685),(32.165,139.855),(32.335,139.855),(32.335,139.685),(32.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.685),(32.505,139.855),(32.675,139.855),(32.675,139.685),(32.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.685),(32.845,139.855),(33.015,139.855),(33.015,139.685),(32.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.685),(33.185,139.855),(33.355,139.855),(33.355,139.685),(33.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.685),(33.525,139.855),(33.695,139.855),(33.695,139.685),(33.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.685),(33.865,139.855),(34.035,139.855),(34.035,139.685),(33.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.685),(34.205,139.855),(34.375,139.855),(34.375,139.685),(34.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.685),(34.545,139.855),(34.715,139.855),(34.715,139.685),(34.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.685),(34.885,139.855),(35.055,139.855),(35.055,139.685),(34.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.685),(35.225,139.855),(35.395,139.855),(35.395,139.685),(35.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.685),(35.565,139.855),(35.735,139.855),(35.735,139.685),(35.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.685),(35.905,139.855),(36.075,139.855),(36.075,139.685),(35.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.685),(36.245,139.855),(36.415,139.855),(36.415,139.685),(36.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.685),(36.585,139.855),(36.755,139.855),(36.755,139.685),(36.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.685),(36.925,139.855),(37.095,139.855),(37.095,139.685),(36.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.685),(37.265,139.855),(37.435,139.855),(37.435,139.685),(37.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.685),(37.605,139.855),(37.775,139.855),(37.775,139.685),(37.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.685),(37.945,139.855),(38.115,139.855),(38.115,139.685),(37.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.685),(38.285,139.855),(38.455,139.855),(38.455,139.685),(38.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.685),(38.625,139.855),(38.795,139.855),(38.795,139.685),(38.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.685),(38.965,139.855),(39.135,139.855),(39.135,139.685),(38.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.685),(39.305,139.855),(39.475,139.855),(39.475,139.685),(39.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.685),(39.645,139.855),(39.815,139.855),(39.815,139.685),(39.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.685),(39.985,139.855),(40.155,139.855),(40.155,139.685),(39.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.685),(40.325,139.855),(40.495,139.855),(40.495,139.685),(40.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.685),(40.665,139.855),(40.835,139.855),(40.835,139.685),(40.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.685),(41.005,139.855),(41.175,139.855),(41.175,139.685),(41.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.685),(41.345,139.855),(41.515,139.855),(41.515,139.685),(41.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.685),(41.685,139.855),(41.855,139.855),(41.855,139.685),(41.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.685),(42.025,139.855),(42.195,139.855),(42.195,139.685),(42.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.685),(42.365,139.855),(42.535,139.855),(42.535,139.685),(42.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.685),(42.705,139.855),(42.875,139.855),(42.875,139.685),(42.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.685),(43.045,139.855),(43.215,139.855),(43.215,139.685),(43.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.685),(43.385,139.855),(43.555,139.855),(43.555,139.685),(43.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.685),(43.725,139.855),(43.895,139.855),(43.895,139.685),(43.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.685),(44.065,139.855),(44.235,139.855),(44.235,139.685),(44.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.685),(44.405,139.855),(44.575,139.855),(44.575,139.685),(44.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.685),(44.745,139.855),(44.915,139.855),(44.915,139.685),(44.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.685),(45.085,139.855),(45.255,139.855),(45.255,139.685),(45.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.685),(45.425,139.855),(45.595,139.855),(45.595,139.685),(45.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.685),(45.765,139.855),(45.935,139.855),(45.935,139.685),(45.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.685),(46.105,139.855),(46.275,139.855),(46.275,139.685),(46.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.685),(46.445,139.855),(46.615,139.855),(46.615,139.685),(46.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.685),(46.785,139.855),(46.955,139.855),(46.955,139.685),(46.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.685),(47.125,139.855),(47.295,139.855),(47.295,139.685),(47.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.685),(47.465,139.855),(47.635,139.855),(47.635,139.685),(47.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.685),(47.805,139.855),(47.975,139.855),(47.975,139.685),(47.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.685),(48.145,139.855),(48.315,139.855),(48.315,139.685),(48.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.685),(48.485,139.855),(48.655,139.855),(48.655,139.685),(48.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.685),(48.825,139.855),(48.995,139.855),(48.995,139.685),(48.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.685),(49.165,139.855),(49.335,139.855),(49.335,139.685),(49.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.685),(49.505,139.855),(49.675,139.855),(49.675,139.685),(49.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.685),(49.845,139.855),(50.015,139.855),(50.015,139.685),(49.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.685),(50.185,139.855),(50.355,139.855),(50.355,139.685),(50.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.685),(50.525,139.855),(50.695,139.855),(50.695,139.685),(50.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.685),(50.865,139.855),(51.035,139.855),(51.035,139.685),(50.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.685),(51.205,139.855),(51.375,139.855),(51.375,139.685),(51.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.685),(51.545,139.855),(51.715,139.855),(51.715,139.685),(51.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.685),(51.885,139.855),(52.055,139.855),(52.055,139.685),(51.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.685),(52.225,139.855),(52.395,139.855),(52.395,139.685),(52.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.685),(52.565,139.855),(52.735,139.855),(52.735,139.685),(52.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.685),(52.905,139.855),(53.075,139.855),(53.075,139.685),(52.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.685),(53.245,139.855),(53.415,139.855),(53.415,139.685),(53.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.685),(53.585,139.855),(53.755,139.855),(53.755,139.685),(53.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.685),(53.925,139.855),(54.095,139.855),(54.095,139.685),(53.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.685),(54.265,139.855),(54.435,139.855),(54.435,139.685),(54.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.685),(54.605,139.855),(54.775,139.855),(54.775,139.685),(54.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.685),(54.945,139.855),(55.115,139.855),(55.115,139.685),(54.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.685),(55.285,139.855),(55.455,139.855),(55.455,139.685),(55.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.685),(55.625,139.855),(55.795,139.855),(55.795,139.685),(55.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.685),(55.965,139.855),(56.135,139.855),(56.135,139.685),(55.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.685),(56.305,139.855),(56.475,139.855),(56.475,139.685),(56.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.685),(56.645,139.855),(56.815,139.855),(56.815,139.685),(56.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.685),(56.985,139.855),(57.155,139.855),(57.155,139.685),(56.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.685),(57.325,139.855),(57.495,139.855),(57.495,139.685),(57.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.685),(57.665,139.855),(57.835,139.855),(57.835,139.685),(57.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.685),(58.005,139.855),(58.175,139.855),(58.175,139.685),(58.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.685),(58.345,139.855),(58.515,139.855),(58.515,139.685),(58.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.685),(58.685,139.855),(58.855,139.855),(58.855,139.685),(58.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.685),(59.025,139.855),(59.195,139.855),(59.195,139.685),(59.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.685),(59.365,139.855),(59.535,139.855),(59.535,139.685),(59.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.685),(59.705,139.855),(59.875,139.855),(59.875,139.685),(59.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.685),(60.045,139.855),(60.215,139.855),(60.215,139.685),(60.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.685),(60.385,139.855),(60.555,139.855),(60.555,139.685),(60.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.685),(60.725,139.855),(60.895,139.855),(60.895,139.685),(60.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.685),(61.065,139.855),(61.235,139.855),(61.235,139.685),(61.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.685),(61.405,139.855),(61.575,139.855),(61.575,139.685),(61.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.685),(61.745,139.855),(61.915,139.855),(61.915,139.685),(61.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.685),(62.085,139.855),(62.255,139.855),(62.255,139.685),(62.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.685),(62.425,139.855),(62.595,139.855),(62.595,139.685),(62.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.685),(62.765,139.855),(62.935,139.855),(62.935,139.685),(62.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.685),(63.105,139.855),(63.275,139.855),(63.275,139.685),(63.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.685),(63.445,139.855),(63.615,139.855),(63.615,139.685),(63.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.685),(63.785,139.855),(63.955,139.855),(63.955,139.685),(63.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.685),(64.125,139.855),(64.295,139.855),(64.295,139.685),(64.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.685),(64.465,139.855),(64.635,139.855),(64.635,139.685),(64.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.685),(64.805,139.855),(64.975,139.855),(64.975,139.685),(64.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.685),(65.145,139.855),(65.315,139.855),(65.315,139.685),(65.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.685),(65.485,139.855),(65.655,139.855),(65.655,139.685),(65.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.685),(65.825,139.855),(65.995,139.855),(65.995,139.685),(65.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.685),(66.165,139.855),(66.335,139.855),(66.335,139.685),(66.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.685),(66.505,139.855),(66.675,139.855),(66.675,139.685),(66.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.685),(66.845,139.855),(67.015,139.855),(67.015,139.685),(66.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.685),(67.185,139.855),(67.355,139.855),(67.355,139.685),(67.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.685),(67.525,139.855),(67.695,139.855),(67.695,139.685),(67.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.685),(67.865,139.855),(68.035,139.855),(68.035,139.685),(67.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.685),(68.205,139.855),(68.375,139.855),(68.375,139.685),(68.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.685),(68.545,139.855),(68.715,139.855),(68.715,139.685),(68.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.685),(68.885,139.855),(69.055,139.855),(69.055,139.685),(68.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.685),(69.225,139.855),(69.395,139.855),(69.395,139.685),(69.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.685),(69.565,139.855),(69.735,139.855),(69.735,139.685),(69.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.685),(69.905,139.855),(70.075,139.855),(70.075,139.685),(69.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.685),(70.245,139.855),(70.415,139.855),(70.415,139.685),(70.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.685),(70.585,139.855),(70.755,139.855),(70.755,139.685),(70.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.685),(70.925,139.855),(71.095,139.855),(71.095,139.685),(70.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.685),(71.265,139.855),(71.435,139.855),(71.435,139.685),(71.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.685),(71.605,139.855),(71.775,139.855),(71.775,139.685),(71.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.685),(71.945,139.855),(72.115,139.855),(72.115,139.685),(71.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.685),(72.285,139.855),(72.455,139.855),(72.455,139.685),(72.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.685),(72.625,139.855),(72.795,139.855),(72.795,139.685),(72.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.685),(72.965,139.855),(73.135,139.855),(73.135,139.685),(72.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.685),(73.305,139.855),(73.475,139.855),(73.475,139.685),(73.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.685),(73.645,139.855),(73.815,139.855),(73.815,139.685),(73.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.685),(73.985,139.855),(74.155,139.855),(74.155,139.685),(73.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.685),(74.325,139.855),(74.495,139.855),(74.495,139.685),(74.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.685),(74.665,139.855),(74.835,139.855),(74.835,139.685),(74.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.685),(75.005,139.855),(75.175,139.855),(75.175,139.685),(75.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.685),(75.345,139.855),(75.515,139.855),(75.515,139.685),(75.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.685),(75.685,139.855),(75.855,139.855),(75.855,139.685),(75.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.685),(76.025,139.855),(76.195,139.855),(76.195,139.685),(76.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.685),(76.365,139.855),(76.535,139.855),(76.535,139.685),(76.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.685),(76.705,139.855),(76.875,139.855),(76.875,139.685),(76.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.685),(77.045,139.855),(77.215,139.855),(77.215,139.685),(77.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.685),(77.385,139.855),(77.555,139.855),(77.555,139.685),(77.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.685),(77.725,139.855),(77.895,139.855),(77.895,139.685),(77.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.685),(78.065,139.855),(78.235,139.855),(78.235,139.685),(78.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.685),(78.405,139.855),(78.575,139.855),(78.575,139.685),(78.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.685),(78.745,139.855),(78.915,139.855),(78.915,139.685),(78.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.685),(79.085,139.855),(79.255,139.855),(79.255,139.685),(79.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.685),(79.425,139.855),(79.595,139.855),(79.595,139.685),(79.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.685),(79.765,139.855),(79.935,139.855),(79.935,139.685),(79.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.685),(80.105,139.855),(80.275,139.855),(80.275,139.685),(80.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.685),(80.445,139.855),(80.615,139.855),(80.615,139.685),(80.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.685),(80.785,139.855),(80.955,139.855),(80.955,139.685),(80.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.685),(81.125,139.855),(81.295,139.855),(81.295,139.685),(81.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.685),(81.465,139.855),(81.635,139.855),(81.635,139.685),(81.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.685),(81.805,139.855),(81.975,139.855),(81.975,139.685),(81.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.685),(82.145,139.855),(82.315,139.855),(82.315,139.685),(82.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.685),(82.485,139.855),(82.655,139.855),(82.655,139.685),(82.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.685),(82.825,139.855),(82.995,139.855),(82.995,139.685),(82.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.685),(83.165,139.855),(83.335,139.855),(83.335,139.685),(83.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.685),(83.505,139.855),(83.675,139.855),(83.675,139.685),(83.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.685),(83.845,139.855),(84.015,139.855),(84.015,139.685),(83.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.685),(84.185,139.855),(84.355,139.855),(84.355,139.685),(84.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.685),(84.525,139.855),(84.695,139.855),(84.695,139.685),(84.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.685),(84.865,139.855),(85.035,139.855),(85.035,139.685),(84.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.685),(85.205,139.855),(85.375,139.855),(85.375,139.685),(85.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.685),(85.545,139.855),(85.715,139.855),(85.715,139.685),(85.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.685),(85.885,139.855),(86.055,139.855),(86.055,139.685),(85.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.685),(86.225,139.855),(86.395,139.855),(86.395,139.685),(86.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.685),(86.565,139.855),(86.735,139.855),(86.735,139.685),(86.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.685),(86.905,139.855),(87.075,139.855),(87.075,139.685),(86.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.685),(87.245,139.855),(87.415,139.855),(87.415,139.685),(87.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.685),(87.585,139.855),(87.755,139.855),(87.755,139.685),(87.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.685),(87.925,139.855),(88.095,139.855),(88.095,139.685),(87.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.685),(88.265,139.855),(88.435,139.855),(88.435,139.685),(88.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.685),(88.605,139.855),(88.775,139.855),(88.775,139.685),(88.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.685),(88.945,139.855),(89.115,139.855),(89.115,139.685),(88.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.685),(89.285,139.855),(89.455,139.855),(89.455,139.685),(89.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.685),(89.625,139.855),(89.795,139.855),(89.795,139.685),(89.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.025),(0.205,140.195),(0.375,140.195),(0.375,140.025),(0.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.025),(0.545,140.195),(0.715,140.195),(0.715,140.025),(0.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.025),(0.885,140.195),(1.055,140.195),(1.055,140.025),(0.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.025),(1.225,140.195),(1.395,140.195),(1.395,140.025),(1.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.025),(1.565,140.195),(1.735,140.195),(1.735,140.025),(1.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.025),(1.905,140.195),(2.075,140.195),(2.075,140.025),(1.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.025),(2.245,140.195),(2.415,140.195),(2.415,140.025),(2.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.025),(2.585,140.195),(2.755,140.195),(2.755,140.025),(2.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.025),(2.925,140.195),(3.095,140.195),(3.095,140.025),(2.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.025),(3.265,140.195),(3.435,140.195),(3.435,140.025),(3.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.025),(3.605,140.195),(3.775,140.195),(3.775,140.025),(3.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.025),(3.945,140.195),(4.115,140.195),(4.115,140.025),(3.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.025),(4.285,140.195),(4.455,140.195),(4.455,140.025),(4.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.025),(4.625,140.195),(4.795,140.195),(4.795,140.025),(4.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.025),(4.965,140.195),(5.135,140.195),(5.135,140.025),(4.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.025),(5.305,140.195),(5.475,140.195),(5.475,140.025),(5.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.025),(5.645,140.195),(5.815,140.195),(5.815,140.025),(5.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.025),(5.985,140.195),(6.155,140.195),(6.155,140.025),(5.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.025),(6.325,140.195),(6.495,140.195),(6.495,140.025),(6.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.025),(6.665,140.195),(6.835,140.195),(6.835,140.025),(6.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.025),(7.005,140.195),(7.175,140.195),(7.175,140.025),(7.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.025),(7.345,140.195),(7.515,140.195),(7.515,140.025),(7.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.025),(7.685,140.195),(7.855,140.195),(7.855,140.025),(7.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.025),(8.025,140.195),(8.195,140.195),(8.195,140.025),(8.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.025),(8.365,140.195),(8.535,140.195),(8.535,140.025),(8.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.025),(8.705,140.195),(8.875,140.195),(8.875,140.025),(8.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.025),(9.045,140.195),(9.215,140.195),(9.215,140.025),(9.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.025),(9.385,140.195),(9.555,140.195),(9.555,140.025),(9.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.025),(9.725,140.195),(9.895,140.195),(9.895,140.025),(9.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.025),(10.065,140.195),(10.235,140.195),(10.235,140.025),(10.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.025),(10.405,140.195),(10.575,140.195),(10.575,140.025),(10.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.025),(10.745,140.195),(10.915,140.195),(10.915,140.025),(10.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.025),(11.085,140.195),(11.255,140.195),(11.255,140.025),(11.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.025),(11.425,140.195),(11.595,140.195),(11.595,140.025),(11.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.025),(11.765,140.195),(11.935,140.195),(11.935,140.025),(11.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.025),(12.105,140.195),(12.275,140.195),(12.275,140.025),(12.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.025),(12.445,140.195),(12.615,140.195),(12.615,140.025),(12.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.025),(12.785,140.195),(12.955,140.195),(12.955,140.025),(12.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.025),(13.125,140.195),(13.295,140.195),(13.295,140.025),(13.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.025),(13.465,140.195),(13.635,140.195),(13.635,140.025),(13.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.025),(13.805,140.195),(13.975,140.195),(13.975,140.025),(13.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.025),(14.145,140.195),(14.315,140.195),(14.315,140.025),(14.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.025),(14.485,140.195),(14.655,140.195),(14.655,140.025),(14.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.025),(14.825,140.195),(14.995,140.195),(14.995,140.025),(14.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.025),(15.165,140.195),(15.335,140.195),(15.335,140.025),(15.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.025),(15.505,140.195),(15.675,140.195),(15.675,140.025),(15.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.025),(15.845,140.195),(16.015,140.195),(16.015,140.025),(15.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.025),(16.185,140.195),(16.355,140.195),(16.355,140.025),(16.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.025),(16.525,140.195),(16.695,140.195),(16.695,140.025),(16.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.025),(16.865,140.195),(17.035,140.195),(17.035,140.025),(16.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.025),(17.205,140.195),(17.375,140.195),(17.375,140.025),(17.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.025),(17.545,140.195),(17.715,140.195),(17.715,140.025),(17.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.025),(17.885,140.195),(18.055,140.195),(18.055,140.025),(17.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.025),(18.225,140.195),(18.395,140.195),(18.395,140.025),(18.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.025),(18.565,140.195),(18.735,140.195),(18.735,140.025),(18.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.025),(18.905,140.195),(19.075,140.195),(19.075,140.025),(18.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.025),(19.245,140.195),(19.415,140.195),(19.415,140.025),(19.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.025),(19.585,140.195),(19.755,140.195),(19.755,140.025),(19.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.025),(19.925,140.195),(20.095,140.195),(20.095,140.025),(19.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.025),(20.265,140.195),(20.435,140.195),(20.435,140.025),(20.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.025),(20.605,140.195),(20.775,140.195),(20.775,140.025),(20.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.025),(20.945,140.195),(21.115,140.195),(21.115,140.025),(20.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.025),(21.285,140.195),(21.455,140.195),(21.455,140.025),(21.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.025),(21.625,140.195),(21.795,140.195),(21.795,140.025),(21.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.025),(21.965,140.195),(22.135,140.195),(22.135,140.025),(21.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.025),(22.305,140.195),(22.475,140.195),(22.475,140.025),(22.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.025),(22.645,140.195),(22.815,140.195),(22.815,140.025),(22.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.025),(22.985,140.195),(23.155,140.195),(23.155,140.025),(22.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.025),(23.325,140.195),(23.495,140.195),(23.495,140.025),(23.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.025),(23.665,140.195),(23.835,140.195),(23.835,140.025),(23.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.025),(24.005,140.195),(24.175,140.195),(24.175,140.025),(24.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.025),(24.345,140.195),(24.515,140.195),(24.515,140.025),(24.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.025),(24.685,140.195),(24.855,140.195),(24.855,140.025),(24.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.025),(25.025,140.195),(25.195,140.195),(25.195,140.025),(25.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.025),(25.365,140.195),(25.535,140.195),(25.535,140.025),(25.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.025),(25.705,140.195),(25.875,140.195),(25.875,140.025),(25.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.025),(26.045,140.195),(26.215,140.195),(26.215,140.025),(26.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.025),(26.385,140.195),(26.555,140.195),(26.555,140.025),(26.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.025),(26.725,140.195),(26.895,140.195),(26.895,140.025),(26.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.025),(27.065,140.195),(27.235,140.195),(27.235,140.025),(27.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.025),(27.405,140.195),(27.575,140.195),(27.575,140.025),(27.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.025),(27.745,140.195),(27.915,140.195),(27.915,140.025),(27.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.025),(28.085,140.195),(28.255,140.195),(28.255,140.025),(28.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.025),(28.425,140.195),(28.595,140.195),(28.595,140.025),(28.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.025),(28.765,140.195),(28.935,140.195),(28.935,140.025),(28.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.025),(29.105,140.195),(29.275,140.195),(29.275,140.025),(29.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.025),(29.445,140.195),(29.615,140.195),(29.615,140.025),(29.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.025),(29.785,140.195),(29.955,140.195),(29.955,140.025),(29.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.025),(30.125,140.195),(30.295,140.195),(30.295,140.025),(30.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.025),(30.465,140.195),(30.635,140.195),(30.635,140.025),(30.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.025),(30.805,140.195),(30.975,140.195),(30.975,140.025),(30.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.025),(31.145,140.195),(31.315,140.195),(31.315,140.025),(31.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.025),(31.485,140.195),(31.655,140.195),(31.655,140.025),(31.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.025),(31.825,140.195),(31.995,140.195),(31.995,140.025),(31.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.025),(32.165,140.195),(32.335,140.195),(32.335,140.025),(32.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.025),(32.505,140.195),(32.675,140.195),(32.675,140.025),(32.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.025),(32.845,140.195),(33.015,140.195),(33.015,140.025),(32.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.025),(33.185,140.195),(33.355,140.195),(33.355,140.025),(33.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.025),(33.525,140.195),(33.695,140.195),(33.695,140.025),(33.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.025),(33.865,140.195),(34.035,140.195),(34.035,140.025),(33.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.025),(34.205,140.195),(34.375,140.195),(34.375,140.025),(34.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.025),(34.545,140.195),(34.715,140.195),(34.715,140.025),(34.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.025),(34.885,140.195),(35.055,140.195),(35.055,140.025),(34.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.025),(35.225,140.195),(35.395,140.195),(35.395,140.025),(35.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.025),(35.565,140.195),(35.735,140.195),(35.735,140.025),(35.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.025),(35.905,140.195),(36.075,140.195),(36.075,140.025),(35.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.025),(36.245,140.195),(36.415,140.195),(36.415,140.025),(36.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.025),(36.585,140.195),(36.755,140.195),(36.755,140.025),(36.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.025),(36.925,140.195),(37.095,140.195),(37.095,140.025),(36.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.025),(37.265,140.195),(37.435,140.195),(37.435,140.025),(37.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.025),(37.605,140.195),(37.775,140.195),(37.775,140.025),(37.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.025),(37.945,140.195),(38.115,140.195),(38.115,140.025),(37.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.025),(38.285,140.195),(38.455,140.195),(38.455,140.025),(38.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.025),(38.625,140.195),(38.795,140.195),(38.795,140.025),(38.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.025),(38.965,140.195),(39.135,140.195),(39.135,140.025),(38.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.025),(39.305,140.195),(39.475,140.195),(39.475,140.025),(39.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.025),(39.645,140.195),(39.815,140.195),(39.815,140.025),(39.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.025),(39.985,140.195),(40.155,140.195),(40.155,140.025),(39.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.025),(40.325,140.195),(40.495,140.195),(40.495,140.025),(40.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.025),(40.665,140.195),(40.835,140.195),(40.835,140.025),(40.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.025),(41.005,140.195),(41.175,140.195),(41.175,140.025),(41.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.025),(41.345,140.195),(41.515,140.195),(41.515,140.025),(41.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.025),(41.685,140.195),(41.855,140.195),(41.855,140.025),(41.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.025),(42.025,140.195),(42.195,140.195),(42.195,140.025),(42.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.025),(42.365,140.195),(42.535,140.195),(42.535,140.025),(42.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.025),(42.705,140.195),(42.875,140.195),(42.875,140.025),(42.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.025),(43.045,140.195),(43.215,140.195),(43.215,140.025),(43.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.025),(43.385,140.195),(43.555,140.195),(43.555,140.025),(43.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.025),(43.725,140.195),(43.895,140.195),(43.895,140.025),(43.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.025),(44.065,140.195),(44.235,140.195),(44.235,140.025),(44.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.025),(44.405,140.195),(44.575,140.195),(44.575,140.025),(44.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.025),(44.745,140.195),(44.915,140.195),(44.915,140.025),(44.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.025),(45.085,140.195),(45.255,140.195),(45.255,140.025),(45.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.025),(45.425,140.195),(45.595,140.195),(45.595,140.025),(45.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.025),(45.765,140.195),(45.935,140.195),(45.935,140.025),(45.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.025),(46.105,140.195),(46.275,140.195),(46.275,140.025),(46.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.025),(46.445,140.195),(46.615,140.195),(46.615,140.025),(46.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.025),(46.785,140.195),(46.955,140.195),(46.955,140.025),(46.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.025),(47.125,140.195),(47.295,140.195),(47.295,140.025),(47.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.025),(47.465,140.195),(47.635,140.195),(47.635,140.025),(47.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.025),(47.805,140.195),(47.975,140.195),(47.975,140.025),(47.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.025),(48.145,140.195),(48.315,140.195),(48.315,140.025),(48.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.025),(48.485,140.195),(48.655,140.195),(48.655,140.025),(48.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.025),(48.825,140.195),(48.995,140.195),(48.995,140.025),(48.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.025),(49.165,140.195),(49.335,140.195),(49.335,140.025),(49.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.025),(49.505,140.195),(49.675,140.195),(49.675,140.025),(49.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.025),(49.845,140.195),(50.015,140.195),(50.015,140.025),(49.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.025),(50.185,140.195),(50.355,140.195),(50.355,140.025),(50.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.025),(50.525,140.195),(50.695,140.195),(50.695,140.025),(50.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.025),(50.865,140.195),(51.035,140.195),(51.035,140.025),(50.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.025),(51.205,140.195),(51.375,140.195),(51.375,140.025),(51.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.025),(51.545,140.195),(51.715,140.195),(51.715,140.025),(51.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.025),(51.885,140.195),(52.055,140.195),(52.055,140.025),(51.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.025),(52.225,140.195),(52.395,140.195),(52.395,140.025),(52.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.025),(52.565,140.195),(52.735,140.195),(52.735,140.025),(52.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.025),(52.905,140.195),(53.075,140.195),(53.075,140.025),(52.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.025),(53.245,140.195),(53.415,140.195),(53.415,140.025),(53.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.025),(53.585,140.195),(53.755,140.195),(53.755,140.025),(53.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.025),(53.925,140.195),(54.095,140.195),(54.095,140.025),(53.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.025),(54.265,140.195),(54.435,140.195),(54.435,140.025),(54.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.025),(54.605,140.195),(54.775,140.195),(54.775,140.025),(54.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.025),(54.945,140.195),(55.115,140.195),(55.115,140.025),(54.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.025),(55.285,140.195),(55.455,140.195),(55.455,140.025),(55.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.025),(55.625,140.195),(55.795,140.195),(55.795,140.025),(55.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.025),(55.965,140.195),(56.135,140.195),(56.135,140.025),(55.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.025),(56.305,140.195),(56.475,140.195),(56.475,140.025),(56.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.025),(56.645,140.195),(56.815,140.195),(56.815,140.025),(56.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.025),(56.985,140.195),(57.155,140.195),(57.155,140.025),(56.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.025),(57.325,140.195),(57.495,140.195),(57.495,140.025),(57.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.025),(57.665,140.195),(57.835,140.195),(57.835,140.025),(57.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.025),(58.005,140.195),(58.175,140.195),(58.175,140.025),(58.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.025),(58.345,140.195),(58.515,140.195),(58.515,140.025),(58.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.025),(58.685,140.195),(58.855,140.195),(58.855,140.025),(58.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.025),(59.025,140.195),(59.195,140.195),(59.195,140.025),(59.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.025),(59.365,140.195),(59.535,140.195),(59.535,140.025),(59.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.025),(59.705,140.195),(59.875,140.195),(59.875,140.025),(59.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.025),(60.045,140.195),(60.215,140.195),(60.215,140.025),(60.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.025),(60.385,140.195),(60.555,140.195),(60.555,140.025),(60.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.025),(60.725,140.195),(60.895,140.195),(60.895,140.025),(60.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.025),(61.065,140.195),(61.235,140.195),(61.235,140.025),(61.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.025),(61.405,140.195),(61.575,140.195),(61.575,140.025),(61.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.025),(61.745,140.195),(61.915,140.195),(61.915,140.025),(61.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.025),(62.085,140.195),(62.255,140.195),(62.255,140.025),(62.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.025),(62.425,140.195),(62.595,140.195),(62.595,140.025),(62.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.025),(62.765,140.195),(62.935,140.195),(62.935,140.025),(62.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.025),(63.105,140.195),(63.275,140.195),(63.275,140.025),(63.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.025),(63.445,140.195),(63.615,140.195),(63.615,140.025),(63.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.025),(63.785,140.195),(63.955,140.195),(63.955,140.025),(63.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.025),(64.125,140.195),(64.295,140.195),(64.295,140.025),(64.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.025),(64.465,140.195),(64.635,140.195),(64.635,140.025),(64.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.025),(64.805,140.195),(64.975,140.195),(64.975,140.025),(64.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.025),(65.145,140.195),(65.315,140.195),(65.315,140.025),(65.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.025),(65.485,140.195),(65.655,140.195),(65.655,140.025),(65.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.025),(65.825,140.195),(65.995,140.195),(65.995,140.025),(65.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.025),(66.165,140.195),(66.335,140.195),(66.335,140.025),(66.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.025),(66.505,140.195),(66.675,140.195),(66.675,140.025),(66.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.025),(66.845,140.195),(67.015,140.195),(67.015,140.025),(66.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.025),(67.185,140.195),(67.355,140.195),(67.355,140.025),(67.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.025),(67.525,140.195),(67.695,140.195),(67.695,140.025),(67.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.025),(67.865,140.195),(68.035,140.195),(68.035,140.025),(67.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.025),(68.205,140.195),(68.375,140.195),(68.375,140.025),(68.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.025),(68.545,140.195),(68.715,140.195),(68.715,140.025),(68.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.025),(68.885,140.195),(69.055,140.195),(69.055,140.025),(68.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.025),(69.225,140.195),(69.395,140.195),(69.395,140.025),(69.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.025),(69.565,140.195),(69.735,140.195),(69.735,140.025),(69.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.025),(69.905,140.195),(70.075,140.195),(70.075,140.025),(69.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.025),(70.245,140.195),(70.415,140.195),(70.415,140.025),(70.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.025),(70.585,140.195),(70.755,140.195),(70.755,140.025),(70.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.025),(70.925,140.195),(71.095,140.195),(71.095,140.025),(70.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.025),(71.265,140.195),(71.435,140.195),(71.435,140.025),(71.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.025),(71.605,140.195),(71.775,140.195),(71.775,140.025),(71.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.025),(71.945,140.195),(72.115,140.195),(72.115,140.025),(71.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.025),(72.285,140.195),(72.455,140.195),(72.455,140.025),(72.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.025),(72.625,140.195),(72.795,140.195),(72.795,140.025),(72.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.025),(72.965,140.195),(73.135,140.195),(73.135,140.025),(72.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.025),(73.305,140.195),(73.475,140.195),(73.475,140.025),(73.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.025),(73.645,140.195),(73.815,140.195),(73.815,140.025),(73.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.025),(73.985,140.195),(74.155,140.195),(74.155,140.025),(73.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.025),(74.325,140.195),(74.495,140.195),(74.495,140.025),(74.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.025),(74.665,140.195),(74.835,140.195),(74.835,140.025),(74.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.025),(75.005,140.195),(75.175,140.195),(75.175,140.025),(75.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.025),(75.345,140.195),(75.515,140.195),(75.515,140.025),(75.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.025),(75.685,140.195),(75.855,140.195),(75.855,140.025),(75.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.025),(76.025,140.195),(76.195,140.195),(76.195,140.025),(76.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.025),(76.365,140.195),(76.535,140.195),(76.535,140.025),(76.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.025),(76.705,140.195),(76.875,140.195),(76.875,140.025),(76.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.025),(77.045,140.195),(77.215,140.195),(77.215,140.025),(77.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.025),(77.385,140.195),(77.555,140.195),(77.555,140.025),(77.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.025),(77.725,140.195),(77.895,140.195),(77.895,140.025),(77.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.025),(78.065,140.195),(78.235,140.195),(78.235,140.025),(78.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.025),(78.405,140.195),(78.575,140.195),(78.575,140.025),(78.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.025),(78.745,140.195),(78.915,140.195),(78.915,140.025),(78.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.025),(79.085,140.195),(79.255,140.195),(79.255,140.025),(79.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.025),(79.425,140.195),(79.595,140.195),(79.595,140.025),(79.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.025),(79.765,140.195),(79.935,140.195),(79.935,140.025),(79.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.025),(80.105,140.195),(80.275,140.195),(80.275,140.025),(80.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.025),(80.445,140.195),(80.615,140.195),(80.615,140.025),(80.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.025),(80.785,140.195),(80.955,140.195),(80.955,140.025),(80.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.025),(81.125,140.195),(81.295,140.195),(81.295,140.025),(81.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.025),(81.465,140.195),(81.635,140.195),(81.635,140.025),(81.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.025),(81.805,140.195),(81.975,140.195),(81.975,140.025),(81.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.025),(82.145,140.195),(82.315,140.195),(82.315,140.025),(82.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.025),(82.485,140.195),(82.655,140.195),(82.655,140.025),(82.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.025),(82.825,140.195),(82.995,140.195),(82.995,140.025),(82.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.025),(83.165,140.195),(83.335,140.195),(83.335,140.025),(83.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.025),(83.505,140.195),(83.675,140.195),(83.675,140.025),(83.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.025),(83.845,140.195),(84.015,140.195),(84.015,140.025),(83.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.025),(84.185,140.195),(84.355,140.195),(84.355,140.025),(84.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.025),(84.525,140.195),(84.695,140.195),(84.695,140.025),(84.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.025),(84.865,140.195),(85.035,140.195),(85.035,140.025),(84.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.025),(85.205,140.195),(85.375,140.195),(85.375,140.025),(85.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.025),(85.545,140.195),(85.715,140.195),(85.715,140.025),(85.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.025),(85.885,140.195),(86.055,140.195),(86.055,140.025),(85.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.025),(86.225,140.195),(86.395,140.195),(86.395,140.025),(86.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.025),(86.565,140.195),(86.735,140.195),(86.735,140.025),(86.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.025),(86.905,140.195),(87.075,140.195),(87.075,140.025),(86.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.025),(87.245,140.195),(87.415,140.195),(87.415,140.025),(87.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.025),(87.585,140.195),(87.755,140.195),(87.755,140.025),(87.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.025),(87.925,140.195),(88.095,140.195),(88.095,140.025),(87.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.025),(88.265,140.195),(88.435,140.195),(88.435,140.025),(88.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.025),(88.605,140.195),(88.775,140.195),(88.775,140.025),(88.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.025),(88.945,140.195),(89.115,140.195),(89.115,140.025),(88.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.025),(89.285,140.195),(89.455,140.195),(89.455,140.025),(89.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.025),(89.625,140.195),(89.795,140.195),(89.795,140.025),(89.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.365),(0.205,140.535),(0.375,140.535),(0.375,140.365),(0.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.365),(0.545,140.535),(0.715,140.535),(0.715,140.365),(0.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.365),(0.885,140.535),(1.055,140.535),(1.055,140.365),(0.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.365),(1.225,140.535),(1.395,140.535),(1.395,140.365),(1.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.365),(1.565,140.535),(1.735,140.535),(1.735,140.365),(1.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.365),(1.905,140.535),(2.075,140.535),(2.075,140.365),(1.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.365),(2.245,140.535),(2.415,140.535),(2.415,140.365),(2.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.365),(2.585,140.535),(2.755,140.535),(2.755,140.365),(2.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.365),(2.925,140.535),(3.095,140.535),(3.095,140.365),(2.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.365),(3.265,140.535),(3.435,140.535),(3.435,140.365),(3.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.365),(3.605,140.535),(3.775,140.535),(3.775,140.365),(3.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.365),(3.945,140.535),(4.115,140.535),(4.115,140.365),(3.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.365),(4.285,140.535),(4.455,140.535),(4.455,140.365),(4.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.365),(4.625,140.535),(4.795,140.535),(4.795,140.365),(4.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.365),(4.965,140.535),(5.135,140.535),(5.135,140.365),(4.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.365),(5.305,140.535),(5.475,140.535),(5.475,140.365),(5.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.365),(5.645,140.535),(5.815,140.535),(5.815,140.365),(5.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.365),(5.985,140.535),(6.155,140.535),(6.155,140.365),(5.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.365),(6.325,140.535),(6.495,140.535),(6.495,140.365),(6.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.365),(6.665,140.535),(6.835,140.535),(6.835,140.365),(6.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.365),(7.005,140.535),(7.175,140.535),(7.175,140.365),(7.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.365),(7.345,140.535),(7.515,140.535),(7.515,140.365),(7.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.365),(7.685,140.535),(7.855,140.535),(7.855,140.365),(7.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.365),(8.025,140.535),(8.195,140.535),(8.195,140.365),(8.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.365),(8.365,140.535),(8.535,140.535),(8.535,140.365),(8.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.365),(8.705,140.535),(8.875,140.535),(8.875,140.365),(8.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.365),(9.045,140.535),(9.215,140.535),(9.215,140.365),(9.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.365),(9.385,140.535),(9.555,140.535),(9.555,140.365),(9.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.365),(9.725,140.535),(9.895,140.535),(9.895,140.365),(9.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.365),(10.065,140.535),(10.235,140.535),(10.235,140.365),(10.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.365),(10.405,140.535),(10.575,140.535),(10.575,140.365),(10.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.365),(10.745,140.535),(10.915,140.535),(10.915,140.365),(10.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.365),(11.085,140.535),(11.255,140.535),(11.255,140.365),(11.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.365),(11.425,140.535),(11.595,140.535),(11.595,140.365),(11.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.365),(11.765,140.535),(11.935,140.535),(11.935,140.365),(11.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.365),(12.105,140.535),(12.275,140.535),(12.275,140.365),(12.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.365),(12.445,140.535),(12.615,140.535),(12.615,140.365),(12.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.365),(12.785,140.535),(12.955,140.535),(12.955,140.365),(12.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.365),(13.125,140.535),(13.295,140.535),(13.295,140.365),(13.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.365),(13.465,140.535),(13.635,140.535),(13.635,140.365),(13.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.365),(13.805,140.535),(13.975,140.535),(13.975,140.365),(13.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.365),(14.145,140.535),(14.315,140.535),(14.315,140.365),(14.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.365),(14.485,140.535),(14.655,140.535),(14.655,140.365),(14.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.365),(14.825,140.535),(14.995,140.535),(14.995,140.365),(14.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.365),(15.165,140.535),(15.335,140.535),(15.335,140.365),(15.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.365),(15.505,140.535),(15.675,140.535),(15.675,140.365),(15.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.365),(15.845,140.535),(16.015,140.535),(16.015,140.365),(15.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.365),(16.185,140.535),(16.355,140.535),(16.355,140.365),(16.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.365),(16.525,140.535),(16.695,140.535),(16.695,140.365),(16.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.365),(16.865,140.535),(17.035,140.535),(17.035,140.365),(16.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.365),(17.205,140.535),(17.375,140.535),(17.375,140.365),(17.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.365),(17.545,140.535),(17.715,140.535),(17.715,140.365),(17.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.365),(17.885,140.535),(18.055,140.535),(18.055,140.365),(17.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.365),(18.225,140.535),(18.395,140.535),(18.395,140.365),(18.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.365),(18.565,140.535),(18.735,140.535),(18.735,140.365),(18.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.365),(18.905,140.535),(19.075,140.535),(19.075,140.365),(18.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.365),(19.245,140.535),(19.415,140.535),(19.415,140.365),(19.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.365),(19.585,140.535),(19.755,140.535),(19.755,140.365),(19.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.365),(19.925,140.535),(20.095,140.535),(20.095,140.365),(19.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.365),(20.265,140.535),(20.435,140.535),(20.435,140.365),(20.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.365),(20.605,140.535),(20.775,140.535),(20.775,140.365),(20.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.365),(20.945,140.535),(21.115,140.535),(21.115,140.365),(20.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.365),(21.285,140.535),(21.455,140.535),(21.455,140.365),(21.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.365),(21.625,140.535),(21.795,140.535),(21.795,140.365),(21.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.365),(21.965,140.535),(22.135,140.535),(22.135,140.365),(21.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.365),(22.305,140.535),(22.475,140.535),(22.475,140.365),(22.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.365),(22.645,140.535),(22.815,140.535),(22.815,140.365),(22.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.365),(22.985,140.535),(23.155,140.535),(23.155,140.365),(22.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.365),(23.325,140.535),(23.495,140.535),(23.495,140.365),(23.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.365),(23.665,140.535),(23.835,140.535),(23.835,140.365),(23.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.365),(24.005,140.535),(24.175,140.535),(24.175,140.365),(24.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.365),(24.345,140.535),(24.515,140.535),(24.515,140.365),(24.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.365),(24.685,140.535),(24.855,140.535),(24.855,140.365),(24.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.365),(25.025,140.535),(25.195,140.535),(25.195,140.365),(25.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.365),(25.365,140.535),(25.535,140.535),(25.535,140.365),(25.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.365),(25.705,140.535),(25.875,140.535),(25.875,140.365),(25.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.365),(26.045,140.535),(26.215,140.535),(26.215,140.365),(26.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.365),(26.385,140.535),(26.555,140.535),(26.555,140.365),(26.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.365),(26.725,140.535),(26.895,140.535),(26.895,140.365),(26.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.365),(27.065,140.535),(27.235,140.535),(27.235,140.365),(27.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.365),(27.405,140.535),(27.575,140.535),(27.575,140.365),(27.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.365),(27.745,140.535),(27.915,140.535),(27.915,140.365),(27.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.365),(28.085,140.535),(28.255,140.535),(28.255,140.365),(28.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.365),(28.425,140.535),(28.595,140.535),(28.595,140.365),(28.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.365),(28.765,140.535),(28.935,140.535),(28.935,140.365),(28.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.365),(29.105,140.535),(29.275,140.535),(29.275,140.365),(29.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.365),(29.445,140.535),(29.615,140.535),(29.615,140.365),(29.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.365),(29.785,140.535),(29.955,140.535),(29.955,140.365),(29.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.365),(30.125,140.535),(30.295,140.535),(30.295,140.365),(30.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.365),(30.465,140.535),(30.635,140.535),(30.635,140.365),(30.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.365),(30.805,140.535),(30.975,140.535),(30.975,140.365),(30.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.365),(31.145,140.535),(31.315,140.535),(31.315,140.365),(31.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.365),(31.485,140.535),(31.655,140.535),(31.655,140.365),(31.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.365),(31.825,140.535),(31.995,140.535),(31.995,140.365),(31.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.365),(32.165,140.535),(32.335,140.535),(32.335,140.365),(32.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.365),(32.505,140.535),(32.675,140.535),(32.675,140.365),(32.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.365),(32.845,140.535),(33.015,140.535),(33.015,140.365),(32.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.365),(33.185,140.535),(33.355,140.535),(33.355,140.365),(33.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.365),(33.525,140.535),(33.695,140.535),(33.695,140.365),(33.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.365),(33.865,140.535),(34.035,140.535),(34.035,140.365),(33.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.365),(34.205,140.535),(34.375,140.535),(34.375,140.365),(34.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.365),(34.545,140.535),(34.715,140.535),(34.715,140.365),(34.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.365),(34.885,140.535),(35.055,140.535),(35.055,140.365),(34.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.365),(35.225,140.535),(35.395,140.535),(35.395,140.365),(35.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.365),(35.565,140.535),(35.735,140.535),(35.735,140.365),(35.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.365),(35.905,140.535),(36.075,140.535),(36.075,140.365),(35.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.365),(36.245,140.535),(36.415,140.535),(36.415,140.365),(36.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.365),(36.585,140.535),(36.755,140.535),(36.755,140.365),(36.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.365),(36.925,140.535),(37.095,140.535),(37.095,140.365),(36.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.365),(37.265,140.535),(37.435,140.535),(37.435,140.365),(37.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.365),(37.605,140.535),(37.775,140.535),(37.775,140.365),(37.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.365),(37.945,140.535),(38.115,140.535),(38.115,140.365),(37.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.365),(38.285,140.535),(38.455,140.535),(38.455,140.365),(38.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.365),(38.625,140.535),(38.795,140.535),(38.795,140.365),(38.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.365),(38.965,140.535),(39.135,140.535),(39.135,140.365),(38.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.365),(39.305,140.535),(39.475,140.535),(39.475,140.365),(39.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.365),(39.645,140.535),(39.815,140.535),(39.815,140.365),(39.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.365),(39.985,140.535),(40.155,140.535),(40.155,140.365),(39.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.365),(40.325,140.535),(40.495,140.535),(40.495,140.365),(40.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.365),(40.665,140.535),(40.835,140.535),(40.835,140.365),(40.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.365),(41.005,140.535),(41.175,140.535),(41.175,140.365),(41.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.365),(41.345,140.535),(41.515,140.535),(41.515,140.365),(41.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.365),(41.685,140.535),(41.855,140.535),(41.855,140.365),(41.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.365),(42.025,140.535),(42.195,140.535),(42.195,140.365),(42.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.365),(42.365,140.535),(42.535,140.535),(42.535,140.365),(42.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.365),(42.705,140.535),(42.875,140.535),(42.875,140.365),(42.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.365),(43.045,140.535),(43.215,140.535),(43.215,140.365),(43.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.365),(43.385,140.535),(43.555,140.535),(43.555,140.365),(43.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.365),(43.725,140.535),(43.895,140.535),(43.895,140.365),(43.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.365),(44.065,140.535),(44.235,140.535),(44.235,140.365),(44.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.365),(44.405,140.535),(44.575,140.535),(44.575,140.365),(44.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.365),(44.745,140.535),(44.915,140.535),(44.915,140.365),(44.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.365),(45.085,140.535),(45.255,140.535),(45.255,140.365),(45.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.365),(45.425,140.535),(45.595,140.535),(45.595,140.365),(45.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.365),(45.765,140.535),(45.935,140.535),(45.935,140.365),(45.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.365),(46.105,140.535),(46.275,140.535),(46.275,140.365),(46.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.365),(46.445,140.535),(46.615,140.535),(46.615,140.365),(46.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.365),(46.785,140.535),(46.955,140.535),(46.955,140.365),(46.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.365),(47.125,140.535),(47.295,140.535),(47.295,140.365),(47.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.365),(47.465,140.535),(47.635,140.535),(47.635,140.365),(47.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.365),(47.805,140.535),(47.975,140.535),(47.975,140.365),(47.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.365),(48.145,140.535),(48.315,140.535),(48.315,140.365),(48.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.365),(48.485,140.535),(48.655,140.535),(48.655,140.365),(48.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.365),(48.825,140.535),(48.995,140.535),(48.995,140.365),(48.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.365),(49.165,140.535),(49.335,140.535),(49.335,140.365),(49.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.365),(49.505,140.535),(49.675,140.535),(49.675,140.365),(49.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.365),(49.845,140.535),(50.015,140.535),(50.015,140.365),(49.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.365),(50.185,140.535),(50.355,140.535),(50.355,140.365),(50.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.365),(50.525,140.535),(50.695,140.535),(50.695,140.365),(50.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.365),(50.865,140.535),(51.035,140.535),(51.035,140.365),(50.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.365),(51.205,140.535),(51.375,140.535),(51.375,140.365),(51.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.365),(51.545,140.535),(51.715,140.535),(51.715,140.365),(51.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.365),(51.885,140.535),(52.055,140.535),(52.055,140.365),(51.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.365),(52.225,140.535),(52.395,140.535),(52.395,140.365),(52.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.365),(52.565,140.535),(52.735,140.535),(52.735,140.365),(52.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.365),(52.905,140.535),(53.075,140.535),(53.075,140.365),(52.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.365),(53.245,140.535),(53.415,140.535),(53.415,140.365),(53.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.365),(53.585,140.535),(53.755,140.535),(53.755,140.365),(53.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.365),(53.925,140.535),(54.095,140.535),(54.095,140.365),(53.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.365),(54.265,140.535),(54.435,140.535),(54.435,140.365),(54.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.365),(54.605,140.535),(54.775,140.535),(54.775,140.365),(54.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.365),(54.945,140.535),(55.115,140.535),(55.115,140.365),(54.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.365),(55.285,140.535),(55.455,140.535),(55.455,140.365),(55.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.365),(55.625,140.535),(55.795,140.535),(55.795,140.365),(55.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.365),(55.965,140.535),(56.135,140.535),(56.135,140.365),(55.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.365),(56.305,140.535),(56.475,140.535),(56.475,140.365),(56.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.365),(56.645,140.535),(56.815,140.535),(56.815,140.365),(56.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.365),(56.985,140.535),(57.155,140.535),(57.155,140.365),(56.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.365),(57.325,140.535),(57.495,140.535),(57.495,140.365),(57.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.365),(57.665,140.535),(57.835,140.535),(57.835,140.365),(57.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.365),(58.005,140.535),(58.175,140.535),(58.175,140.365),(58.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.365),(58.345,140.535),(58.515,140.535),(58.515,140.365),(58.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.365),(58.685,140.535),(58.855,140.535),(58.855,140.365),(58.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.365),(59.025,140.535),(59.195,140.535),(59.195,140.365),(59.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.365),(59.365,140.535),(59.535,140.535),(59.535,140.365),(59.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.365),(59.705,140.535),(59.875,140.535),(59.875,140.365),(59.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.365),(60.045,140.535),(60.215,140.535),(60.215,140.365),(60.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.365),(60.385,140.535),(60.555,140.535),(60.555,140.365),(60.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.365),(60.725,140.535),(60.895,140.535),(60.895,140.365),(60.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.365),(61.065,140.535),(61.235,140.535),(61.235,140.365),(61.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.365),(61.405,140.535),(61.575,140.535),(61.575,140.365),(61.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.365),(61.745,140.535),(61.915,140.535),(61.915,140.365),(61.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.365),(62.085,140.535),(62.255,140.535),(62.255,140.365),(62.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.365),(62.425,140.535),(62.595,140.535),(62.595,140.365),(62.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.365),(62.765,140.535),(62.935,140.535),(62.935,140.365),(62.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.365),(63.105,140.535),(63.275,140.535),(63.275,140.365),(63.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.365),(63.445,140.535),(63.615,140.535),(63.615,140.365),(63.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.365),(63.785,140.535),(63.955,140.535),(63.955,140.365),(63.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.365),(64.125,140.535),(64.295,140.535),(64.295,140.365),(64.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.365),(64.465,140.535),(64.635,140.535),(64.635,140.365),(64.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.365),(64.805,140.535),(64.975,140.535),(64.975,140.365),(64.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.365),(65.145,140.535),(65.315,140.535),(65.315,140.365),(65.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.365),(65.485,140.535),(65.655,140.535),(65.655,140.365),(65.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.365),(65.825,140.535),(65.995,140.535),(65.995,140.365),(65.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.365),(66.165,140.535),(66.335,140.535),(66.335,140.365),(66.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.365),(66.505,140.535),(66.675,140.535),(66.675,140.365),(66.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.365),(66.845,140.535),(67.015,140.535),(67.015,140.365),(66.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.365),(67.185,140.535),(67.355,140.535),(67.355,140.365),(67.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.365),(67.525,140.535),(67.695,140.535),(67.695,140.365),(67.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.365),(67.865,140.535),(68.035,140.535),(68.035,140.365),(67.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.365),(68.205,140.535),(68.375,140.535),(68.375,140.365),(68.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.365),(68.545,140.535),(68.715,140.535),(68.715,140.365),(68.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.365),(68.885,140.535),(69.055,140.535),(69.055,140.365),(68.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.365),(69.225,140.535),(69.395,140.535),(69.395,140.365),(69.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.365),(69.565,140.535),(69.735,140.535),(69.735,140.365),(69.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.365),(69.905,140.535),(70.075,140.535),(70.075,140.365),(69.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.365),(70.245,140.535),(70.415,140.535),(70.415,140.365),(70.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.365),(70.585,140.535),(70.755,140.535),(70.755,140.365),(70.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.365),(70.925,140.535),(71.095,140.535),(71.095,140.365),(70.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.365),(71.265,140.535),(71.435,140.535),(71.435,140.365),(71.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.365),(71.605,140.535),(71.775,140.535),(71.775,140.365),(71.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.365),(71.945,140.535),(72.115,140.535),(72.115,140.365),(71.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.365),(72.285,140.535),(72.455,140.535),(72.455,140.365),(72.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.365),(72.625,140.535),(72.795,140.535),(72.795,140.365),(72.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.365),(72.965,140.535),(73.135,140.535),(73.135,140.365),(72.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.365),(73.305,140.535),(73.475,140.535),(73.475,140.365),(73.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.365),(73.645,140.535),(73.815,140.535),(73.815,140.365),(73.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.365),(73.985,140.535),(74.155,140.535),(74.155,140.365),(73.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.365),(74.325,140.535),(74.495,140.535),(74.495,140.365),(74.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.365),(74.665,140.535),(74.835,140.535),(74.835,140.365),(74.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.365),(75.005,140.535),(75.175,140.535),(75.175,140.365),(75.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.365),(75.345,140.535),(75.515,140.535),(75.515,140.365),(75.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.365),(75.685,140.535),(75.855,140.535),(75.855,140.365),(75.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.365),(76.025,140.535),(76.195,140.535),(76.195,140.365),(76.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.365),(76.365,140.535),(76.535,140.535),(76.535,140.365),(76.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.365),(76.705,140.535),(76.875,140.535),(76.875,140.365),(76.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.365),(77.045,140.535),(77.215,140.535),(77.215,140.365),(77.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.365),(77.385,140.535),(77.555,140.535),(77.555,140.365),(77.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.365),(77.725,140.535),(77.895,140.535),(77.895,140.365),(77.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.365),(78.065,140.535),(78.235,140.535),(78.235,140.365),(78.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.365),(78.405,140.535),(78.575,140.535),(78.575,140.365),(78.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.365),(78.745,140.535),(78.915,140.535),(78.915,140.365),(78.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.365),(79.085,140.535),(79.255,140.535),(79.255,140.365),(79.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.365),(79.425,140.535),(79.595,140.535),(79.595,140.365),(79.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.365),(79.765,140.535),(79.935,140.535),(79.935,140.365),(79.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.365),(80.105,140.535),(80.275,140.535),(80.275,140.365),(80.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.365),(80.445,140.535),(80.615,140.535),(80.615,140.365),(80.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.365),(80.785,140.535),(80.955,140.535),(80.955,140.365),(80.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.365),(81.125,140.535),(81.295,140.535),(81.295,140.365),(81.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.365),(81.465,140.535),(81.635,140.535),(81.635,140.365),(81.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.365),(81.805,140.535),(81.975,140.535),(81.975,140.365),(81.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.365),(82.145,140.535),(82.315,140.535),(82.315,140.365),(82.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.365),(82.485,140.535),(82.655,140.535),(82.655,140.365),(82.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.365),(82.825,140.535),(82.995,140.535),(82.995,140.365),(82.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.365),(83.165,140.535),(83.335,140.535),(83.335,140.365),(83.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.365),(83.505,140.535),(83.675,140.535),(83.675,140.365),(83.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.365),(83.845,140.535),(84.015,140.535),(84.015,140.365),(83.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.365),(84.185,140.535),(84.355,140.535),(84.355,140.365),(84.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.365),(84.525,140.535),(84.695,140.535),(84.695,140.365),(84.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.365),(84.865,140.535),(85.035,140.535),(85.035,140.365),(84.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.365),(85.205,140.535),(85.375,140.535),(85.375,140.365),(85.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.365),(85.545,140.535),(85.715,140.535),(85.715,140.365),(85.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.365),(85.885,140.535),(86.055,140.535),(86.055,140.365),(85.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.365),(86.225,140.535),(86.395,140.535),(86.395,140.365),(86.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.365),(86.565,140.535),(86.735,140.535),(86.735,140.365),(86.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.365),(86.905,140.535),(87.075,140.535),(87.075,140.365),(86.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.365),(87.245,140.535),(87.415,140.535),(87.415,140.365),(87.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.365),(87.585,140.535),(87.755,140.535),(87.755,140.365),(87.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.365),(87.925,140.535),(88.095,140.535),(88.095,140.365),(87.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.365),(88.265,140.535),(88.435,140.535),(88.435,140.365),(88.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.365),(88.605,140.535),(88.775,140.535),(88.775,140.365),(88.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.365),(88.945,140.535),(89.115,140.535),(89.115,140.365),(88.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.365),(89.285,140.535),(89.455,140.535),(89.455,140.365),(89.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.365),(89.625,140.535),(89.795,140.535),(89.795,140.365),(89.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.705),(0.205,140.875),(0.375,140.875),(0.375,140.705),(0.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.705),(0.545,140.875),(0.715,140.875),(0.715,140.705),(0.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.705),(0.885,140.875),(1.055,140.875),(1.055,140.705),(0.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.705),(1.225,140.875),(1.395,140.875),(1.395,140.705),(1.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.705),(1.565,140.875),(1.735,140.875),(1.735,140.705),(1.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.705),(1.905,140.875),(2.075,140.875),(2.075,140.705),(1.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.705),(2.245,140.875),(2.415,140.875),(2.415,140.705),(2.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.705),(2.585,140.875),(2.755,140.875),(2.755,140.705),(2.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.705),(2.925,140.875),(3.095,140.875),(3.095,140.705),(2.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.705),(3.265,140.875),(3.435,140.875),(3.435,140.705),(3.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.705),(3.605,140.875),(3.775,140.875),(3.775,140.705),(3.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.705),(3.945,140.875),(4.115,140.875),(4.115,140.705),(3.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.705),(4.285,140.875),(4.455,140.875),(4.455,140.705),(4.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.705),(4.625,140.875),(4.795,140.875),(4.795,140.705),(4.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.705),(4.965,140.875),(5.135,140.875),(5.135,140.705),(4.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.705),(5.305,140.875),(5.475,140.875),(5.475,140.705),(5.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.705),(5.645,140.875),(5.815,140.875),(5.815,140.705),(5.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.705),(5.985,140.875),(6.155,140.875),(6.155,140.705),(5.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.705),(6.325,140.875),(6.495,140.875),(6.495,140.705),(6.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.705),(6.665,140.875),(6.835,140.875),(6.835,140.705),(6.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.705),(7.005,140.875),(7.175,140.875),(7.175,140.705),(7.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.705),(7.345,140.875),(7.515,140.875),(7.515,140.705),(7.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.705),(7.685,140.875),(7.855,140.875),(7.855,140.705),(7.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.705),(8.025,140.875),(8.195,140.875),(8.195,140.705),(8.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.705),(8.365,140.875),(8.535,140.875),(8.535,140.705),(8.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.705),(8.705,140.875),(8.875,140.875),(8.875,140.705),(8.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.705),(9.045,140.875),(9.215,140.875),(9.215,140.705),(9.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.705),(9.385,140.875),(9.555,140.875),(9.555,140.705),(9.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.705),(9.725,140.875),(9.895,140.875),(9.895,140.705),(9.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.705),(10.065,140.875),(10.235,140.875),(10.235,140.705),(10.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.705),(10.405,140.875),(10.575,140.875),(10.575,140.705),(10.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.705),(10.745,140.875),(10.915,140.875),(10.915,140.705),(10.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.705),(11.085,140.875),(11.255,140.875),(11.255,140.705),(11.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.705),(11.425,140.875),(11.595,140.875),(11.595,140.705),(11.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.705),(11.765,140.875),(11.935,140.875),(11.935,140.705),(11.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.705),(12.105,140.875),(12.275,140.875),(12.275,140.705),(12.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.705),(12.445,140.875),(12.615,140.875),(12.615,140.705),(12.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.705),(12.785,140.875),(12.955,140.875),(12.955,140.705),(12.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.705),(13.125,140.875),(13.295,140.875),(13.295,140.705),(13.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.705),(13.465,140.875),(13.635,140.875),(13.635,140.705),(13.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.705),(13.805,140.875),(13.975,140.875),(13.975,140.705),(13.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.705),(14.145,140.875),(14.315,140.875),(14.315,140.705),(14.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.705),(14.485,140.875),(14.655,140.875),(14.655,140.705),(14.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.705),(14.825,140.875),(14.995,140.875),(14.995,140.705),(14.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.705),(15.165,140.875),(15.335,140.875),(15.335,140.705),(15.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.705),(15.505,140.875),(15.675,140.875),(15.675,140.705),(15.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.705),(15.845,140.875),(16.015,140.875),(16.015,140.705),(15.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.705),(16.185,140.875),(16.355,140.875),(16.355,140.705),(16.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.705),(16.525,140.875),(16.695,140.875),(16.695,140.705),(16.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.705),(16.865,140.875),(17.035,140.875),(17.035,140.705),(16.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.705),(17.205,140.875),(17.375,140.875),(17.375,140.705),(17.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.705),(17.545,140.875),(17.715,140.875),(17.715,140.705),(17.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.705),(17.885,140.875),(18.055,140.875),(18.055,140.705),(17.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.705),(18.225,140.875),(18.395,140.875),(18.395,140.705),(18.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.705),(18.565,140.875),(18.735,140.875),(18.735,140.705),(18.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.705),(18.905,140.875),(19.075,140.875),(19.075,140.705),(18.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.705),(19.245,140.875),(19.415,140.875),(19.415,140.705),(19.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.705),(19.585,140.875),(19.755,140.875),(19.755,140.705),(19.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.705),(19.925,140.875),(20.095,140.875),(20.095,140.705),(19.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.705),(20.265,140.875),(20.435,140.875),(20.435,140.705),(20.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.705),(20.605,140.875),(20.775,140.875),(20.775,140.705),(20.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.705),(20.945,140.875),(21.115,140.875),(21.115,140.705),(20.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.705),(21.285,140.875),(21.455,140.875),(21.455,140.705),(21.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.705),(21.625,140.875),(21.795,140.875),(21.795,140.705),(21.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.705),(21.965,140.875),(22.135,140.875),(22.135,140.705),(21.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.705),(22.305,140.875),(22.475,140.875),(22.475,140.705),(22.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.705),(22.645,140.875),(22.815,140.875),(22.815,140.705),(22.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.705),(22.985,140.875),(23.155,140.875),(23.155,140.705),(22.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.705),(23.325,140.875),(23.495,140.875),(23.495,140.705),(23.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.705),(23.665,140.875),(23.835,140.875),(23.835,140.705),(23.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.705),(24.005,140.875),(24.175,140.875),(24.175,140.705),(24.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.705),(24.345,140.875),(24.515,140.875),(24.515,140.705),(24.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.705),(24.685,140.875),(24.855,140.875),(24.855,140.705),(24.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.705),(25.025,140.875),(25.195,140.875),(25.195,140.705),(25.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.705),(25.365,140.875),(25.535,140.875),(25.535,140.705),(25.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.705),(25.705,140.875),(25.875,140.875),(25.875,140.705),(25.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.705),(26.045,140.875),(26.215,140.875),(26.215,140.705),(26.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.705),(26.385,140.875),(26.555,140.875),(26.555,140.705),(26.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.705),(26.725,140.875),(26.895,140.875),(26.895,140.705),(26.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.705),(27.065,140.875),(27.235,140.875),(27.235,140.705),(27.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.705),(27.405,140.875),(27.575,140.875),(27.575,140.705),(27.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.705),(27.745,140.875),(27.915,140.875),(27.915,140.705),(27.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.705),(28.085,140.875),(28.255,140.875),(28.255,140.705),(28.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.705),(28.425,140.875),(28.595,140.875),(28.595,140.705),(28.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.705),(28.765,140.875),(28.935,140.875),(28.935,140.705),(28.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.705),(29.105,140.875),(29.275,140.875),(29.275,140.705),(29.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.705),(29.445,140.875),(29.615,140.875),(29.615,140.705),(29.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.705),(29.785,140.875),(29.955,140.875),(29.955,140.705),(29.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.705),(30.125,140.875),(30.295,140.875),(30.295,140.705),(30.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.705),(30.465,140.875),(30.635,140.875),(30.635,140.705),(30.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.705),(30.805,140.875),(30.975,140.875),(30.975,140.705),(30.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.705),(31.145,140.875),(31.315,140.875),(31.315,140.705),(31.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.705),(31.485,140.875),(31.655,140.875),(31.655,140.705),(31.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.705),(31.825,140.875),(31.995,140.875),(31.995,140.705),(31.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.705),(32.165,140.875),(32.335,140.875),(32.335,140.705),(32.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.705),(32.505,140.875),(32.675,140.875),(32.675,140.705),(32.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.705),(32.845,140.875),(33.015,140.875),(33.015,140.705),(32.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.705),(33.185,140.875),(33.355,140.875),(33.355,140.705),(33.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.705),(33.525,140.875),(33.695,140.875),(33.695,140.705),(33.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.705),(33.865,140.875),(34.035,140.875),(34.035,140.705),(33.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.705),(34.205,140.875),(34.375,140.875),(34.375,140.705),(34.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.705),(34.545,140.875),(34.715,140.875),(34.715,140.705),(34.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.705),(34.885,140.875),(35.055,140.875),(35.055,140.705),(34.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.705),(35.225,140.875),(35.395,140.875),(35.395,140.705),(35.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.705),(35.565,140.875),(35.735,140.875),(35.735,140.705),(35.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.705),(35.905,140.875),(36.075,140.875),(36.075,140.705),(35.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.705),(36.245,140.875),(36.415,140.875),(36.415,140.705),(36.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.705),(36.585,140.875),(36.755,140.875),(36.755,140.705),(36.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.705),(36.925,140.875),(37.095,140.875),(37.095,140.705),(36.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.705),(37.265,140.875),(37.435,140.875),(37.435,140.705),(37.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.705),(37.605,140.875),(37.775,140.875),(37.775,140.705),(37.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.705),(37.945,140.875),(38.115,140.875),(38.115,140.705),(37.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.705),(38.285,140.875),(38.455,140.875),(38.455,140.705),(38.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.705),(38.625,140.875),(38.795,140.875),(38.795,140.705),(38.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.705),(38.965,140.875),(39.135,140.875),(39.135,140.705),(38.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.705),(39.305,140.875),(39.475,140.875),(39.475,140.705),(39.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.705),(39.645,140.875),(39.815,140.875),(39.815,140.705),(39.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.705),(39.985,140.875),(40.155,140.875),(40.155,140.705),(39.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.705),(40.325,140.875),(40.495,140.875),(40.495,140.705),(40.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.705),(40.665,140.875),(40.835,140.875),(40.835,140.705),(40.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.705),(41.005,140.875),(41.175,140.875),(41.175,140.705),(41.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.705),(41.345,140.875),(41.515,140.875),(41.515,140.705),(41.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.705),(41.685,140.875),(41.855,140.875),(41.855,140.705),(41.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.705),(42.025,140.875),(42.195,140.875),(42.195,140.705),(42.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.705),(42.365,140.875),(42.535,140.875),(42.535,140.705),(42.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.705),(42.705,140.875),(42.875,140.875),(42.875,140.705),(42.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.705),(43.045,140.875),(43.215,140.875),(43.215,140.705),(43.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.705),(43.385,140.875),(43.555,140.875),(43.555,140.705),(43.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.705),(43.725,140.875),(43.895,140.875),(43.895,140.705),(43.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.705),(44.065,140.875),(44.235,140.875),(44.235,140.705),(44.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.705),(44.405,140.875),(44.575,140.875),(44.575,140.705),(44.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.705),(44.745,140.875),(44.915,140.875),(44.915,140.705),(44.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.705),(45.085,140.875),(45.255,140.875),(45.255,140.705),(45.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.705),(45.425,140.875),(45.595,140.875),(45.595,140.705),(45.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.705),(45.765,140.875),(45.935,140.875),(45.935,140.705),(45.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.705),(46.105,140.875),(46.275,140.875),(46.275,140.705),(46.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.705),(46.445,140.875),(46.615,140.875),(46.615,140.705),(46.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.705),(46.785,140.875),(46.955,140.875),(46.955,140.705),(46.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.705),(47.125,140.875),(47.295,140.875),(47.295,140.705),(47.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.705),(47.465,140.875),(47.635,140.875),(47.635,140.705),(47.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.705),(47.805,140.875),(47.975,140.875),(47.975,140.705),(47.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.705),(48.145,140.875),(48.315,140.875),(48.315,140.705),(48.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.705),(48.485,140.875),(48.655,140.875),(48.655,140.705),(48.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.705),(48.825,140.875),(48.995,140.875),(48.995,140.705),(48.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.705),(49.165,140.875),(49.335,140.875),(49.335,140.705),(49.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.705),(49.505,140.875),(49.675,140.875),(49.675,140.705),(49.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.705),(49.845,140.875),(50.015,140.875),(50.015,140.705),(49.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.705),(50.185,140.875),(50.355,140.875),(50.355,140.705),(50.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.705),(50.525,140.875),(50.695,140.875),(50.695,140.705),(50.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.705),(50.865,140.875),(51.035,140.875),(51.035,140.705),(50.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.705),(51.205,140.875),(51.375,140.875),(51.375,140.705),(51.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.705),(51.545,140.875),(51.715,140.875),(51.715,140.705),(51.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.705),(51.885,140.875),(52.055,140.875),(52.055,140.705),(51.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.705),(52.225,140.875),(52.395,140.875),(52.395,140.705),(52.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.705),(52.565,140.875),(52.735,140.875),(52.735,140.705),(52.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.705),(52.905,140.875),(53.075,140.875),(53.075,140.705),(52.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.705),(53.245,140.875),(53.415,140.875),(53.415,140.705),(53.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.705),(53.585,140.875),(53.755,140.875),(53.755,140.705),(53.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.705),(53.925,140.875),(54.095,140.875),(54.095,140.705),(53.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.705),(54.265,140.875),(54.435,140.875),(54.435,140.705),(54.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.705),(54.605,140.875),(54.775,140.875),(54.775,140.705),(54.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.705),(54.945,140.875),(55.115,140.875),(55.115,140.705),(54.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.705),(55.285,140.875),(55.455,140.875),(55.455,140.705),(55.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.705),(55.625,140.875),(55.795,140.875),(55.795,140.705),(55.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.705),(55.965,140.875),(56.135,140.875),(56.135,140.705),(55.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.705),(56.305,140.875),(56.475,140.875),(56.475,140.705),(56.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.705),(56.645,140.875),(56.815,140.875),(56.815,140.705),(56.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.705),(56.985,140.875),(57.155,140.875),(57.155,140.705),(56.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.705),(57.325,140.875),(57.495,140.875),(57.495,140.705),(57.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.705),(57.665,140.875),(57.835,140.875),(57.835,140.705),(57.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.705),(58.005,140.875),(58.175,140.875),(58.175,140.705),(58.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.705),(58.345,140.875),(58.515,140.875),(58.515,140.705),(58.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.705),(58.685,140.875),(58.855,140.875),(58.855,140.705),(58.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.705),(59.025,140.875),(59.195,140.875),(59.195,140.705),(59.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.705),(59.365,140.875),(59.535,140.875),(59.535,140.705),(59.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.705),(59.705,140.875),(59.875,140.875),(59.875,140.705),(59.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.705),(60.045,140.875),(60.215,140.875),(60.215,140.705),(60.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.705),(60.385,140.875),(60.555,140.875),(60.555,140.705),(60.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.705),(60.725,140.875),(60.895,140.875),(60.895,140.705),(60.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.705),(61.065,140.875),(61.235,140.875),(61.235,140.705),(61.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.705),(61.405,140.875),(61.575,140.875),(61.575,140.705),(61.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.705),(61.745,140.875),(61.915,140.875),(61.915,140.705),(61.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.705),(62.085,140.875),(62.255,140.875),(62.255,140.705),(62.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.705),(62.425,140.875),(62.595,140.875),(62.595,140.705),(62.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.705),(62.765,140.875),(62.935,140.875),(62.935,140.705),(62.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.705),(63.105,140.875),(63.275,140.875),(63.275,140.705),(63.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.705),(63.445,140.875),(63.615,140.875),(63.615,140.705),(63.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.705),(63.785,140.875),(63.955,140.875),(63.955,140.705),(63.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.705),(64.125,140.875),(64.295,140.875),(64.295,140.705),(64.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.705),(64.465,140.875),(64.635,140.875),(64.635,140.705),(64.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.705),(64.805,140.875),(64.975,140.875),(64.975,140.705),(64.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.705),(65.145,140.875),(65.315,140.875),(65.315,140.705),(65.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.705),(65.485,140.875),(65.655,140.875),(65.655,140.705),(65.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.705),(65.825,140.875),(65.995,140.875),(65.995,140.705),(65.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.705),(66.165,140.875),(66.335,140.875),(66.335,140.705),(66.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.705),(66.505,140.875),(66.675,140.875),(66.675,140.705),(66.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.705),(66.845,140.875),(67.015,140.875),(67.015,140.705),(66.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.705),(67.185,140.875),(67.355,140.875),(67.355,140.705),(67.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.705),(67.525,140.875),(67.695,140.875),(67.695,140.705),(67.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.705),(67.865,140.875),(68.035,140.875),(68.035,140.705),(67.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.705),(68.205,140.875),(68.375,140.875),(68.375,140.705),(68.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.705),(68.545,140.875),(68.715,140.875),(68.715,140.705),(68.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.705),(68.885,140.875),(69.055,140.875),(69.055,140.705),(68.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.705),(69.225,140.875),(69.395,140.875),(69.395,140.705),(69.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.705),(69.565,140.875),(69.735,140.875),(69.735,140.705),(69.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.705),(69.905,140.875),(70.075,140.875),(70.075,140.705),(69.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.705),(70.245,140.875),(70.415,140.875),(70.415,140.705),(70.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.705),(70.585,140.875),(70.755,140.875),(70.755,140.705),(70.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.705),(70.925,140.875),(71.095,140.875),(71.095,140.705),(70.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.705),(71.265,140.875),(71.435,140.875),(71.435,140.705),(71.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.705),(71.605,140.875),(71.775,140.875),(71.775,140.705),(71.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.705),(71.945,140.875),(72.115,140.875),(72.115,140.705),(71.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.705),(72.285,140.875),(72.455,140.875),(72.455,140.705),(72.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.705),(72.625,140.875),(72.795,140.875),(72.795,140.705),(72.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.705),(72.965,140.875),(73.135,140.875),(73.135,140.705),(72.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.705),(73.305,140.875),(73.475,140.875),(73.475,140.705),(73.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.705),(73.645,140.875),(73.815,140.875),(73.815,140.705),(73.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.705),(73.985,140.875),(74.155,140.875),(74.155,140.705),(73.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.705),(74.325,140.875),(74.495,140.875),(74.495,140.705),(74.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.705),(74.665,140.875),(74.835,140.875),(74.835,140.705),(74.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.705),(75.005,140.875),(75.175,140.875),(75.175,140.705),(75.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.705),(75.345,140.875),(75.515,140.875),(75.515,140.705),(75.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.705),(75.685,140.875),(75.855,140.875),(75.855,140.705),(75.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.705),(76.025,140.875),(76.195,140.875),(76.195,140.705),(76.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.705),(76.365,140.875),(76.535,140.875),(76.535,140.705),(76.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.705),(76.705,140.875),(76.875,140.875),(76.875,140.705),(76.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.705),(77.045,140.875),(77.215,140.875),(77.215,140.705),(77.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.705),(77.385,140.875),(77.555,140.875),(77.555,140.705),(77.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.705),(77.725,140.875),(77.895,140.875),(77.895,140.705),(77.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.705),(78.065,140.875),(78.235,140.875),(78.235,140.705),(78.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.705),(78.405,140.875),(78.575,140.875),(78.575,140.705),(78.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.705),(78.745,140.875),(78.915,140.875),(78.915,140.705),(78.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.705),(79.085,140.875),(79.255,140.875),(79.255,140.705),(79.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.705),(79.425,140.875),(79.595,140.875),(79.595,140.705),(79.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.705),(79.765,140.875),(79.935,140.875),(79.935,140.705),(79.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.705),(80.105,140.875),(80.275,140.875),(80.275,140.705),(80.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.705),(80.445,140.875),(80.615,140.875),(80.615,140.705),(80.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.705),(80.785,140.875),(80.955,140.875),(80.955,140.705),(80.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.705),(81.125,140.875),(81.295,140.875),(81.295,140.705),(81.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.705),(81.465,140.875),(81.635,140.875),(81.635,140.705),(81.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.705),(81.805,140.875),(81.975,140.875),(81.975,140.705),(81.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.705),(82.145,140.875),(82.315,140.875),(82.315,140.705),(82.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.705),(82.485,140.875),(82.655,140.875),(82.655,140.705),(82.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.705),(82.825,140.875),(82.995,140.875),(82.995,140.705),(82.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.705),(83.165,140.875),(83.335,140.875),(83.335,140.705),(83.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.705),(83.505,140.875),(83.675,140.875),(83.675,140.705),(83.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.705),(83.845,140.875),(84.015,140.875),(84.015,140.705),(83.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.705),(84.185,140.875),(84.355,140.875),(84.355,140.705),(84.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.705),(84.525,140.875),(84.695,140.875),(84.695,140.705),(84.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.705),(84.865,140.875),(85.035,140.875),(85.035,140.705),(84.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.705),(85.205,140.875),(85.375,140.875),(85.375,140.705),(85.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.705),(85.545,140.875),(85.715,140.875),(85.715,140.705),(85.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.705),(85.885,140.875),(86.055,140.875),(86.055,140.705),(85.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.705),(86.225,140.875),(86.395,140.875),(86.395,140.705),(86.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.705),(86.565,140.875),(86.735,140.875),(86.735,140.705),(86.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.705),(86.905,140.875),(87.075,140.875),(87.075,140.705),(86.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.705),(87.245,140.875),(87.415,140.875),(87.415,140.705),(87.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.705),(87.585,140.875),(87.755,140.875),(87.755,140.705),(87.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.705),(87.925,140.875),(88.095,140.875),(88.095,140.705),(87.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.705),(88.265,140.875),(88.435,140.875),(88.435,140.705),(88.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.705),(88.605,140.875),(88.775,140.875),(88.775,140.705),(88.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.705),(88.945,140.875),(89.115,140.875),(89.115,140.705),(88.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.705),(89.285,140.875),(89.455,140.875),(89.455,140.705),(89.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.705),(89.625,140.875),(89.795,140.875),(89.795,140.705),(89.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.045),(0.205,141.215),(0.375,141.215),(0.375,141.045),(0.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.045),(0.545,141.215),(0.715,141.215),(0.715,141.045),(0.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.045),(0.885,141.215),(1.055,141.215),(1.055,141.045),(0.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.045),(1.225,141.215),(1.395,141.215),(1.395,141.045),(1.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.045),(1.565,141.215),(1.735,141.215),(1.735,141.045),(1.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.045),(1.905,141.215),(2.075,141.215),(2.075,141.045),(1.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.045),(2.245,141.215),(2.415,141.215),(2.415,141.045),(2.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.045),(2.585,141.215),(2.755,141.215),(2.755,141.045),(2.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.045),(2.925,141.215),(3.095,141.215),(3.095,141.045),(2.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.045),(3.265,141.215),(3.435,141.215),(3.435,141.045),(3.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.045),(3.605,141.215),(3.775,141.215),(3.775,141.045),(3.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.045),(3.945,141.215),(4.115,141.215),(4.115,141.045),(3.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.045),(4.285,141.215),(4.455,141.215),(4.455,141.045),(4.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.045),(4.625,141.215),(4.795,141.215),(4.795,141.045),(4.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.045),(4.965,141.215),(5.135,141.215),(5.135,141.045),(4.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.045),(5.305,141.215),(5.475,141.215),(5.475,141.045),(5.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.045),(5.645,141.215),(5.815,141.215),(5.815,141.045),(5.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.045),(5.985,141.215),(6.155,141.215),(6.155,141.045),(5.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.045),(6.325,141.215),(6.495,141.215),(6.495,141.045),(6.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.045),(6.665,141.215),(6.835,141.215),(6.835,141.045),(6.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.045),(7.005,141.215),(7.175,141.215),(7.175,141.045),(7.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.045),(7.345,141.215),(7.515,141.215),(7.515,141.045),(7.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.045),(7.685,141.215),(7.855,141.215),(7.855,141.045),(7.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.045),(8.025,141.215),(8.195,141.215),(8.195,141.045),(8.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.045),(8.365,141.215),(8.535,141.215),(8.535,141.045),(8.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.045),(8.705,141.215),(8.875,141.215),(8.875,141.045),(8.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.045),(9.045,141.215),(9.215,141.215),(9.215,141.045),(9.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.045),(9.385,141.215),(9.555,141.215),(9.555,141.045),(9.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.045),(9.725,141.215),(9.895,141.215),(9.895,141.045),(9.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.045),(10.065,141.215),(10.235,141.215),(10.235,141.045),(10.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.045),(10.405,141.215),(10.575,141.215),(10.575,141.045),(10.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.045),(10.745,141.215),(10.915,141.215),(10.915,141.045),(10.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.045),(11.085,141.215),(11.255,141.215),(11.255,141.045),(11.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.045),(11.425,141.215),(11.595,141.215),(11.595,141.045),(11.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.045),(11.765,141.215),(11.935,141.215),(11.935,141.045),(11.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.045),(12.105,141.215),(12.275,141.215),(12.275,141.045),(12.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.045),(12.445,141.215),(12.615,141.215),(12.615,141.045),(12.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.045),(12.785,141.215),(12.955,141.215),(12.955,141.045),(12.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.045),(13.125,141.215),(13.295,141.215),(13.295,141.045),(13.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.045),(13.465,141.215),(13.635,141.215),(13.635,141.045),(13.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.045),(13.805,141.215),(13.975,141.215),(13.975,141.045),(13.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.045),(14.145,141.215),(14.315,141.215),(14.315,141.045),(14.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.045),(14.485,141.215),(14.655,141.215),(14.655,141.045),(14.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.045),(14.825,141.215),(14.995,141.215),(14.995,141.045),(14.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.045),(15.165,141.215),(15.335,141.215),(15.335,141.045),(15.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.045),(15.505,141.215),(15.675,141.215),(15.675,141.045),(15.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.045),(15.845,141.215),(16.015,141.215),(16.015,141.045),(15.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.045),(16.185,141.215),(16.355,141.215),(16.355,141.045),(16.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.045),(16.525,141.215),(16.695,141.215),(16.695,141.045),(16.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.045),(16.865,141.215),(17.035,141.215),(17.035,141.045),(16.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.045),(17.205,141.215),(17.375,141.215),(17.375,141.045),(17.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.045),(17.545,141.215),(17.715,141.215),(17.715,141.045),(17.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.045),(17.885,141.215),(18.055,141.215),(18.055,141.045),(17.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.045),(18.225,141.215),(18.395,141.215),(18.395,141.045),(18.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.045),(18.565,141.215),(18.735,141.215),(18.735,141.045),(18.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.045),(18.905,141.215),(19.075,141.215),(19.075,141.045),(18.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.045),(19.245,141.215),(19.415,141.215),(19.415,141.045),(19.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.045),(19.585,141.215),(19.755,141.215),(19.755,141.045),(19.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.045),(19.925,141.215),(20.095,141.215),(20.095,141.045),(19.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.045),(20.265,141.215),(20.435,141.215),(20.435,141.045),(20.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.045),(20.605,141.215),(20.775,141.215),(20.775,141.045),(20.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.045),(20.945,141.215),(21.115,141.215),(21.115,141.045),(20.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.045),(21.285,141.215),(21.455,141.215),(21.455,141.045),(21.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.045),(21.625,141.215),(21.795,141.215),(21.795,141.045),(21.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.045),(21.965,141.215),(22.135,141.215),(22.135,141.045),(21.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.045),(22.305,141.215),(22.475,141.215),(22.475,141.045),(22.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.045),(22.645,141.215),(22.815,141.215),(22.815,141.045),(22.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.045),(22.985,141.215),(23.155,141.215),(23.155,141.045),(22.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.045),(23.325,141.215),(23.495,141.215),(23.495,141.045),(23.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.045),(23.665,141.215),(23.835,141.215),(23.835,141.045),(23.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.045),(24.005,141.215),(24.175,141.215),(24.175,141.045),(24.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.045),(24.345,141.215),(24.515,141.215),(24.515,141.045),(24.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.045),(24.685,141.215),(24.855,141.215),(24.855,141.045),(24.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.045),(25.025,141.215),(25.195,141.215),(25.195,141.045),(25.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.045),(25.365,141.215),(25.535,141.215),(25.535,141.045),(25.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.045),(25.705,141.215),(25.875,141.215),(25.875,141.045),(25.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.045),(26.045,141.215),(26.215,141.215),(26.215,141.045),(26.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.045),(26.385,141.215),(26.555,141.215),(26.555,141.045),(26.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.045),(26.725,141.215),(26.895,141.215),(26.895,141.045),(26.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.045),(27.065,141.215),(27.235,141.215),(27.235,141.045),(27.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.045),(27.405,141.215),(27.575,141.215),(27.575,141.045),(27.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.045),(27.745,141.215),(27.915,141.215),(27.915,141.045),(27.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.045),(28.085,141.215),(28.255,141.215),(28.255,141.045),(28.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.045),(28.425,141.215),(28.595,141.215),(28.595,141.045),(28.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.045),(28.765,141.215),(28.935,141.215),(28.935,141.045),(28.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.045),(29.105,141.215),(29.275,141.215),(29.275,141.045),(29.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.045),(29.445,141.215),(29.615,141.215),(29.615,141.045),(29.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.045),(29.785,141.215),(29.955,141.215),(29.955,141.045),(29.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.045),(30.125,141.215),(30.295,141.215),(30.295,141.045),(30.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.045),(30.465,141.215),(30.635,141.215),(30.635,141.045),(30.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.045),(30.805,141.215),(30.975,141.215),(30.975,141.045),(30.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.045),(31.145,141.215),(31.315,141.215),(31.315,141.045),(31.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.045),(31.485,141.215),(31.655,141.215),(31.655,141.045),(31.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.045),(31.825,141.215),(31.995,141.215),(31.995,141.045),(31.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.045),(32.165,141.215),(32.335,141.215),(32.335,141.045),(32.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.045),(32.505,141.215),(32.675,141.215),(32.675,141.045),(32.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.045),(32.845,141.215),(33.015,141.215),(33.015,141.045),(32.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.045),(33.185,141.215),(33.355,141.215),(33.355,141.045),(33.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.045),(33.525,141.215),(33.695,141.215),(33.695,141.045),(33.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.045),(33.865,141.215),(34.035,141.215),(34.035,141.045),(33.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.045),(34.205,141.215),(34.375,141.215),(34.375,141.045),(34.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.045),(34.545,141.215),(34.715,141.215),(34.715,141.045),(34.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.045),(34.885,141.215),(35.055,141.215),(35.055,141.045),(34.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.045),(35.225,141.215),(35.395,141.215),(35.395,141.045),(35.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.045),(35.565,141.215),(35.735,141.215),(35.735,141.045),(35.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.045),(35.905,141.215),(36.075,141.215),(36.075,141.045),(35.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.045),(36.245,141.215),(36.415,141.215),(36.415,141.045),(36.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.045),(36.585,141.215),(36.755,141.215),(36.755,141.045),(36.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.045),(36.925,141.215),(37.095,141.215),(37.095,141.045),(36.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.045),(37.265,141.215),(37.435,141.215),(37.435,141.045),(37.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.045),(37.605,141.215),(37.775,141.215),(37.775,141.045),(37.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.045),(37.945,141.215),(38.115,141.215),(38.115,141.045),(37.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.045),(38.285,141.215),(38.455,141.215),(38.455,141.045),(38.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.045),(38.625,141.215),(38.795,141.215),(38.795,141.045),(38.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.045),(38.965,141.215),(39.135,141.215),(39.135,141.045),(38.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.045),(39.305,141.215),(39.475,141.215),(39.475,141.045),(39.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.045),(39.645,141.215),(39.815,141.215),(39.815,141.045),(39.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.045),(39.985,141.215),(40.155,141.215),(40.155,141.045),(39.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.045),(40.325,141.215),(40.495,141.215),(40.495,141.045),(40.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.045),(40.665,141.215),(40.835,141.215),(40.835,141.045),(40.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.045),(41.005,141.215),(41.175,141.215),(41.175,141.045),(41.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.045),(41.345,141.215),(41.515,141.215),(41.515,141.045),(41.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.045),(41.685,141.215),(41.855,141.215),(41.855,141.045),(41.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.045),(42.025,141.215),(42.195,141.215),(42.195,141.045),(42.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.045),(42.365,141.215),(42.535,141.215),(42.535,141.045),(42.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.045),(42.705,141.215),(42.875,141.215),(42.875,141.045),(42.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.045),(43.045,141.215),(43.215,141.215),(43.215,141.045),(43.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.045),(43.385,141.215),(43.555,141.215),(43.555,141.045),(43.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.045),(43.725,141.215),(43.895,141.215),(43.895,141.045),(43.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.045),(44.065,141.215),(44.235,141.215),(44.235,141.045),(44.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.045),(44.405,141.215),(44.575,141.215),(44.575,141.045),(44.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.045),(44.745,141.215),(44.915,141.215),(44.915,141.045),(44.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.045),(45.085,141.215),(45.255,141.215),(45.255,141.045),(45.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.045),(45.425,141.215),(45.595,141.215),(45.595,141.045),(45.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.045),(45.765,141.215),(45.935,141.215),(45.935,141.045),(45.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.045),(46.105,141.215),(46.275,141.215),(46.275,141.045),(46.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.045),(46.445,141.215),(46.615,141.215),(46.615,141.045),(46.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.045),(46.785,141.215),(46.955,141.215),(46.955,141.045),(46.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.045),(47.125,141.215),(47.295,141.215),(47.295,141.045),(47.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.045),(47.465,141.215),(47.635,141.215),(47.635,141.045),(47.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.045),(47.805,141.215),(47.975,141.215),(47.975,141.045),(47.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.045),(48.145,141.215),(48.315,141.215),(48.315,141.045),(48.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.045),(48.485,141.215),(48.655,141.215),(48.655,141.045),(48.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.045),(48.825,141.215),(48.995,141.215),(48.995,141.045),(48.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.045),(49.165,141.215),(49.335,141.215),(49.335,141.045),(49.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.045),(49.505,141.215),(49.675,141.215),(49.675,141.045),(49.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.045),(49.845,141.215),(50.015,141.215),(50.015,141.045),(49.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.045),(50.185,141.215),(50.355,141.215),(50.355,141.045),(50.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.045),(50.525,141.215),(50.695,141.215),(50.695,141.045),(50.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.045),(50.865,141.215),(51.035,141.215),(51.035,141.045),(50.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.045),(51.205,141.215),(51.375,141.215),(51.375,141.045),(51.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.045),(51.545,141.215),(51.715,141.215),(51.715,141.045),(51.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.045),(51.885,141.215),(52.055,141.215),(52.055,141.045),(51.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.045),(52.225,141.215),(52.395,141.215),(52.395,141.045),(52.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.045),(52.565,141.215),(52.735,141.215),(52.735,141.045),(52.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.045),(52.905,141.215),(53.075,141.215),(53.075,141.045),(52.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.045),(53.245,141.215),(53.415,141.215),(53.415,141.045),(53.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.045),(53.585,141.215),(53.755,141.215),(53.755,141.045),(53.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.045),(53.925,141.215),(54.095,141.215),(54.095,141.045),(53.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.045),(54.265,141.215),(54.435,141.215),(54.435,141.045),(54.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.045),(54.605,141.215),(54.775,141.215),(54.775,141.045),(54.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.045),(54.945,141.215),(55.115,141.215),(55.115,141.045),(54.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.045),(55.285,141.215),(55.455,141.215),(55.455,141.045),(55.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.045),(55.625,141.215),(55.795,141.215),(55.795,141.045),(55.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.045),(55.965,141.215),(56.135,141.215),(56.135,141.045),(55.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.045),(56.305,141.215),(56.475,141.215),(56.475,141.045),(56.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.045),(56.645,141.215),(56.815,141.215),(56.815,141.045),(56.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.045),(56.985,141.215),(57.155,141.215),(57.155,141.045),(56.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.045),(57.325,141.215),(57.495,141.215),(57.495,141.045),(57.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.045),(57.665,141.215),(57.835,141.215),(57.835,141.045),(57.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.045),(58.005,141.215),(58.175,141.215),(58.175,141.045),(58.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.045),(58.345,141.215),(58.515,141.215),(58.515,141.045),(58.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.045),(58.685,141.215),(58.855,141.215),(58.855,141.045),(58.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.045),(59.025,141.215),(59.195,141.215),(59.195,141.045),(59.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.045),(59.365,141.215),(59.535,141.215),(59.535,141.045),(59.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.045),(59.705,141.215),(59.875,141.215),(59.875,141.045),(59.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.045),(60.045,141.215),(60.215,141.215),(60.215,141.045),(60.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.045),(60.385,141.215),(60.555,141.215),(60.555,141.045),(60.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.045),(60.725,141.215),(60.895,141.215),(60.895,141.045),(60.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.045),(61.065,141.215),(61.235,141.215),(61.235,141.045),(61.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.045),(61.405,141.215),(61.575,141.215),(61.575,141.045),(61.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.045),(61.745,141.215),(61.915,141.215),(61.915,141.045),(61.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.045),(62.085,141.215),(62.255,141.215),(62.255,141.045),(62.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.045),(62.425,141.215),(62.595,141.215),(62.595,141.045),(62.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.045),(62.765,141.215),(62.935,141.215),(62.935,141.045),(62.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.045),(63.105,141.215),(63.275,141.215),(63.275,141.045),(63.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.045),(63.445,141.215),(63.615,141.215),(63.615,141.045),(63.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.045),(63.785,141.215),(63.955,141.215),(63.955,141.045),(63.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.045),(64.125,141.215),(64.295,141.215),(64.295,141.045),(64.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.045),(64.465,141.215),(64.635,141.215),(64.635,141.045),(64.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.045),(64.805,141.215),(64.975,141.215),(64.975,141.045),(64.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.045),(65.145,141.215),(65.315,141.215),(65.315,141.045),(65.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.045),(65.485,141.215),(65.655,141.215),(65.655,141.045),(65.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.045),(65.825,141.215),(65.995,141.215),(65.995,141.045),(65.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.045),(66.165,141.215),(66.335,141.215),(66.335,141.045),(66.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.045),(66.505,141.215),(66.675,141.215),(66.675,141.045),(66.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.045),(66.845,141.215),(67.015,141.215),(67.015,141.045),(66.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.045),(67.185,141.215),(67.355,141.215),(67.355,141.045),(67.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.045),(67.525,141.215),(67.695,141.215),(67.695,141.045),(67.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.045),(67.865,141.215),(68.035,141.215),(68.035,141.045),(67.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.045),(68.205,141.215),(68.375,141.215),(68.375,141.045),(68.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.045),(68.545,141.215),(68.715,141.215),(68.715,141.045),(68.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.045),(68.885,141.215),(69.055,141.215),(69.055,141.045),(68.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.045),(69.225,141.215),(69.395,141.215),(69.395,141.045),(69.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.045),(69.565,141.215),(69.735,141.215),(69.735,141.045),(69.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.045),(69.905,141.215),(70.075,141.215),(70.075,141.045),(69.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.045),(70.245,141.215),(70.415,141.215),(70.415,141.045),(70.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.045),(70.585,141.215),(70.755,141.215),(70.755,141.045),(70.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.045),(70.925,141.215),(71.095,141.215),(71.095,141.045),(70.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.045),(71.265,141.215),(71.435,141.215),(71.435,141.045),(71.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.045),(71.605,141.215),(71.775,141.215),(71.775,141.045),(71.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.045),(71.945,141.215),(72.115,141.215),(72.115,141.045),(71.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.045),(72.285,141.215),(72.455,141.215),(72.455,141.045),(72.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.045),(72.625,141.215),(72.795,141.215),(72.795,141.045),(72.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.045),(72.965,141.215),(73.135,141.215),(73.135,141.045),(72.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.045),(73.305,141.215),(73.475,141.215),(73.475,141.045),(73.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.045),(73.645,141.215),(73.815,141.215),(73.815,141.045),(73.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.045),(73.985,141.215),(74.155,141.215),(74.155,141.045),(73.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.045),(74.325,141.215),(74.495,141.215),(74.495,141.045),(74.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.045),(74.665,141.215),(74.835,141.215),(74.835,141.045),(74.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.045),(75.005,141.215),(75.175,141.215),(75.175,141.045),(75.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.045),(75.345,141.215),(75.515,141.215),(75.515,141.045),(75.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.045),(75.685,141.215),(75.855,141.215),(75.855,141.045),(75.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.045),(76.025,141.215),(76.195,141.215),(76.195,141.045),(76.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.045),(76.365,141.215),(76.535,141.215),(76.535,141.045),(76.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.045),(76.705,141.215),(76.875,141.215),(76.875,141.045),(76.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.045),(77.045,141.215),(77.215,141.215),(77.215,141.045),(77.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.045),(77.385,141.215),(77.555,141.215),(77.555,141.045),(77.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.045),(77.725,141.215),(77.895,141.215),(77.895,141.045),(77.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.045),(78.065,141.215),(78.235,141.215),(78.235,141.045),(78.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.045),(78.405,141.215),(78.575,141.215),(78.575,141.045),(78.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.045),(78.745,141.215),(78.915,141.215),(78.915,141.045),(78.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.045),(79.085,141.215),(79.255,141.215),(79.255,141.045),(79.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.045),(79.425,141.215),(79.595,141.215),(79.595,141.045),(79.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.045),(79.765,141.215),(79.935,141.215),(79.935,141.045),(79.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.045),(80.105,141.215),(80.275,141.215),(80.275,141.045),(80.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.045),(80.445,141.215),(80.615,141.215),(80.615,141.045),(80.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.045),(80.785,141.215),(80.955,141.215),(80.955,141.045),(80.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.045),(81.125,141.215),(81.295,141.215),(81.295,141.045),(81.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.045),(81.465,141.215),(81.635,141.215),(81.635,141.045),(81.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.045),(81.805,141.215),(81.975,141.215),(81.975,141.045),(81.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.045),(82.145,141.215),(82.315,141.215),(82.315,141.045),(82.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.045),(82.485,141.215),(82.655,141.215),(82.655,141.045),(82.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.045),(82.825,141.215),(82.995,141.215),(82.995,141.045),(82.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.045),(83.165,141.215),(83.335,141.215),(83.335,141.045),(83.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.045),(83.505,141.215),(83.675,141.215),(83.675,141.045),(83.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.045),(83.845,141.215),(84.015,141.215),(84.015,141.045),(83.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.045),(84.185,141.215),(84.355,141.215),(84.355,141.045),(84.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.045),(84.525,141.215),(84.695,141.215),(84.695,141.045),(84.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.045),(84.865,141.215),(85.035,141.215),(85.035,141.045),(84.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.045),(85.205,141.215),(85.375,141.215),(85.375,141.045),(85.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.045),(85.545,141.215),(85.715,141.215),(85.715,141.045),(85.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.045),(85.885,141.215),(86.055,141.215),(86.055,141.045),(85.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.045),(86.225,141.215),(86.395,141.215),(86.395,141.045),(86.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.045),(86.565,141.215),(86.735,141.215),(86.735,141.045),(86.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.045),(86.905,141.215),(87.075,141.215),(87.075,141.045),(86.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.045),(87.245,141.215),(87.415,141.215),(87.415,141.045),(87.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.045),(87.585,141.215),(87.755,141.215),(87.755,141.045),(87.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.045),(87.925,141.215),(88.095,141.215),(88.095,141.045),(87.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.045),(88.265,141.215),(88.435,141.215),(88.435,141.045),(88.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.045),(88.605,141.215),(88.775,141.215),(88.775,141.045),(88.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.045),(88.945,141.215),(89.115,141.215),(89.115,141.045),(88.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.045),(89.285,141.215),(89.455,141.215),(89.455,141.045),(89.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.045),(89.625,141.215),(89.795,141.215),(89.795,141.045),(89.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.385),(0.205,141.555),(0.375,141.555),(0.375,141.385),(0.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.385),(0.545,141.555),(0.715,141.555),(0.715,141.385),(0.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.385),(0.885,141.555),(1.055,141.555),(1.055,141.385),(0.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.385),(1.225,141.555),(1.395,141.555),(1.395,141.385),(1.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.385),(1.565,141.555),(1.735,141.555),(1.735,141.385),(1.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.385),(1.905,141.555),(2.075,141.555),(2.075,141.385),(1.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.385),(2.245,141.555),(2.415,141.555),(2.415,141.385),(2.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.385),(2.585,141.555),(2.755,141.555),(2.755,141.385),(2.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.385),(2.925,141.555),(3.095,141.555),(3.095,141.385),(2.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.385),(3.265,141.555),(3.435,141.555),(3.435,141.385),(3.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.385),(3.605,141.555),(3.775,141.555),(3.775,141.385),(3.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.385),(3.945,141.555),(4.115,141.555),(4.115,141.385),(3.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.385),(4.285,141.555),(4.455,141.555),(4.455,141.385),(4.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.385),(4.625,141.555),(4.795,141.555),(4.795,141.385),(4.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.385),(4.965,141.555),(5.135,141.555),(5.135,141.385),(4.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.385),(5.305,141.555),(5.475,141.555),(5.475,141.385),(5.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.385),(5.645,141.555),(5.815,141.555),(5.815,141.385),(5.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.385),(5.985,141.555),(6.155,141.555),(6.155,141.385),(5.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.385),(6.325,141.555),(6.495,141.555),(6.495,141.385),(6.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.385),(6.665,141.555),(6.835,141.555),(6.835,141.385),(6.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.385),(7.005,141.555),(7.175,141.555),(7.175,141.385),(7.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.385),(7.345,141.555),(7.515,141.555),(7.515,141.385),(7.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.385),(7.685,141.555),(7.855,141.555),(7.855,141.385),(7.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.385),(8.025,141.555),(8.195,141.555),(8.195,141.385),(8.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.385),(8.365,141.555),(8.535,141.555),(8.535,141.385),(8.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.385),(8.705,141.555),(8.875,141.555),(8.875,141.385),(8.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.385),(9.045,141.555),(9.215,141.555),(9.215,141.385),(9.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.385),(9.385,141.555),(9.555,141.555),(9.555,141.385),(9.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.385),(9.725,141.555),(9.895,141.555),(9.895,141.385),(9.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.385),(10.065,141.555),(10.235,141.555),(10.235,141.385),(10.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.385),(10.405,141.555),(10.575,141.555),(10.575,141.385),(10.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.385),(10.745,141.555),(10.915,141.555),(10.915,141.385),(10.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.385),(11.085,141.555),(11.255,141.555),(11.255,141.385),(11.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.385),(11.425,141.555),(11.595,141.555),(11.595,141.385),(11.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.385),(11.765,141.555),(11.935,141.555),(11.935,141.385),(11.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.385),(12.105,141.555),(12.275,141.555),(12.275,141.385),(12.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.385),(12.445,141.555),(12.615,141.555),(12.615,141.385),(12.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.385),(12.785,141.555),(12.955,141.555),(12.955,141.385),(12.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.385),(13.125,141.555),(13.295,141.555),(13.295,141.385),(13.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.385),(13.465,141.555),(13.635,141.555),(13.635,141.385),(13.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.385),(13.805,141.555),(13.975,141.555),(13.975,141.385),(13.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.385),(14.145,141.555),(14.315,141.555),(14.315,141.385),(14.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.385),(14.485,141.555),(14.655,141.555),(14.655,141.385),(14.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.385),(14.825,141.555),(14.995,141.555),(14.995,141.385),(14.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.385),(15.165,141.555),(15.335,141.555),(15.335,141.385),(15.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.385),(15.505,141.555),(15.675,141.555),(15.675,141.385),(15.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.385),(15.845,141.555),(16.015,141.555),(16.015,141.385),(15.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.385),(16.185,141.555),(16.355,141.555),(16.355,141.385),(16.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.385),(16.525,141.555),(16.695,141.555),(16.695,141.385),(16.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.385),(16.865,141.555),(17.035,141.555),(17.035,141.385),(16.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.385),(17.205,141.555),(17.375,141.555),(17.375,141.385),(17.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.385),(17.545,141.555),(17.715,141.555),(17.715,141.385),(17.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.385),(17.885,141.555),(18.055,141.555),(18.055,141.385),(17.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.385),(18.225,141.555),(18.395,141.555),(18.395,141.385),(18.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.385),(18.565,141.555),(18.735,141.555),(18.735,141.385),(18.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.385),(18.905,141.555),(19.075,141.555),(19.075,141.385),(18.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.385),(19.245,141.555),(19.415,141.555),(19.415,141.385),(19.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.385),(19.585,141.555),(19.755,141.555),(19.755,141.385),(19.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.385),(19.925,141.555),(20.095,141.555),(20.095,141.385),(19.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.385),(20.265,141.555),(20.435,141.555),(20.435,141.385),(20.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.385),(20.605,141.555),(20.775,141.555),(20.775,141.385),(20.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.385),(20.945,141.555),(21.115,141.555),(21.115,141.385),(20.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.385),(21.285,141.555),(21.455,141.555),(21.455,141.385),(21.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.385),(21.625,141.555),(21.795,141.555),(21.795,141.385),(21.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.385),(21.965,141.555),(22.135,141.555),(22.135,141.385),(21.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.385),(22.305,141.555),(22.475,141.555),(22.475,141.385),(22.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.385),(22.645,141.555),(22.815,141.555),(22.815,141.385),(22.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.385),(22.985,141.555),(23.155,141.555),(23.155,141.385),(22.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.385),(23.325,141.555),(23.495,141.555),(23.495,141.385),(23.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.385),(23.665,141.555),(23.835,141.555),(23.835,141.385),(23.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.385),(24.005,141.555),(24.175,141.555),(24.175,141.385),(24.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.385),(24.345,141.555),(24.515,141.555),(24.515,141.385),(24.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.385),(24.685,141.555),(24.855,141.555),(24.855,141.385),(24.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.385),(25.025,141.555),(25.195,141.555),(25.195,141.385),(25.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.385),(25.365,141.555),(25.535,141.555),(25.535,141.385),(25.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.385),(25.705,141.555),(25.875,141.555),(25.875,141.385),(25.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.385),(26.045,141.555),(26.215,141.555),(26.215,141.385),(26.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.385),(26.385,141.555),(26.555,141.555),(26.555,141.385),(26.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.385),(26.725,141.555),(26.895,141.555),(26.895,141.385),(26.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.385),(27.065,141.555),(27.235,141.555),(27.235,141.385),(27.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.385),(27.405,141.555),(27.575,141.555),(27.575,141.385),(27.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.385),(27.745,141.555),(27.915,141.555),(27.915,141.385),(27.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.385),(28.085,141.555),(28.255,141.555),(28.255,141.385),(28.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.385),(28.425,141.555),(28.595,141.555),(28.595,141.385),(28.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.385),(28.765,141.555),(28.935,141.555),(28.935,141.385),(28.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.385),(29.105,141.555),(29.275,141.555),(29.275,141.385),(29.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.385),(29.445,141.555),(29.615,141.555),(29.615,141.385),(29.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.385),(29.785,141.555),(29.955,141.555),(29.955,141.385),(29.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.385),(30.125,141.555),(30.295,141.555),(30.295,141.385),(30.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.385),(30.465,141.555),(30.635,141.555),(30.635,141.385),(30.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.385),(30.805,141.555),(30.975,141.555),(30.975,141.385),(30.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.385),(31.145,141.555),(31.315,141.555),(31.315,141.385),(31.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.385),(31.485,141.555),(31.655,141.555),(31.655,141.385),(31.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.385),(31.825,141.555),(31.995,141.555),(31.995,141.385),(31.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.385),(32.165,141.555),(32.335,141.555),(32.335,141.385),(32.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.385),(32.505,141.555),(32.675,141.555),(32.675,141.385),(32.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.385),(32.845,141.555),(33.015,141.555),(33.015,141.385),(32.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.385),(33.185,141.555),(33.355,141.555),(33.355,141.385),(33.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.385),(33.525,141.555),(33.695,141.555),(33.695,141.385),(33.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.385),(33.865,141.555),(34.035,141.555),(34.035,141.385),(33.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.385),(34.205,141.555),(34.375,141.555),(34.375,141.385),(34.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.385),(34.545,141.555),(34.715,141.555),(34.715,141.385),(34.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.385),(34.885,141.555),(35.055,141.555),(35.055,141.385),(34.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.385),(35.225,141.555),(35.395,141.555),(35.395,141.385),(35.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.385),(35.565,141.555),(35.735,141.555),(35.735,141.385),(35.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.385),(35.905,141.555),(36.075,141.555),(36.075,141.385),(35.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.385),(36.245,141.555),(36.415,141.555),(36.415,141.385),(36.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.385),(36.585,141.555),(36.755,141.555),(36.755,141.385),(36.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.385),(36.925,141.555),(37.095,141.555),(37.095,141.385),(36.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.385),(37.265,141.555),(37.435,141.555),(37.435,141.385),(37.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.385),(37.605,141.555),(37.775,141.555),(37.775,141.385),(37.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.385),(37.945,141.555),(38.115,141.555),(38.115,141.385),(37.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.385),(38.285,141.555),(38.455,141.555),(38.455,141.385),(38.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.385),(38.625,141.555),(38.795,141.555),(38.795,141.385),(38.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.385),(38.965,141.555),(39.135,141.555),(39.135,141.385),(38.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.385),(39.305,141.555),(39.475,141.555),(39.475,141.385),(39.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.385),(39.645,141.555),(39.815,141.555),(39.815,141.385),(39.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.385),(39.985,141.555),(40.155,141.555),(40.155,141.385),(39.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.385),(40.325,141.555),(40.495,141.555),(40.495,141.385),(40.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.385),(40.665,141.555),(40.835,141.555),(40.835,141.385),(40.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.385),(41.005,141.555),(41.175,141.555),(41.175,141.385),(41.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.385),(41.345,141.555),(41.515,141.555),(41.515,141.385),(41.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.385),(41.685,141.555),(41.855,141.555),(41.855,141.385),(41.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.385),(42.025,141.555),(42.195,141.555),(42.195,141.385),(42.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.385),(42.365,141.555),(42.535,141.555),(42.535,141.385),(42.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.385),(42.705,141.555),(42.875,141.555),(42.875,141.385),(42.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.385),(43.045,141.555),(43.215,141.555),(43.215,141.385),(43.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.385),(43.385,141.555),(43.555,141.555),(43.555,141.385),(43.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.385),(43.725,141.555),(43.895,141.555),(43.895,141.385),(43.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.385),(44.065,141.555),(44.235,141.555),(44.235,141.385),(44.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.385),(44.405,141.555),(44.575,141.555),(44.575,141.385),(44.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.385),(44.745,141.555),(44.915,141.555),(44.915,141.385),(44.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.385),(45.085,141.555),(45.255,141.555),(45.255,141.385),(45.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.385),(45.425,141.555),(45.595,141.555),(45.595,141.385),(45.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.385),(45.765,141.555),(45.935,141.555),(45.935,141.385),(45.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.385),(46.105,141.555),(46.275,141.555),(46.275,141.385),(46.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.385),(46.445,141.555),(46.615,141.555),(46.615,141.385),(46.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.385),(46.785,141.555),(46.955,141.555),(46.955,141.385),(46.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.385),(47.125,141.555),(47.295,141.555),(47.295,141.385),(47.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.385),(47.465,141.555),(47.635,141.555),(47.635,141.385),(47.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.385),(47.805,141.555),(47.975,141.555),(47.975,141.385),(47.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.385),(48.145,141.555),(48.315,141.555),(48.315,141.385),(48.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.385),(48.485,141.555),(48.655,141.555),(48.655,141.385),(48.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.385),(48.825,141.555),(48.995,141.555),(48.995,141.385),(48.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.385),(49.165,141.555),(49.335,141.555),(49.335,141.385),(49.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.385),(49.505,141.555),(49.675,141.555),(49.675,141.385),(49.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.385),(49.845,141.555),(50.015,141.555),(50.015,141.385),(49.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.385),(50.185,141.555),(50.355,141.555),(50.355,141.385),(50.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.385),(50.525,141.555),(50.695,141.555),(50.695,141.385),(50.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.385),(50.865,141.555),(51.035,141.555),(51.035,141.385),(50.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.385),(51.205,141.555),(51.375,141.555),(51.375,141.385),(51.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.385),(51.545,141.555),(51.715,141.555),(51.715,141.385),(51.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.385),(51.885,141.555),(52.055,141.555),(52.055,141.385),(51.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.385),(52.225,141.555),(52.395,141.555),(52.395,141.385),(52.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.385),(52.565,141.555),(52.735,141.555),(52.735,141.385),(52.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.385),(52.905,141.555),(53.075,141.555),(53.075,141.385),(52.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.385),(53.245,141.555),(53.415,141.555),(53.415,141.385),(53.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.385),(53.585,141.555),(53.755,141.555),(53.755,141.385),(53.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.385),(53.925,141.555),(54.095,141.555),(54.095,141.385),(53.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.385),(54.265,141.555),(54.435,141.555),(54.435,141.385),(54.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.385),(54.605,141.555),(54.775,141.555),(54.775,141.385),(54.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.385),(54.945,141.555),(55.115,141.555),(55.115,141.385),(54.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.385),(55.285,141.555),(55.455,141.555),(55.455,141.385),(55.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.385),(55.625,141.555),(55.795,141.555),(55.795,141.385),(55.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.385),(55.965,141.555),(56.135,141.555),(56.135,141.385),(55.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.385),(56.305,141.555),(56.475,141.555),(56.475,141.385),(56.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.385),(56.645,141.555),(56.815,141.555),(56.815,141.385),(56.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.385),(56.985,141.555),(57.155,141.555),(57.155,141.385),(56.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.385),(57.325,141.555),(57.495,141.555),(57.495,141.385),(57.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.385),(57.665,141.555),(57.835,141.555),(57.835,141.385),(57.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.385),(58.005,141.555),(58.175,141.555),(58.175,141.385),(58.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.385),(58.345,141.555),(58.515,141.555),(58.515,141.385),(58.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.385),(58.685,141.555),(58.855,141.555),(58.855,141.385),(58.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.385),(59.025,141.555),(59.195,141.555),(59.195,141.385),(59.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.385),(59.365,141.555),(59.535,141.555),(59.535,141.385),(59.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.385),(59.705,141.555),(59.875,141.555),(59.875,141.385),(59.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.385),(60.045,141.555),(60.215,141.555),(60.215,141.385),(60.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.385),(60.385,141.555),(60.555,141.555),(60.555,141.385),(60.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.385),(60.725,141.555),(60.895,141.555),(60.895,141.385),(60.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.385),(61.065,141.555),(61.235,141.555),(61.235,141.385),(61.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.385),(61.405,141.555),(61.575,141.555),(61.575,141.385),(61.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.385),(61.745,141.555),(61.915,141.555),(61.915,141.385),(61.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.385),(62.085,141.555),(62.255,141.555),(62.255,141.385),(62.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.385),(62.425,141.555),(62.595,141.555),(62.595,141.385),(62.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.385),(62.765,141.555),(62.935,141.555),(62.935,141.385),(62.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.385),(63.105,141.555),(63.275,141.555),(63.275,141.385),(63.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.385),(63.445,141.555),(63.615,141.555),(63.615,141.385),(63.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.385),(63.785,141.555),(63.955,141.555),(63.955,141.385),(63.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.385),(64.125,141.555),(64.295,141.555),(64.295,141.385),(64.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.385),(64.465,141.555),(64.635,141.555),(64.635,141.385),(64.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.385),(64.805,141.555),(64.975,141.555),(64.975,141.385),(64.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.385),(65.145,141.555),(65.315,141.555),(65.315,141.385),(65.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.385),(65.485,141.555),(65.655,141.555),(65.655,141.385),(65.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.385),(65.825,141.555),(65.995,141.555),(65.995,141.385),(65.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.385),(66.165,141.555),(66.335,141.555),(66.335,141.385),(66.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.385),(66.505,141.555),(66.675,141.555),(66.675,141.385),(66.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.385),(66.845,141.555),(67.015,141.555),(67.015,141.385),(66.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.385),(67.185,141.555),(67.355,141.555),(67.355,141.385),(67.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.385),(67.525,141.555),(67.695,141.555),(67.695,141.385),(67.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.385),(67.865,141.555),(68.035,141.555),(68.035,141.385),(67.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.385),(68.205,141.555),(68.375,141.555),(68.375,141.385),(68.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.385),(68.545,141.555),(68.715,141.555),(68.715,141.385),(68.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.385),(68.885,141.555),(69.055,141.555),(69.055,141.385),(68.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.385),(69.225,141.555),(69.395,141.555),(69.395,141.385),(69.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.385),(69.565,141.555),(69.735,141.555),(69.735,141.385),(69.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.385),(69.905,141.555),(70.075,141.555),(70.075,141.385),(69.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.385),(70.245,141.555),(70.415,141.555),(70.415,141.385),(70.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.385),(70.585,141.555),(70.755,141.555),(70.755,141.385),(70.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.385),(70.925,141.555),(71.095,141.555),(71.095,141.385),(70.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.385),(71.265,141.555),(71.435,141.555),(71.435,141.385),(71.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.385),(71.605,141.555),(71.775,141.555),(71.775,141.385),(71.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.385),(71.945,141.555),(72.115,141.555),(72.115,141.385),(71.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.385),(72.285,141.555),(72.455,141.555),(72.455,141.385),(72.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.385),(72.625,141.555),(72.795,141.555),(72.795,141.385),(72.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.385),(72.965,141.555),(73.135,141.555),(73.135,141.385),(72.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.385),(73.305,141.555),(73.475,141.555),(73.475,141.385),(73.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.385),(73.645,141.555),(73.815,141.555),(73.815,141.385),(73.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.385),(73.985,141.555),(74.155,141.555),(74.155,141.385),(73.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.385),(74.325,141.555),(74.495,141.555),(74.495,141.385),(74.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.385),(74.665,141.555),(74.835,141.555),(74.835,141.385),(74.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.385),(75.005,141.555),(75.175,141.555),(75.175,141.385),(75.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.385),(75.345,141.555),(75.515,141.555),(75.515,141.385),(75.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.385),(75.685,141.555),(75.855,141.555),(75.855,141.385),(75.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.385),(76.025,141.555),(76.195,141.555),(76.195,141.385),(76.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.385),(76.365,141.555),(76.535,141.555),(76.535,141.385),(76.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.385),(76.705,141.555),(76.875,141.555),(76.875,141.385),(76.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.385),(77.045,141.555),(77.215,141.555),(77.215,141.385),(77.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.385),(77.385,141.555),(77.555,141.555),(77.555,141.385),(77.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.385),(77.725,141.555),(77.895,141.555),(77.895,141.385),(77.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.385),(78.065,141.555),(78.235,141.555),(78.235,141.385),(78.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.385),(78.405,141.555),(78.575,141.555),(78.575,141.385),(78.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.385),(78.745,141.555),(78.915,141.555),(78.915,141.385),(78.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.385),(79.085,141.555),(79.255,141.555),(79.255,141.385),(79.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.385),(79.425,141.555),(79.595,141.555),(79.595,141.385),(79.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.385),(79.765,141.555),(79.935,141.555),(79.935,141.385),(79.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.385),(80.105,141.555),(80.275,141.555),(80.275,141.385),(80.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.385),(80.445,141.555),(80.615,141.555),(80.615,141.385),(80.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.385),(80.785,141.555),(80.955,141.555),(80.955,141.385),(80.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.385),(81.125,141.555),(81.295,141.555),(81.295,141.385),(81.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.385),(81.465,141.555),(81.635,141.555),(81.635,141.385),(81.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.385),(81.805,141.555),(81.975,141.555),(81.975,141.385),(81.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.385),(82.145,141.555),(82.315,141.555),(82.315,141.385),(82.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.385),(82.485,141.555),(82.655,141.555),(82.655,141.385),(82.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.385),(82.825,141.555),(82.995,141.555),(82.995,141.385),(82.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.385),(83.165,141.555),(83.335,141.555),(83.335,141.385),(83.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.385),(83.505,141.555),(83.675,141.555),(83.675,141.385),(83.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.385),(83.845,141.555),(84.015,141.555),(84.015,141.385),(83.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.385),(84.185,141.555),(84.355,141.555),(84.355,141.385),(84.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.385),(84.525,141.555),(84.695,141.555),(84.695,141.385),(84.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.385),(84.865,141.555),(85.035,141.555),(85.035,141.385),(84.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.385),(85.205,141.555),(85.375,141.555),(85.375,141.385),(85.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.385),(85.545,141.555),(85.715,141.555),(85.715,141.385),(85.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.385),(85.885,141.555),(86.055,141.555),(86.055,141.385),(85.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.385),(86.225,141.555),(86.395,141.555),(86.395,141.385),(86.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.385),(86.565,141.555),(86.735,141.555),(86.735,141.385),(86.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.385),(86.905,141.555),(87.075,141.555),(87.075,141.385),(86.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.385),(87.245,141.555),(87.415,141.555),(87.415,141.385),(87.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.385),(87.585,141.555),(87.755,141.555),(87.755,141.385),(87.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.385),(87.925,141.555),(88.095,141.555),(88.095,141.385),(87.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.385),(88.265,141.555),(88.435,141.555),(88.435,141.385),(88.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.385),(88.605,141.555),(88.775,141.555),(88.775,141.385),(88.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.385),(88.945,141.555),(89.115,141.555),(89.115,141.385),(88.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.385),(89.285,141.555),(89.455,141.555),(89.455,141.385),(89.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.385),(89.625,141.555),(89.795,141.555),(89.795,141.385),(89.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.725),(0.205,141.895),(0.375,141.895),(0.375,141.725),(0.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.725),(0.545,141.895),(0.715,141.895),(0.715,141.725),(0.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.725),(0.885,141.895),(1.055,141.895),(1.055,141.725),(0.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.725),(1.225,141.895),(1.395,141.895),(1.395,141.725),(1.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.725),(1.565,141.895),(1.735,141.895),(1.735,141.725),(1.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.725),(1.905,141.895),(2.075,141.895),(2.075,141.725),(1.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.725),(2.245,141.895),(2.415,141.895),(2.415,141.725),(2.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.725),(2.585,141.895),(2.755,141.895),(2.755,141.725),(2.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.725),(2.925,141.895),(3.095,141.895),(3.095,141.725),(2.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.725),(3.265,141.895),(3.435,141.895),(3.435,141.725),(3.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.725),(3.605,141.895),(3.775,141.895),(3.775,141.725),(3.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.725),(3.945,141.895),(4.115,141.895),(4.115,141.725),(3.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.725),(4.285,141.895),(4.455,141.895),(4.455,141.725),(4.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.725),(4.625,141.895),(4.795,141.895),(4.795,141.725),(4.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.725),(4.965,141.895),(5.135,141.895),(5.135,141.725),(4.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.725),(5.305,141.895),(5.475,141.895),(5.475,141.725),(5.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.725),(5.645,141.895),(5.815,141.895),(5.815,141.725),(5.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.725),(5.985,141.895),(6.155,141.895),(6.155,141.725),(5.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.725),(6.325,141.895),(6.495,141.895),(6.495,141.725),(6.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.725),(6.665,141.895),(6.835,141.895),(6.835,141.725),(6.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.725),(7.005,141.895),(7.175,141.895),(7.175,141.725),(7.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.725),(7.345,141.895),(7.515,141.895),(7.515,141.725),(7.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.725),(7.685,141.895),(7.855,141.895),(7.855,141.725),(7.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.725),(8.025,141.895),(8.195,141.895),(8.195,141.725),(8.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.725),(8.365,141.895),(8.535,141.895),(8.535,141.725),(8.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.725),(8.705,141.895),(8.875,141.895),(8.875,141.725),(8.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.725),(9.045,141.895),(9.215,141.895),(9.215,141.725),(9.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.725),(9.385,141.895),(9.555,141.895),(9.555,141.725),(9.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.725),(9.725,141.895),(9.895,141.895),(9.895,141.725),(9.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.725),(10.065,141.895),(10.235,141.895),(10.235,141.725),(10.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.725),(10.405,141.895),(10.575,141.895),(10.575,141.725),(10.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.725),(10.745,141.895),(10.915,141.895),(10.915,141.725),(10.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.725),(11.085,141.895),(11.255,141.895),(11.255,141.725),(11.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.725),(11.425,141.895),(11.595,141.895),(11.595,141.725),(11.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.725),(11.765,141.895),(11.935,141.895),(11.935,141.725),(11.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.725),(12.105,141.895),(12.275,141.895),(12.275,141.725),(12.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.725),(12.445,141.895),(12.615,141.895),(12.615,141.725),(12.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.725),(12.785,141.895),(12.955,141.895),(12.955,141.725),(12.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.725),(13.125,141.895),(13.295,141.895),(13.295,141.725),(13.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.725),(13.465,141.895),(13.635,141.895),(13.635,141.725),(13.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.725),(13.805,141.895),(13.975,141.895),(13.975,141.725),(13.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.725),(14.145,141.895),(14.315,141.895),(14.315,141.725),(14.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.725),(14.485,141.895),(14.655,141.895),(14.655,141.725),(14.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.725),(14.825,141.895),(14.995,141.895),(14.995,141.725),(14.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.725),(15.165,141.895),(15.335,141.895),(15.335,141.725),(15.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.725),(15.505,141.895),(15.675,141.895),(15.675,141.725),(15.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.725),(15.845,141.895),(16.015,141.895),(16.015,141.725),(15.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.725),(16.185,141.895),(16.355,141.895),(16.355,141.725),(16.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.725),(16.525,141.895),(16.695,141.895),(16.695,141.725),(16.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.725),(16.865,141.895),(17.035,141.895),(17.035,141.725),(16.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.725),(17.205,141.895),(17.375,141.895),(17.375,141.725),(17.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.725),(17.545,141.895),(17.715,141.895),(17.715,141.725),(17.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.725),(17.885,141.895),(18.055,141.895),(18.055,141.725),(17.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.725),(18.225,141.895),(18.395,141.895),(18.395,141.725),(18.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.725),(18.565,141.895),(18.735,141.895),(18.735,141.725),(18.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.725),(18.905,141.895),(19.075,141.895),(19.075,141.725),(18.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.725),(19.245,141.895),(19.415,141.895),(19.415,141.725),(19.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.725),(19.585,141.895),(19.755,141.895),(19.755,141.725),(19.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.725),(19.925,141.895),(20.095,141.895),(20.095,141.725),(19.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.725),(20.265,141.895),(20.435,141.895),(20.435,141.725),(20.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.725),(20.605,141.895),(20.775,141.895),(20.775,141.725),(20.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.725),(20.945,141.895),(21.115,141.895),(21.115,141.725),(20.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.725),(21.285,141.895),(21.455,141.895),(21.455,141.725),(21.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.725),(21.625,141.895),(21.795,141.895),(21.795,141.725),(21.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.725),(21.965,141.895),(22.135,141.895),(22.135,141.725),(21.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.725),(22.305,141.895),(22.475,141.895),(22.475,141.725),(22.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.725),(22.645,141.895),(22.815,141.895),(22.815,141.725),(22.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.725),(22.985,141.895),(23.155,141.895),(23.155,141.725),(22.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.725),(23.325,141.895),(23.495,141.895),(23.495,141.725),(23.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.725),(23.665,141.895),(23.835,141.895),(23.835,141.725),(23.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.725),(24.005,141.895),(24.175,141.895),(24.175,141.725),(24.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.725),(24.345,141.895),(24.515,141.895),(24.515,141.725),(24.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.725),(24.685,141.895),(24.855,141.895),(24.855,141.725),(24.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.725),(25.025,141.895),(25.195,141.895),(25.195,141.725),(25.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.725),(25.365,141.895),(25.535,141.895),(25.535,141.725),(25.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.725),(25.705,141.895),(25.875,141.895),(25.875,141.725),(25.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.725),(26.045,141.895),(26.215,141.895),(26.215,141.725),(26.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.725),(26.385,141.895),(26.555,141.895),(26.555,141.725),(26.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.725),(26.725,141.895),(26.895,141.895),(26.895,141.725),(26.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.725),(27.065,141.895),(27.235,141.895),(27.235,141.725),(27.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.725),(27.405,141.895),(27.575,141.895),(27.575,141.725),(27.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.725),(27.745,141.895),(27.915,141.895),(27.915,141.725),(27.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.725),(28.085,141.895),(28.255,141.895),(28.255,141.725),(28.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.725),(28.425,141.895),(28.595,141.895),(28.595,141.725),(28.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.725),(28.765,141.895),(28.935,141.895),(28.935,141.725),(28.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.725),(29.105,141.895),(29.275,141.895),(29.275,141.725),(29.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.725),(29.445,141.895),(29.615,141.895),(29.615,141.725),(29.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.725),(29.785,141.895),(29.955,141.895),(29.955,141.725),(29.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.725),(30.125,141.895),(30.295,141.895),(30.295,141.725),(30.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.725),(30.465,141.895),(30.635,141.895),(30.635,141.725),(30.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.725),(30.805,141.895),(30.975,141.895),(30.975,141.725),(30.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.725),(31.145,141.895),(31.315,141.895),(31.315,141.725),(31.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.725),(31.485,141.895),(31.655,141.895),(31.655,141.725),(31.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.725),(31.825,141.895),(31.995,141.895),(31.995,141.725),(31.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.725),(32.165,141.895),(32.335,141.895),(32.335,141.725),(32.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.725),(32.505,141.895),(32.675,141.895),(32.675,141.725),(32.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.725),(32.845,141.895),(33.015,141.895),(33.015,141.725),(32.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.725),(33.185,141.895),(33.355,141.895),(33.355,141.725),(33.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.725),(33.525,141.895),(33.695,141.895),(33.695,141.725),(33.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.725),(33.865,141.895),(34.035,141.895),(34.035,141.725),(33.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.725),(34.205,141.895),(34.375,141.895),(34.375,141.725),(34.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.725),(34.545,141.895),(34.715,141.895),(34.715,141.725),(34.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.725),(34.885,141.895),(35.055,141.895),(35.055,141.725),(34.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.725),(35.225,141.895),(35.395,141.895),(35.395,141.725),(35.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.725),(35.565,141.895),(35.735,141.895),(35.735,141.725),(35.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.725),(35.905,141.895),(36.075,141.895),(36.075,141.725),(35.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.725),(36.245,141.895),(36.415,141.895),(36.415,141.725),(36.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.725),(36.585,141.895),(36.755,141.895),(36.755,141.725),(36.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.725),(36.925,141.895),(37.095,141.895),(37.095,141.725),(36.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.725),(37.265,141.895),(37.435,141.895),(37.435,141.725),(37.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.725),(37.605,141.895),(37.775,141.895),(37.775,141.725),(37.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.725),(37.945,141.895),(38.115,141.895),(38.115,141.725),(37.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.725),(38.285,141.895),(38.455,141.895),(38.455,141.725),(38.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.725),(38.625,141.895),(38.795,141.895),(38.795,141.725),(38.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.725),(38.965,141.895),(39.135,141.895),(39.135,141.725),(38.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.725),(39.305,141.895),(39.475,141.895),(39.475,141.725),(39.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.725),(39.645,141.895),(39.815,141.895),(39.815,141.725),(39.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.725),(39.985,141.895),(40.155,141.895),(40.155,141.725),(39.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.725),(40.325,141.895),(40.495,141.895),(40.495,141.725),(40.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.725),(40.665,141.895),(40.835,141.895),(40.835,141.725),(40.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.725),(41.005,141.895),(41.175,141.895),(41.175,141.725),(41.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.725),(41.345,141.895),(41.515,141.895),(41.515,141.725),(41.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.725),(41.685,141.895),(41.855,141.895),(41.855,141.725),(41.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.725),(42.025,141.895),(42.195,141.895),(42.195,141.725),(42.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.725),(42.365,141.895),(42.535,141.895),(42.535,141.725),(42.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.725),(42.705,141.895),(42.875,141.895),(42.875,141.725),(42.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.725),(43.045,141.895),(43.215,141.895),(43.215,141.725),(43.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.725),(43.385,141.895),(43.555,141.895),(43.555,141.725),(43.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.725),(43.725,141.895),(43.895,141.895),(43.895,141.725),(43.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.725),(44.065,141.895),(44.235,141.895),(44.235,141.725),(44.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.725),(44.405,141.895),(44.575,141.895),(44.575,141.725),(44.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.725),(44.745,141.895),(44.915,141.895),(44.915,141.725),(44.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.725),(45.085,141.895),(45.255,141.895),(45.255,141.725),(45.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.725),(45.425,141.895),(45.595,141.895),(45.595,141.725),(45.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.725),(45.765,141.895),(45.935,141.895),(45.935,141.725),(45.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.725),(46.105,141.895),(46.275,141.895),(46.275,141.725),(46.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.725),(46.445,141.895),(46.615,141.895),(46.615,141.725),(46.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.725),(46.785,141.895),(46.955,141.895),(46.955,141.725),(46.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.725),(47.125,141.895),(47.295,141.895),(47.295,141.725),(47.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.725),(47.465,141.895),(47.635,141.895),(47.635,141.725),(47.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.725),(47.805,141.895),(47.975,141.895),(47.975,141.725),(47.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.725),(48.145,141.895),(48.315,141.895),(48.315,141.725),(48.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.725),(48.485,141.895),(48.655,141.895),(48.655,141.725),(48.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.725),(48.825,141.895),(48.995,141.895),(48.995,141.725),(48.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.725),(49.165,141.895),(49.335,141.895),(49.335,141.725),(49.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.725),(49.505,141.895),(49.675,141.895),(49.675,141.725),(49.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.725),(49.845,141.895),(50.015,141.895),(50.015,141.725),(49.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.725),(50.185,141.895),(50.355,141.895),(50.355,141.725),(50.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.725),(50.525,141.895),(50.695,141.895),(50.695,141.725),(50.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.725),(50.865,141.895),(51.035,141.895),(51.035,141.725),(50.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.725),(51.205,141.895),(51.375,141.895),(51.375,141.725),(51.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.725),(51.545,141.895),(51.715,141.895),(51.715,141.725),(51.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.725),(51.885,141.895),(52.055,141.895),(52.055,141.725),(51.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.725),(52.225,141.895),(52.395,141.895),(52.395,141.725),(52.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.725),(52.565,141.895),(52.735,141.895),(52.735,141.725),(52.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.725),(52.905,141.895),(53.075,141.895),(53.075,141.725),(52.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.725),(53.245,141.895),(53.415,141.895),(53.415,141.725),(53.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.725),(53.585,141.895),(53.755,141.895),(53.755,141.725),(53.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.725),(53.925,141.895),(54.095,141.895),(54.095,141.725),(53.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.725),(54.265,141.895),(54.435,141.895),(54.435,141.725),(54.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.725),(54.605,141.895),(54.775,141.895),(54.775,141.725),(54.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.725),(54.945,141.895),(55.115,141.895),(55.115,141.725),(54.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.725),(55.285,141.895),(55.455,141.895),(55.455,141.725),(55.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.725),(55.625,141.895),(55.795,141.895),(55.795,141.725),(55.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.725),(55.965,141.895),(56.135,141.895),(56.135,141.725),(55.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.725),(56.305,141.895),(56.475,141.895),(56.475,141.725),(56.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.725),(56.645,141.895),(56.815,141.895),(56.815,141.725),(56.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.725),(56.985,141.895),(57.155,141.895),(57.155,141.725),(56.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.725),(57.325,141.895),(57.495,141.895),(57.495,141.725),(57.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.725),(57.665,141.895),(57.835,141.895),(57.835,141.725),(57.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.725),(58.005,141.895),(58.175,141.895),(58.175,141.725),(58.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.725),(58.345,141.895),(58.515,141.895),(58.515,141.725),(58.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.725),(58.685,141.895),(58.855,141.895),(58.855,141.725),(58.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.725),(59.025,141.895),(59.195,141.895),(59.195,141.725),(59.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.725),(59.365,141.895),(59.535,141.895),(59.535,141.725),(59.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.725),(59.705,141.895),(59.875,141.895),(59.875,141.725),(59.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.725),(60.045,141.895),(60.215,141.895),(60.215,141.725),(60.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.725),(60.385,141.895),(60.555,141.895),(60.555,141.725),(60.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.725),(60.725,141.895),(60.895,141.895),(60.895,141.725),(60.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.725),(61.065,141.895),(61.235,141.895),(61.235,141.725),(61.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.725),(61.405,141.895),(61.575,141.895),(61.575,141.725),(61.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.725),(61.745,141.895),(61.915,141.895),(61.915,141.725),(61.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.725),(62.085,141.895),(62.255,141.895),(62.255,141.725),(62.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.725),(62.425,141.895),(62.595,141.895),(62.595,141.725),(62.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.725),(62.765,141.895),(62.935,141.895),(62.935,141.725),(62.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.725),(63.105,141.895),(63.275,141.895),(63.275,141.725),(63.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.725),(63.445,141.895),(63.615,141.895),(63.615,141.725),(63.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.725),(63.785,141.895),(63.955,141.895),(63.955,141.725),(63.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.725),(64.125,141.895),(64.295,141.895),(64.295,141.725),(64.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.725),(64.465,141.895),(64.635,141.895),(64.635,141.725),(64.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.725),(64.805,141.895),(64.975,141.895),(64.975,141.725),(64.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.725),(65.145,141.895),(65.315,141.895),(65.315,141.725),(65.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.725),(65.485,141.895),(65.655,141.895),(65.655,141.725),(65.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.725),(65.825,141.895),(65.995,141.895),(65.995,141.725),(65.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.725),(66.165,141.895),(66.335,141.895),(66.335,141.725),(66.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.725),(66.505,141.895),(66.675,141.895),(66.675,141.725),(66.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.725),(66.845,141.895),(67.015,141.895),(67.015,141.725),(66.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.725),(67.185,141.895),(67.355,141.895),(67.355,141.725),(67.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.725),(67.525,141.895),(67.695,141.895),(67.695,141.725),(67.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.725),(67.865,141.895),(68.035,141.895),(68.035,141.725),(67.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.725),(68.205,141.895),(68.375,141.895),(68.375,141.725),(68.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.725),(68.545,141.895),(68.715,141.895),(68.715,141.725),(68.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.725),(68.885,141.895),(69.055,141.895),(69.055,141.725),(68.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.725),(69.225,141.895),(69.395,141.895),(69.395,141.725),(69.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.725),(69.565,141.895),(69.735,141.895),(69.735,141.725),(69.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.725),(69.905,141.895),(70.075,141.895),(70.075,141.725),(69.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.725),(70.245,141.895),(70.415,141.895),(70.415,141.725),(70.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.725),(70.585,141.895),(70.755,141.895),(70.755,141.725),(70.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.725),(70.925,141.895),(71.095,141.895),(71.095,141.725),(70.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.725),(71.265,141.895),(71.435,141.895),(71.435,141.725),(71.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.725),(71.605,141.895),(71.775,141.895),(71.775,141.725),(71.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.725),(71.945,141.895),(72.115,141.895),(72.115,141.725),(71.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.725),(72.285,141.895),(72.455,141.895),(72.455,141.725),(72.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.725),(72.625,141.895),(72.795,141.895),(72.795,141.725),(72.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.725),(72.965,141.895),(73.135,141.895),(73.135,141.725),(72.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.725),(73.305,141.895),(73.475,141.895),(73.475,141.725),(73.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.725),(73.645,141.895),(73.815,141.895),(73.815,141.725),(73.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.725),(73.985,141.895),(74.155,141.895),(74.155,141.725),(73.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.725),(74.325,141.895),(74.495,141.895),(74.495,141.725),(74.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.725),(74.665,141.895),(74.835,141.895),(74.835,141.725),(74.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.725),(75.005,141.895),(75.175,141.895),(75.175,141.725),(75.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.725),(75.345,141.895),(75.515,141.895),(75.515,141.725),(75.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.725),(75.685,141.895),(75.855,141.895),(75.855,141.725),(75.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.725),(76.025,141.895),(76.195,141.895),(76.195,141.725),(76.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.725),(76.365,141.895),(76.535,141.895),(76.535,141.725),(76.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.725),(76.705,141.895),(76.875,141.895),(76.875,141.725),(76.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.725),(77.045,141.895),(77.215,141.895),(77.215,141.725),(77.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.725),(77.385,141.895),(77.555,141.895),(77.555,141.725),(77.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.725),(77.725,141.895),(77.895,141.895),(77.895,141.725),(77.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.725),(78.065,141.895),(78.235,141.895),(78.235,141.725),(78.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.725),(78.405,141.895),(78.575,141.895),(78.575,141.725),(78.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.725),(78.745,141.895),(78.915,141.895),(78.915,141.725),(78.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.725),(79.085,141.895),(79.255,141.895),(79.255,141.725),(79.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.725),(79.425,141.895),(79.595,141.895),(79.595,141.725),(79.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.725),(79.765,141.895),(79.935,141.895),(79.935,141.725),(79.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.725),(80.105,141.895),(80.275,141.895),(80.275,141.725),(80.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.725),(80.445,141.895),(80.615,141.895),(80.615,141.725),(80.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.725),(80.785,141.895),(80.955,141.895),(80.955,141.725),(80.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.725),(81.125,141.895),(81.295,141.895),(81.295,141.725),(81.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.725),(81.465,141.895),(81.635,141.895),(81.635,141.725),(81.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.725),(81.805,141.895),(81.975,141.895),(81.975,141.725),(81.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.725),(82.145,141.895),(82.315,141.895),(82.315,141.725),(82.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.725),(82.485,141.895),(82.655,141.895),(82.655,141.725),(82.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.725),(82.825,141.895),(82.995,141.895),(82.995,141.725),(82.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.725),(83.165,141.895),(83.335,141.895),(83.335,141.725),(83.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.725),(83.505,141.895),(83.675,141.895),(83.675,141.725),(83.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.725),(83.845,141.895),(84.015,141.895),(84.015,141.725),(83.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.725),(84.185,141.895),(84.355,141.895),(84.355,141.725),(84.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.725),(84.525,141.895),(84.695,141.895),(84.695,141.725),(84.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.725),(84.865,141.895),(85.035,141.895),(85.035,141.725),(84.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.725),(85.205,141.895),(85.375,141.895),(85.375,141.725),(85.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.725),(85.545,141.895),(85.715,141.895),(85.715,141.725),(85.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.725),(85.885,141.895),(86.055,141.895),(86.055,141.725),(85.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.725),(86.225,141.895),(86.395,141.895),(86.395,141.725),(86.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.725),(86.565,141.895),(86.735,141.895),(86.735,141.725),(86.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.725),(86.905,141.895),(87.075,141.895),(87.075,141.725),(86.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.725),(87.245,141.895),(87.415,141.895),(87.415,141.725),(87.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.725),(87.585,141.895),(87.755,141.895),(87.755,141.725),(87.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.725),(87.925,141.895),(88.095,141.895),(88.095,141.725),(87.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.725),(88.265,141.895),(88.435,141.895),(88.435,141.725),(88.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.725),(88.605,141.895),(88.775,141.895),(88.775,141.725),(88.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.725),(88.945,141.895),(89.115,141.895),(89.115,141.725),(88.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.725),(89.285,141.895),(89.455,141.895),(89.455,141.725),(89.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.725),(89.625,141.895),(89.795,141.895),(89.795,141.725),(89.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.065),(0.205,142.235),(0.375,142.235),(0.375,142.065),(0.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.065),(0.545,142.235),(0.715,142.235),(0.715,142.065),(0.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.065),(0.885,142.235),(1.055,142.235),(1.055,142.065),(0.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.065),(1.225,142.235),(1.395,142.235),(1.395,142.065),(1.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.065),(1.565,142.235),(1.735,142.235),(1.735,142.065),(1.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.065),(1.905,142.235),(2.075,142.235),(2.075,142.065),(1.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.065),(2.245,142.235),(2.415,142.235),(2.415,142.065),(2.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.065),(2.585,142.235),(2.755,142.235),(2.755,142.065),(2.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.065),(2.925,142.235),(3.095,142.235),(3.095,142.065),(2.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.065),(3.265,142.235),(3.435,142.235),(3.435,142.065),(3.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.065),(3.605,142.235),(3.775,142.235),(3.775,142.065),(3.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.065),(3.945,142.235),(4.115,142.235),(4.115,142.065),(3.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.065),(4.285,142.235),(4.455,142.235),(4.455,142.065),(4.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.065),(4.625,142.235),(4.795,142.235),(4.795,142.065),(4.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.065),(4.965,142.235),(5.135,142.235),(5.135,142.065),(4.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.065),(5.305,142.235),(5.475,142.235),(5.475,142.065),(5.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.065),(5.645,142.235),(5.815,142.235),(5.815,142.065),(5.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.065),(5.985,142.235),(6.155,142.235),(6.155,142.065),(5.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.065),(6.325,142.235),(6.495,142.235),(6.495,142.065),(6.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.065),(6.665,142.235),(6.835,142.235),(6.835,142.065),(6.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.065),(7.005,142.235),(7.175,142.235),(7.175,142.065),(7.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.065),(7.345,142.235),(7.515,142.235),(7.515,142.065),(7.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.065),(7.685,142.235),(7.855,142.235),(7.855,142.065),(7.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.065),(8.025,142.235),(8.195,142.235),(8.195,142.065),(8.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.065),(8.365,142.235),(8.535,142.235),(8.535,142.065),(8.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.065),(8.705,142.235),(8.875,142.235),(8.875,142.065),(8.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.065),(9.045,142.235),(9.215,142.235),(9.215,142.065),(9.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.065),(9.385,142.235),(9.555,142.235),(9.555,142.065),(9.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.065),(9.725,142.235),(9.895,142.235),(9.895,142.065),(9.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.065),(10.065,142.235),(10.235,142.235),(10.235,142.065),(10.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.065),(10.405,142.235),(10.575,142.235),(10.575,142.065),(10.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.065),(10.745,142.235),(10.915,142.235),(10.915,142.065),(10.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.065),(11.085,142.235),(11.255,142.235),(11.255,142.065),(11.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.065),(11.425,142.235),(11.595,142.235),(11.595,142.065),(11.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.065),(11.765,142.235),(11.935,142.235),(11.935,142.065),(11.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.065),(12.105,142.235),(12.275,142.235),(12.275,142.065),(12.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.065),(12.445,142.235),(12.615,142.235),(12.615,142.065),(12.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.065),(12.785,142.235),(12.955,142.235),(12.955,142.065),(12.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.065),(13.125,142.235),(13.295,142.235),(13.295,142.065),(13.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.065),(13.465,142.235),(13.635,142.235),(13.635,142.065),(13.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.065),(13.805,142.235),(13.975,142.235),(13.975,142.065),(13.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.065),(14.145,142.235),(14.315,142.235),(14.315,142.065),(14.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.065),(14.485,142.235),(14.655,142.235),(14.655,142.065),(14.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.065),(14.825,142.235),(14.995,142.235),(14.995,142.065),(14.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.065),(15.165,142.235),(15.335,142.235),(15.335,142.065),(15.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.065),(15.505,142.235),(15.675,142.235),(15.675,142.065),(15.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.065),(15.845,142.235),(16.015,142.235),(16.015,142.065),(15.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.065),(16.185,142.235),(16.355,142.235),(16.355,142.065),(16.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.065),(16.525,142.235),(16.695,142.235),(16.695,142.065),(16.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.065),(16.865,142.235),(17.035,142.235),(17.035,142.065),(16.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.065),(17.205,142.235),(17.375,142.235),(17.375,142.065),(17.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.065),(17.545,142.235),(17.715,142.235),(17.715,142.065),(17.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.065),(17.885,142.235),(18.055,142.235),(18.055,142.065),(17.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.065),(18.225,142.235),(18.395,142.235),(18.395,142.065),(18.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.065),(18.565,142.235),(18.735,142.235),(18.735,142.065),(18.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.065),(18.905,142.235),(19.075,142.235),(19.075,142.065),(18.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.065),(19.245,142.235),(19.415,142.235),(19.415,142.065),(19.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.065),(19.585,142.235),(19.755,142.235),(19.755,142.065),(19.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.065),(19.925,142.235),(20.095,142.235),(20.095,142.065),(19.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.065),(20.265,142.235),(20.435,142.235),(20.435,142.065),(20.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.065),(20.605,142.235),(20.775,142.235),(20.775,142.065),(20.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.065),(20.945,142.235),(21.115,142.235),(21.115,142.065),(20.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.065),(21.285,142.235),(21.455,142.235),(21.455,142.065),(21.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.065),(21.625,142.235),(21.795,142.235),(21.795,142.065),(21.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.065),(21.965,142.235),(22.135,142.235),(22.135,142.065),(21.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.065),(22.305,142.235),(22.475,142.235),(22.475,142.065),(22.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.065),(22.645,142.235),(22.815,142.235),(22.815,142.065),(22.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.065),(22.985,142.235),(23.155,142.235),(23.155,142.065),(22.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.065),(23.325,142.235),(23.495,142.235),(23.495,142.065),(23.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.065),(23.665,142.235),(23.835,142.235),(23.835,142.065),(23.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.065),(24.005,142.235),(24.175,142.235),(24.175,142.065),(24.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.065),(24.345,142.235),(24.515,142.235),(24.515,142.065),(24.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.065),(24.685,142.235),(24.855,142.235),(24.855,142.065),(24.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.065),(25.025,142.235),(25.195,142.235),(25.195,142.065),(25.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.065),(25.365,142.235),(25.535,142.235),(25.535,142.065),(25.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.065),(25.705,142.235),(25.875,142.235),(25.875,142.065),(25.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.065),(26.045,142.235),(26.215,142.235),(26.215,142.065),(26.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.065),(26.385,142.235),(26.555,142.235),(26.555,142.065),(26.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.065),(26.725,142.235),(26.895,142.235),(26.895,142.065),(26.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.065),(27.065,142.235),(27.235,142.235),(27.235,142.065),(27.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.065),(27.405,142.235),(27.575,142.235),(27.575,142.065),(27.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.065),(27.745,142.235),(27.915,142.235),(27.915,142.065),(27.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.065),(28.085,142.235),(28.255,142.235),(28.255,142.065),(28.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.065),(28.425,142.235),(28.595,142.235),(28.595,142.065),(28.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.065),(28.765,142.235),(28.935,142.235),(28.935,142.065),(28.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.065),(29.105,142.235),(29.275,142.235),(29.275,142.065),(29.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.065),(29.445,142.235),(29.615,142.235),(29.615,142.065),(29.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.065),(29.785,142.235),(29.955,142.235),(29.955,142.065),(29.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.065),(30.125,142.235),(30.295,142.235),(30.295,142.065),(30.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.065),(30.465,142.235),(30.635,142.235),(30.635,142.065),(30.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.065),(30.805,142.235),(30.975,142.235),(30.975,142.065),(30.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.065),(31.145,142.235),(31.315,142.235),(31.315,142.065),(31.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.065),(31.485,142.235),(31.655,142.235),(31.655,142.065),(31.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.065),(31.825,142.235),(31.995,142.235),(31.995,142.065),(31.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.065),(32.165,142.235),(32.335,142.235),(32.335,142.065),(32.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.065),(32.505,142.235),(32.675,142.235),(32.675,142.065),(32.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.065),(32.845,142.235),(33.015,142.235),(33.015,142.065),(32.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.065),(33.185,142.235),(33.355,142.235),(33.355,142.065),(33.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.065),(33.525,142.235),(33.695,142.235),(33.695,142.065),(33.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.065),(33.865,142.235),(34.035,142.235),(34.035,142.065),(33.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.065),(34.205,142.235),(34.375,142.235),(34.375,142.065),(34.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.065),(34.545,142.235),(34.715,142.235),(34.715,142.065),(34.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.065),(34.885,142.235),(35.055,142.235),(35.055,142.065),(34.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.065),(35.225,142.235),(35.395,142.235),(35.395,142.065),(35.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.065),(35.565,142.235),(35.735,142.235),(35.735,142.065),(35.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.065),(35.905,142.235),(36.075,142.235),(36.075,142.065),(35.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.065),(36.245,142.235),(36.415,142.235),(36.415,142.065),(36.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.065),(36.585,142.235),(36.755,142.235),(36.755,142.065),(36.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.065),(36.925,142.235),(37.095,142.235),(37.095,142.065),(36.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.065),(37.265,142.235),(37.435,142.235),(37.435,142.065),(37.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.065),(37.605,142.235),(37.775,142.235),(37.775,142.065),(37.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.065),(37.945,142.235),(38.115,142.235),(38.115,142.065),(37.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.065),(38.285,142.235),(38.455,142.235),(38.455,142.065),(38.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.065),(38.625,142.235),(38.795,142.235),(38.795,142.065),(38.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.065),(38.965,142.235),(39.135,142.235),(39.135,142.065),(38.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.065),(39.305,142.235),(39.475,142.235),(39.475,142.065),(39.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.065),(39.645,142.235),(39.815,142.235),(39.815,142.065),(39.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.065),(39.985,142.235),(40.155,142.235),(40.155,142.065),(39.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.065),(40.325,142.235),(40.495,142.235),(40.495,142.065),(40.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.065),(40.665,142.235),(40.835,142.235),(40.835,142.065),(40.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.065),(41.005,142.235),(41.175,142.235),(41.175,142.065),(41.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.065),(41.345,142.235),(41.515,142.235),(41.515,142.065),(41.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.065),(41.685,142.235),(41.855,142.235),(41.855,142.065),(41.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.065),(42.025,142.235),(42.195,142.235),(42.195,142.065),(42.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.065),(42.365,142.235),(42.535,142.235),(42.535,142.065),(42.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.065),(42.705,142.235),(42.875,142.235),(42.875,142.065),(42.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.065),(43.045,142.235),(43.215,142.235),(43.215,142.065),(43.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.065),(43.385,142.235),(43.555,142.235),(43.555,142.065),(43.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.065),(43.725,142.235),(43.895,142.235),(43.895,142.065),(43.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.065),(44.065,142.235),(44.235,142.235),(44.235,142.065),(44.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.065),(44.405,142.235),(44.575,142.235),(44.575,142.065),(44.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.065),(44.745,142.235),(44.915,142.235),(44.915,142.065),(44.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.065),(45.085,142.235),(45.255,142.235),(45.255,142.065),(45.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.065),(45.425,142.235),(45.595,142.235),(45.595,142.065),(45.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.065),(45.765,142.235),(45.935,142.235),(45.935,142.065),(45.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.065),(46.105,142.235),(46.275,142.235),(46.275,142.065),(46.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.065),(46.445,142.235),(46.615,142.235),(46.615,142.065),(46.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.065),(46.785,142.235),(46.955,142.235),(46.955,142.065),(46.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.065),(47.125,142.235),(47.295,142.235),(47.295,142.065),(47.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.065),(47.465,142.235),(47.635,142.235),(47.635,142.065),(47.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.065),(47.805,142.235),(47.975,142.235),(47.975,142.065),(47.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.065),(48.145,142.235),(48.315,142.235),(48.315,142.065),(48.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.065),(48.485,142.235),(48.655,142.235),(48.655,142.065),(48.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.065),(48.825,142.235),(48.995,142.235),(48.995,142.065),(48.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.065),(49.165,142.235),(49.335,142.235),(49.335,142.065),(49.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.065),(49.505,142.235),(49.675,142.235),(49.675,142.065),(49.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.065),(49.845,142.235),(50.015,142.235),(50.015,142.065),(49.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.065),(50.185,142.235),(50.355,142.235),(50.355,142.065),(50.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.065),(50.525,142.235),(50.695,142.235),(50.695,142.065),(50.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.065),(50.865,142.235),(51.035,142.235),(51.035,142.065),(50.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.065),(51.205,142.235),(51.375,142.235),(51.375,142.065),(51.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.065),(51.545,142.235),(51.715,142.235),(51.715,142.065),(51.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.065),(51.885,142.235),(52.055,142.235),(52.055,142.065),(51.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.065),(52.225,142.235),(52.395,142.235),(52.395,142.065),(52.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.065),(52.565,142.235),(52.735,142.235),(52.735,142.065),(52.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.065),(52.905,142.235),(53.075,142.235),(53.075,142.065),(52.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.065),(53.245,142.235),(53.415,142.235),(53.415,142.065),(53.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.065),(53.585,142.235),(53.755,142.235),(53.755,142.065),(53.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.065),(53.925,142.235),(54.095,142.235),(54.095,142.065),(53.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.065),(54.265,142.235),(54.435,142.235),(54.435,142.065),(54.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.065),(54.605,142.235),(54.775,142.235),(54.775,142.065),(54.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.065),(54.945,142.235),(55.115,142.235),(55.115,142.065),(54.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.065),(55.285,142.235),(55.455,142.235),(55.455,142.065),(55.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.065),(55.625,142.235),(55.795,142.235),(55.795,142.065),(55.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.065),(55.965,142.235),(56.135,142.235),(56.135,142.065),(55.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.065),(56.305,142.235),(56.475,142.235),(56.475,142.065),(56.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.065),(56.645,142.235),(56.815,142.235),(56.815,142.065),(56.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.065),(56.985,142.235),(57.155,142.235),(57.155,142.065),(56.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.065),(57.325,142.235),(57.495,142.235),(57.495,142.065),(57.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.065),(57.665,142.235),(57.835,142.235),(57.835,142.065),(57.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.065),(58.005,142.235),(58.175,142.235),(58.175,142.065),(58.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.065),(58.345,142.235),(58.515,142.235),(58.515,142.065),(58.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.065),(58.685,142.235),(58.855,142.235),(58.855,142.065),(58.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.065),(59.025,142.235),(59.195,142.235),(59.195,142.065),(59.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.065),(59.365,142.235),(59.535,142.235),(59.535,142.065),(59.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.065),(59.705,142.235),(59.875,142.235),(59.875,142.065),(59.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.065),(60.045,142.235),(60.215,142.235),(60.215,142.065),(60.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.065),(60.385,142.235),(60.555,142.235),(60.555,142.065),(60.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.065),(60.725,142.235),(60.895,142.235),(60.895,142.065),(60.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.065),(61.065,142.235),(61.235,142.235),(61.235,142.065),(61.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.065),(61.405,142.235),(61.575,142.235),(61.575,142.065),(61.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.065),(61.745,142.235),(61.915,142.235),(61.915,142.065),(61.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.065),(62.085,142.235),(62.255,142.235),(62.255,142.065),(62.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.065),(62.425,142.235),(62.595,142.235),(62.595,142.065),(62.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.065),(62.765,142.235),(62.935,142.235),(62.935,142.065),(62.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.065),(63.105,142.235),(63.275,142.235),(63.275,142.065),(63.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.065),(63.445,142.235),(63.615,142.235),(63.615,142.065),(63.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.065),(63.785,142.235),(63.955,142.235),(63.955,142.065),(63.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.065),(64.125,142.235),(64.295,142.235),(64.295,142.065),(64.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.065),(64.465,142.235),(64.635,142.235),(64.635,142.065),(64.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.065),(64.805,142.235),(64.975,142.235),(64.975,142.065),(64.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.065),(65.145,142.235),(65.315,142.235),(65.315,142.065),(65.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.065),(65.485,142.235),(65.655,142.235),(65.655,142.065),(65.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.065),(65.825,142.235),(65.995,142.235),(65.995,142.065),(65.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.065),(66.165,142.235),(66.335,142.235),(66.335,142.065),(66.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.065),(66.505,142.235),(66.675,142.235),(66.675,142.065),(66.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.065),(66.845,142.235),(67.015,142.235),(67.015,142.065),(66.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.065),(67.185,142.235),(67.355,142.235),(67.355,142.065),(67.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.065),(67.525,142.235),(67.695,142.235),(67.695,142.065),(67.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.065),(67.865,142.235),(68.035,142.235),(68.035,142.065),(67.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.065),(68.205,142.235),(68.375,142.235),(68.375,142.065),(68.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.065),(68.545,142.235),(68.715,142.235),(68.715,142.065),(68.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.065),(68.885,142.235),(69.055,142.235),(69.055,142.065),(68.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.065),(69.225,142.235),(69.395,142.235),(69.395,142.065),(69.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.065),(69.565,142.235),(69.735,142.235),(69.735,142.065),(69.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.065),(69.905,142.235),(70.075,142.235),(70.075,142.065),(69.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.065),(70.245,142.235),(70.415,142.235),(70.415,142.065),(70.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.065),(70.585,142.235),(70.755,142.235),(70.755,142.065),(70.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.065),(70.925,142.235),(71.095,142.235),(71.095,142.065),(70.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.065),(71.265,142.235),(71.435,142.235),(71.435,142.065),(71.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.065),(71.605,142.235),(71.775,142.235),(71.775,142.065),(71.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.065),(71.945,142.235),(72.115,142.235),(72.115,142.065),(71.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.065),(72.285,142.235),(72.455,142.235),(72.455,142.065),(72.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.065),(72.625,142.235),(72.795,142.235),(72.795,142.065),(72.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.065),(72.965,142.235),(73.135,142.235),(73.135,142.065),(72.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.065),(73.305,142.235),(73.475,142.235),(73.475,142.065),(73.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.065),(73.645,142.235),(73.815,142.235),(73.815,142.065),(73.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.065),(73.985,142.235),(74.155,142.235),(74.155,142.065),(73.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.065),(74.325,142.235),(74.495,142.235),(74.495,142.065),(74.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.065),(74.665,142.235),(74.835,142.235),(74.835,142.065),(74.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.065),(75.005,142.235),(75.175,142.235),(75.175,142.065),(75.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.065),(75.345,142.235),(75.515,142.235),(75.515,142.065),(75.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.065),(75.685,142.235),(75.855,142.235),(75.855,142.065),(75.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.065),(76.025,142.235),(76.195,142.235),(76.195,142.065),(76.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.065),(76.365,142.235),(76.535,142.235),(76.535,142.065),(76.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.065),(76.705,142.235),(76.875,142.235),(76.875,142.065),(76.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.065),(77.045,142.235),(77.215,142.235),(77.215,142.065),(77.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.065),(77.385,142.235),(77.555,142.235),(77.555,142.065),(77.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.065),(77.725,142.235),(77.895,142.235),(77.895,142.065),(77.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.065),(78.065,142.235),(78.235,142.235),(78.235,142.065),(78.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.065),(78.405,142.235),(78.575,142.235),(78.575,142.065),(78.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.065),(78.745,142.235),(78.915,142.235),(78.915,142.065),(78.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.065),(79.085,142.235),(79.255,142.235),(79.255,142.065),(79.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.065),(79.425,142.235),(79.595,142.235),(79.595,142.065),(79.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.065),(79.765,142.235),(79.935,142.235),(79.935,142.065),(79.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.065),(80.105,142.235),(80.275,142.235),(80.275,142.065),(80.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.065),(80.445,142.235),(80.615,142.235),(80.615,142.065),(80.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.065),(80.785,142.235),(80.955,142.235),(80.955,142.065),(80.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.065),(81.125,142.235),(81.295,142.235),(81.295,142.065),(81.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.065),(81.465,142.235),(81.635,142.235),(81.635,142.065),(81.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.065),(81.805,142.235),(81.975,142.235),(81.975,142.065),(81.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.065),(82.145,142.235),(82.315,142.235),(82.315,142.065),(82.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.065),(82.485,142.235),(82.655,142.235),(82.655,142.065),(82.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.065),(82.825,142.235),(82.995,142.235),(82.995,142.065),(82.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.065),(83.165,142.235),(83.335,142.235),(83.335,142.065),(83.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.065),(83.505,142.235),(83.675,142.235),(83.675,142.065),(83.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.065),(83.845,142.235),(84.015,142.235),(84.015,142.065),(83.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.065),(84.185,142.235),(84.355,142.235),(84.355,142.065),(84.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.065),(84.525,142.235),(84.695,142.235),(84.695,142.065),(84.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.065),(84.865,142.235),(85.035,142.235),(85.035,142.065),(84.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.065),(85.205,142.235),(85.375,142.235),(85.375,142.065),(85.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.065),(85.545,142.235),(85.715,142.235),(85.715,142.065),(85.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.065),(85.885,142.235),(86.055,142.235),(86.055,142.065),(85.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.065),(86.225,142.235),(86.395,142.235),(86.395,142.065),(86.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.065),(86.565,142.235),(86.735,142.235),(86.735,142.065),(86.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.065),(86.905,142.235),(87.075,142.235),(87.075,142.065),(86.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.065),(87.245,142.235),(87.415,142.235),(87.415,142.065),(87.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.065),(87.585,142.235),(87.755,142.235),(87.755,142.065),(87.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.065),(87.925,142.235),(88.095,142.235),(88.095,142.065),(87.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.065),(88.265,142.235),(88.435,142.235),(88.435,142.065),(88.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.065),(88.605,142.235),(88.775,142.235),(88.775,142.065),(88.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.065),(88.945,142.235),(89.115,142.235),(89.115,142.065),(88.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.065),(89.285,142.235),(89.455,142.235),(89.455,142.065),(89.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.065),(89.625,142.235),(89.795,142.235),(89.795,142.065),(89.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.405),(0.205,142.575),(0.375,142.575),(0.375,142.405),(0.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.405),(0.545,142.575),(0.715,142.575),(0.715,142.405),(0.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.405),(0.885,142.575),(1.055,142.575),(1.055,142.405),(0.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.405),(1.225,142.575),(1.395,142.575),(1.395,142.405),(1.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.405),(1.565,142.575),(1.735,142.575),(1.735,142.405),(1.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.405),(1.905,142.575),(2.075,142.575),(2.075,142.405),(1.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.405),(2.245,142.575),(2.415,142.575),(2.415,142.405),(2.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.405),(2.585,142.575),(2.755,142.575),(2.755,142.405),(2.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.405),(2.925,142.575),(3.095,142.575),(3.095,142.405),(2.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.405),(3.265,142.575),(3.435,142.575),(3.435,142.405),(3.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.405),(3.605,142.575),(3.775,142.575),(3.775,142.405),(3.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.405),(3.945,142.575),(4.115,142.575),(4.115,142.405),(3.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.405),(4.285,142.575),(4.455,142.575),(4.455,142.405),(4.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.405),(4.625,142.575),(4.795,142.575),(4.795,142.405),(4.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.405),(4.965,142.575),(5.135,142.575),(5.135,142.405),(4.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.405),(5.305,142.575),(5.475,142.575),(5.475,142.405),(5.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.405),(5.645,142.575),(5.815,142.575),(5.815,142.405),(5.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.405),(5.985,142.575),(6.155,142.575),(6.155,142.405),(5.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.405),(6.325,142.575),(6.495,142.575),(6.495,142.405),(6.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.405),(6.665,142.575),(6.835,142.575),(6.835,142.405),(6.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.405),(7.005,142.575),(7.175,142.575),(7.175,142.405),(7.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.405),(7.345,142.575),(7.515,142.575),(7.515,142.405),(7.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.405),(7.685,142.575),(7.855,142.575),(7.855,142.405),(7.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.405),(8.025,142.575),(8.195,142.575),(8.195,142.405),(8.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.405),(8.365,142.575),(8.535,142.575),(8.535,142.405),(8.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.405),(8.705,142.575),(8.875,142.575),(8.875,142.405),(8.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.405),(9.045,142.575),(9.215,142.575),(9.215,142.405),(9.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.405),(9.385,142.575),(9.555,142.575),(9.555,142.405),(9.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.405),(9.725,142.575),(9.895,142.575),(9.895,142.405),(9.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.405),(10.065,142.575),(10.235,142.575),(10.235,142.405),(10.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.405),(10.405,142.575),(10.575,142.575),(10.575,142.405),(10.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.405),(10.745,142.575),(10.915,142.575),(10.915,142.405),(10.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.405),(11.085,142.575),(11.255,142.575),(11.255,142.405),(11.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.405),(11.425,142.575),(11.595,142.575),(11.595,142.405),(11.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.405),(11.765,142.575),(11.935,142.575),(11.935,142.405),(11.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.405),(12.105,142.575),(12.275,142.575),(12.275,142.405),(12.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.405),(12.445,142.575),(12.615,142.575),(12.615,142.405),(12.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.405),(12.785,142.575),(12.955,142.575),(12.955,142.405),(12.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.405),(13.125,142.575),(13.295,142.575),(13.295,142.405),(13.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.405),(13.465,142.575),(13.635,142.575),(13.635,142.405),(13.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.405),(13.805,142.575),(13.975,142.575),(13.975,142.405),(13.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.405),(14.145,142.575),(14.315,142.575),(14.315,142.405),(14.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.405),(14.485,142.575),(14.655,142.575),(14.655,142.405),(14.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.405),(14.825,142.575),(14.995,142.575),(14.995,142.405),(14.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.405),(15.165,142.575),(15.335,142.575),(15.335,142.405),(15.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.405),(15.505,142.575),(15.675,142.575),(15.675,142.405),(15.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.405),(15.845,142.575),(16.015,142.575),(16.015,142.405),(15.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.405),(16.185,142.575),(16.355,142.575),(16.355,142.405),(16.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.405),(16.525,142.575),(16.695,142.575),(16.695,142.405),(16.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.405),(16.865,142.575),(17.035,142.575),(17.035,142.405),(16.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.405),(17.205,142.575),(17.375,142.575),(17.375,142.405),(17.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.405),(17.545,142.575),(17.715,142.575),(17.715,142.405),(17.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.405),(17.885,142.575),(18.055,142.575),(18.055,142.405),(17.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.405),(18.225,142.575),(18.395,142.575),(18.395,142.405),(18.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.405),(18.565,142.575),(18.735,142.575),(18.735,142.405),(18.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.405),(18.905,142.575),(19.075,142.575),(19.075,142.405),(18.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.405),(19.245,142.575),(19.415,142.575),(19.415,142.405),(19.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.405),(19.585,142.575),(19.755,142.575),(19.755,142.405),(19.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.405),(19.925,142.575),(20.095,142.575),(20.095,142.405),(19.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.405),(20.265,142.575),(20.435,142.575),(20.435,142.405),(20.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.405),(20.605,142.575),(20.775,142.575),(20.775,142.405),(20.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.405),(20.945,142.575),(21.115,142.575),(21.115,142.405),(20.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.405),(21.285,142.575),(21.455,142.575),(21.455,142.405),(21.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.405),(21.625,142.575),(21.795,142.575),(21.795,142.405),(21.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.405),(21.965,142.575),(22.135,142.575),(22.135,142.405),(21.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.405),(22.305,142.575),(22.475,142.575),(22.475,142.405),(22.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.405),(22.645,142.575),(22.815,142.575),(22.815,142.405),(22.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.405),(22.985,142.575),(23.155,142.575),(23.155,142.405),(22.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.405),(23.325,142.575),(23.495,142.575),(23.495,142.405),(23.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.405),(23.665,142.575),(23.835,142.575),(23.835,142.405),(23.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.405),(24.005,142.575),(24.175,142.575),(24.175,142.405),(24.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.405),(24.345,142.575),(24.515,142.575),(24.515,142.405),(24.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.405),(24.685,142.575),(24.855,142.575),(24.855,142.405),(24.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.405),(25.025,142.575),(25.195,142.575),(25.195,142.405),(25.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.405),(25.365,142.575),(25.535,142.575),(25.535,142.405),(25.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.405),(25.705,142.575),(25.875,142.575),(25.875,142.405),(25.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.405),(26.045,142.575),(26.215,142.575),(26.215,142.405),(26.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.405),(26.385,142.575),(26.555,142.575),(26.555,142.405),(26.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.405),(26.725,142.575),(26.895,142.575),(26.895,142.405),(26.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.405),(27.065,142.575),(27.235,142.575),(27.235,142.405),(27.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.405),(27.405,142.575),(27.575,142.575),(27.575,142.405),(27.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.405),(27.745,142.575),(27.915,142.575),(27.915,142.405),(27.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.405),(28.085,142.575),(28.255,142.575),(28.255,142.405),(28.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.405),(28.425,142.575),(28.595,142.575),(28.595,142.405),(28.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.405),(28.765,142.575),(28.935,142.575),(28.935,142.405),(28.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.405),(29.105,142.575),(29.275,142.575),(29.275,142.405),(29.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.405),(29.445,142.575),(29.615,142.575),(29.615,142.405),(29.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.405),(29.785,142.575),(29.955,142.575),(29.955,142.405),(29.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.405),(30.125,142.575),(30.295,142.575),(30.295,142.405),(30.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.405),(30.465,142.575),(30.635,142.575),(30.635,142.405),(30.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.405),(30.805,142.575),(30.975,142.575),(30.975,142.405),(30.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.405),(31.145,142.575),(31.315,142.575),(31.315,142.405),(31.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.405),(31.485,142.575),(31.655,142.575),(31.655,142.405),(31.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.405),(31.825,142.575),(31.995,142.575),(31.995,142.405),(31.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.405),(32.165,142.575),(32.335,142.575),(32.335,142.405),(32.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.405),(32.505,142.575),(32.675,142.575),(32.675,142.405),(32.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.405),(32.845,142.575),(33.015,142.575),(33.015,142.405),(32.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.405),(33.185,142.575),(33.355,142.575),(33.355,142.405),(33.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.405),(33.525,142.575),(33.695,142.575),(33.695,142.405),(33.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.405),(33.865,142.575),(34.035,142.575),(34.035,142.405),(33.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.405),(34.205,142.575),(34.375,142.575),(34.375,142.405),(34.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.405),(34.545,142.575),(34.715,142.575),(34.715,142.405),(34.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.405),(34.885,142.575),(35.055,142.575),(35.055,142.405),(34.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.405),(35.225,142.575),(35.395,142.575),(35.395,142.405),(35.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.405),(35.565,142.575),(35.735,142.575),(35.735,142.405),(35.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.405),(35.905,142.575),(36.075,142.575),(36.075,142.405),(35.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.405),(36.245,142.575),(36.415,142.575),(36.415,142.405),(36.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.405),(36.585,142.575),(36.755,142.575),(36.755,142.405),(36.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.405),(36.925,142.575),(37.095,142.575),(37.095,142.405),(36.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.405),(37.265,142.575),(37.435,142.575),(37.435,142.405),(37.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.405),(37.605,142.575),(37.775,142.575),(37.775,142.405),(37.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.405),(37.945,142.575),(38.115,142.575),(38.115,142.405),(37.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.405),(38.285,142.575),(38.455,142.575),(38.455,142.405),(38.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.405),(38.625,142.575),(38.795,142.575),(38.795,142.405),(38.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.405),(38.965,142.575),(39.135,142.575),(39.135,142.405),(38.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.405),(39.305,142.575),(39.475,142.575),(39.475,142.405),(39.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.405),(39.645,142.575),(39.815,142.575),(39.815,142.405),(39.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.405),(39.985,142.575),(40.155,142.575),(40.155,142.405),(39.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.405),(40.325,142.575),(40.495,142.575),(40.495,142.405),(40.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.405),(40.665,142.575),(40.835,142.575),(40.835,142.405),(40.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.405),(41.005,142.575),(41.175,142.575),(41.175,142.405),(41.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.405),(41.345,142.575),(41.515,142.575),(41.515,142.405),(41.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.405),(41.685,142.575),(41.855,142.575),(41.855,142.405),(41.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.405),(42.025,142.575),(42.195,142.575),(42.195,142.405),(42.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.405),(42.365,142.575),(42.535,142.575),(42.535,142.405),(42.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.405),(42.705,142.575),(42.875,142.575),(42.875,142.405),(42.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.405),(43.045,142.575),(43.215,142.575),(43.215,142.405),(43.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.405),(43.385,142.575),(43.555,142.575),(43.555,142.405),(43.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.405),(43.725,142.575),(43.895,142.575),(43.895,142.405),(43.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.405),(44.065,142.575),(44.235,142.575),(44.235,142.405),(44.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.405),(44.405,142.575),(44.575,142.575),(44.575,142.405),(44.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.405),(44.745,142.575),(44.915,142.575),(44.915,142.405),(44.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.405),(45.085,142.575),(45.255,142.575),(45.255,142.405),(45.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.405),(45.425,142.575),(45.595,142.575),(45.595,142.405),(45.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.405),(45.765,142.575),(45.935,142.575),(45.935,142.405),(45.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.405),(46.105,142.575),(46.275,142.575),(46.275,142.405),(46.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.405),(46.445,142.575),(46.615,142.575),(46.615,142.405),(46.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.405),(46.785,142.575),(46.955,142.575),(46.955,142.405),(46.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.405),(47.125,142.575),(47.295,142.575),(47.295,142.405),(47.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.405),(47.465,142.575),(47.635,142.575),(47.635,142.405),(47.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.405),(47.805,142.575),(47.975,142.575),(47.975,142.405),(47.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.405),(48.145,142.575),(48.315,142.575),(48.315,142.405),(48.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.405),(48.485,142.575),(48.655,142.575),(48.655,142.405),(48.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.405),(48.825,142.575),(48.995,142.575),(48.995,142.405),(48.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.405),(49.165,142.575),(49.335,142.575),(49.335,142.405),(49.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.405),(49.505,142.575),(49.675,142.575),(49.675,142.405),(49.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.405),(49.845,142.575),(50.015,142.575),(50.015,142.405),(49.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.405),(50.185,142.575),(50.355,142.575),(50.355,142.405),(50.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.405),(50.525,142.575),(50.695,142.575),(50.695,142.405),(50.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.405),(50.865,142.575),(51.035,142.575),(51.035,142.405),(50.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.405),(51.205,142.575),(51.375,142.575),(51.375,142.405),(51.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.405),(51.545,142.575),(51.715,142.575),(51.715,142.405),(51.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.405),(51.885,142.575),(52.055,142.575),(52.055,142.405),(51.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.405),(52.225,142.575),(52.395,142.575),(52.395,142.405),(52.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.405),(52.565,142.575),(52.735,142.575),(52.735,142.405),(52.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.405),(52.905,142.575),(53.075,142.575),(53.075,142.405),(52.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.405),(53.245,142.575),(53.415,142.575),(53.415,142.405),(53.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.405),(53.585,142.575),(53.755,142.575),(53.755,142.405),(53.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.405),(53.925,142.575),(54.095,142.575),(54.095,142.405),(53.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.405),(54.265,142.575),(54.435,142.575),(54.435,142.405),(54.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.405),(54.605,142.575),(54.775,142.575),(54.775,142.405),(54.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.405),(54.945,142.575),(55.115,142.575),(55.115,142.405),(54.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.405),(55.285,142.575),(55.455,142.575),(55.455,142.405),(55.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.405),(55.625,142.575),(55.795,142.575),(55.795,142.405),(55.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.405),(55.965,142.575),(56.135,142.575),(56.135,142.405),(55.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.405),(56.305,142.575),(56.475,142.575),(56.475,142.405),(56.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.405),(56.645,142.575),(56.815,142.575),(56.815,142.405),(56.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.405),(56.985,142.575),(57.155,142.575),(57.155,142.405),(56.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.405),(57.325,142.575),(57.495,142.575),(57.495,142.405),(57.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.405),(57.665,142.575),(57.835,142.575),(57.835,142.405),(57.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.405),(58.005,142.575),(58.175,142.575),(58.175,142.405),(58.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.405),(58.345,142.575),(58.515,142.575),(58.515,142.405),(58.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.405),(58.685,142.575),(58.855,142.575),(58.855,142.405),(58.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.405),(59.025,142.575),(59.195,142.575),(59.195,142.405),(59.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.405),(59.365,142.575),(59.535,142.575),(59.535,142.405),(59.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.405),(59.705,142.575),(59.875,142.575),(59.875,142.405),(59.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.405),(60.045,142.575),(60.215,142.575),(60.215,142.405),(60.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.405),(60.385,142.575),(60.555,142.575),(60.555,142.405),(60.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.405),(60.725,142.575),(60.895,142.575),(60.895,142.405),(60.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.405),(61.065,142.575),(61.235,142.575),(61.235,142.405),(61.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.405),(61.405,142.575),(61.575,142.575),(61.575,142.405),(61.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.405),(61.745,142.575),(61.915,142.575),(61.915,142.405),(61.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.405),(62.085,142.575),(62.255,142.575),(62.255,142.405),(62.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.405),(62.425,142.575),(62.595,142.575),(62.595,142.405),(62.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.405),(62.765,142.575),(62.935,142.575),(62.935,142.405),(62.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.405),(63.105,142.575),(63.275,142.575),(63.275,142.405),(63.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.405),(63.445,142.575),(63.615,142.575),(63.615,142.405),(63.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.405),(63.785,142.575),(63.955,142.575),(63.955,142.405),(63.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.405),(64.125,142.575),(64.295,142.575),(64.295,142.405),(64.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.405),(64.465,142.575),(64.635,142.575),(64.635,142.405),(64.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.405),(64.805,142.575),(64.975,142.575),(64.975,142.405),(64.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.405),(65.145,142.575),(65.315,142.575),(65.315,142.405),(65.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.405),(65.485,142.575),(65.655,142.575),(65.655,142.405),(65.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.405),(65.825,142.575),(65.995,142.575),(65.995,142.405),(65.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.405),(66.165,142.575),(66.335,142.575),(66.335,142.405),(66.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.405),(66.505,142.575),(66.675,142.575),(66.675,142.405),(66.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.405),(66.845,142.575),(67.015,142.575),(67.015,142.405),(66.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.405),(67.185,142.575),(67.355,142.575),(67.355,142.405),(67.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.405),(67.525,142.575),(67.695,142.575),(67.695,142.405),(67.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.405),(67.865,142.575),(68.035,142.575),(68.035,142.405),(67.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.405),(68.205,142.575),(68.375,142.575),(68.375,142.405),(68.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.405),(68.545,142.575),(68.715,142.575),(68.715,142.405),(68.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.405),(68.885,142.575),(69.055,142.575),(69.055,142.405),(68.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.405),(69.225,142.575),(69.395,142.575),(69.395,142.405),(69.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.405),(69.565,142.575),(69.735,142.575),(69.735,142.405),(69.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.405),(69.905,142.575),(70.075,142.575),(70.075,142.405),(69.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.405),(70.245,142.575),(70.415,142.575),(70.415,142.405),(70.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.405),(70.585,142.575),(70.755,142.575),(70.755,142.405),(70.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.405),(70.925,142.575),(71.095,142.575),(71.095,142.405),(70.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.405),(71.265,142.575),(71.435,142.575),(71.435,142.405),(71.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.405),(71.605,142.575),(71.775,142.575),(71.775,142.405),(71.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.405),(71.945,142.575),(72.115,142.575),(72.115,142.405),(71.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.405),(72.285,142.575),(72.455,142.575),(72.455,142.405),(72.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.405),(72.625,142.575),(72.795,142.575),(72.795,142.405),(72.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.405),(72.965,142.575),(73.135,142.575),(73.135,142.405),(72.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.405),(73.305,142.575),(73.475,142.575),(73.475,142.405),(73.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.405),(73.645,142.575),(73.815,142.575),(73.815,142.405),(73.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.405),(73.985,142.575),(74.155,142.575),(74.155,142.405),(73.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.405),(74.325,142.575),(74.495,142.575),(74.495,142.405),(74.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.405),(74.665,142.575),(74.835,142.575),(74.835,142.405),(74.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.405),(75.005,142.575),(75.175,142.575),(75.175,142.405),(75.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.405),(75.345,142.575),(75.515,142.575),(75.515,142.405),(75.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.405),(75.685,142.575),(75.855,142.575),(75.855,142.405),(75.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.405),(76.025,142.575),(76.195,142.575),(76.195,142.405),(76.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.405),(76.365,142.575),(76.535,142.575),(76.535,142.405),(76.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.405),(76.705,142.575),(76.875,142.575),(76.875,142.405),(76.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.405),(77.045,142.575),(77.215,142.575),(77.215,142.405),(77.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.405),(77.385,142.575),(77.555,142.575),(77.555,142.405),(77.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.405),(77.725,142.575),(77.895,142.575),(77.895,142.405),(77.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.405),(78.065,142.575),(78.235,142.575),(78.235,142.405),(78.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.405),(78.405,142.575),(78.575,142.575),(78.575,142.405),(78.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.405),(78.745,142.575),(78.915,142.575),(78.915,142.405),(78.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.405),(79.085,142.575),(79.255,142.575),(79.255,142.405),(79.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.405),(79.425,142.575),(79.595,142.575),(79.595,142.405),(79.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.405),(79.765,142.575),(79.935,142.575),(79.935,142.405),(79.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.405),(80.105,142.575),(80.275,142.575),(80.275,142.405),(80.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.405),(80.445,142.575),(80.615,142.575),(80.615,142.405),(80.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.405),(80.785,142.575),(80.955,142.575),(80.955,142.405),(80.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.405),(81.125,142.575),(81.295,142.575),(81.295,142.405),(81.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.405),(81.465,142.575),(81.635,142.575),(81.635,142.405),(81.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.405),(81.805,142.575),(81.975,142.575),(81.975,142.405),(81.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.405),(82.145,142.575),(82.315,142.575),(82.315,142.405),(82.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.405),(82.485,142.575),(82.655,142.575),(82.655,142.405),(82.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.405),(82.825,142.575),(82.995,142.575),(82.995,142.405),(82.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.405),(83.165,142.575),(83.335,142.575),(83.335,142.405),(83.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.405),(83.505,142.575),(83.675,142.575),(83.675,142.405),(83.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.405),(83.845,142.575),(84.015,142.575),(84.015,142.405),(83.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.405),(84.185,142.575),(84.355,142.575),(84.355,142.405),(84.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.405),(84.525,142.575),(84.695,142.575),(84.695,142.405),(84.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.405),(84.865,142.575),(85.035,142.575),(85.035,142.405),(84.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.405),(85.205,142.575),(85.375,142.575),(85.375,142.405),(85.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.405),(85.545,142.575),(85.715,142.575),(85.715,142.405),(85.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.405),(85.885,142.575),(86.055,142.575),(86.055,142.405),(85.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.405),(86.225,142.575),(86.395,142.575),(86.395,142.405),(86.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.405),(86.565,142.575),(86.735,142.575),(86.735,142.405),(86.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.405),(86.905,142.575),(87.075,142.575),(87.075,142.405),(86.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.405),(87.245,142.575),(87.415,142.575),(87.415,142.405),(87.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.405),(87.585,142.575),(87.755,142.575),(87.755,142.405),(87.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.405),(87.925,142.575),(88.095,142.575),(88.095,142.405),(87.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.405),(88.265,142.575),(88.435,142.575),(88.435,142.405),(88.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.405),(88.605,142.575),(88.775,142.575),(88.775,142.405),(88.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.405),(88.945,142.575),(89.115,142.575),(89.115,142.405),(88.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.405),(89.285,142.575),(89.455,142.575),(89.455,142.405),(89.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.405),(89.625,142.575),(89.795,142.575),(89.795,142.405),(89.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.745),(0.205,142.915),(0.375,142.915),(0.375,142.745),(0.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.745),(0.545,142.915),(0.715,142.915),(0.715,142.745),(0.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.745),(0.885,142.915),(1.055,142.915),(1.055,142.745),(0.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.745),(1.225,142.915),(1.395,142.915),(1.395,142.745),(1.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.745),(1.565,142.915),(1.735,142.915),(1.735,142.745),(1.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.745),(1.905,142.915),(2.075,142.915),(2.075,142.745),(1.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.745),(2.245,142.915),(2.415,142.915),(2.415,142.745),(2.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.745),(2.585,142.915),(2.755,142.915),(2.755,142.745),(2.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.745),(2.925,142.915),(3.095,142.915),(3.095,142.745),(2.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.745),(3.265,142.915),(3.435,142.915),(3.435,142.745),(3.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.745),(3.605,142.915),(3.775,142.915),(3.775,142.745),(3.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.745),(3.945,142.915),(4.115,142.915),(4.115,142.745),(3.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.745),(4.285,142.915),(4.455,142.915),(4.455,142.745),(4.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.745),(4.625,142.915),(4.795,142.915),(4.795,142.745),(4.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.745),(4.965,142.915),(5.135,142.915),(5.135,142.745),(4.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.745),(5.305,142.915),(5.475,142.915),(5.475,142.745),(5.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.745),(5.645,142.915),(5.815,142.915),(5.815,142.745),(5.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.745),(5.985,142.915),(6.155,142.915),(6.155,142.745),(5.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.745),(6.325,142.915),(6.495,142.915),(6.495,142.745),(6.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.745),(6.665,142.915),(6.835,142.915),(6.835,142.745),(6.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.745),(7.005,142.915),(7.175,142.915),(7.175,142.745),(7.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.745),(7.345,142.915),(7.515,142.915),(7.515,142.745),(7.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.745),(7.685,142.915),(7.855,142.915),(7.855,142.745),(7.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.745),(8.025,142.915),(8.195,142.915),(8.195,142.745),(8.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.745),(8.365,142.915),(8.535,142.915),(8.535,142.745),(8.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.745),(8.705,142.915),(8.875,142.915),(8.875,142.745),(8.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.745),(9.045,142.915),(9.215,142.915),(9.215,142.745),(9.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.745),(9.385,142.915),(9.555,142.915),(9.555,142.745),(9.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.745),(9.725,142.915),(9.895,142.915),(9.895,142.745),(9.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.745),(10.065,142.915),(10.235,142.915),(10.235,142.745),(10.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.745),(10.405,142.915),(10.575,142.915),(10.575,142.745),(10.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.745),(10.745,142.915),(10.915,142.915),(10.915,142.745),(10.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.745),(11.085,142.915),(11.255,142.915),(11.255,142.745),(11.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.745),(11.425,142.915),(11.595,142.915),(11.595,142.745),(11.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.745),(11.765,142.915),(11.935,142.915),(11.935,142.745),(11.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.745),(12.105,142.915),(12.275,142.915),(12.275,142.745),(12.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.745),(12.445,142.915),(12.615,142.915),(12.615,142.745),(12.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.745),(12.785,142.915),(12.955,142.915),(12.955,142.745),(12.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.745),(13.125,142.915),(13.295,142.915),(13.295,142.745),(13.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.745),(13.465,142.915),(13.635,142.915),(13.635,142.745),(13.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.745),(13.805,142.915),(13.975,142.915),(13.975,142.745),(13.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.745),(14.145,142.915),(14.315,142.915),(14.315,142.745),(14.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.745),(14.485,142.915),(14.655,142.915),(14.655,142.745),(14.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.745),(14.825,142.915),(14.995,142.915),(14.995,142.745),(14.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.745),(15.165,142.915),(15.335,142.915),(15.335,142.745),(15.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.745),(15.505,142.915),(15.675,142.915),(15.675,142.745),(15.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.745),(15.845,142.915),(16.015,142.915),(16.015,142.745),(15.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.745),(16.185,142.915),(16.355,142.915),(16.355,142.745),(16.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.745),(16.525,142.915),(16.695,142.915),(16.695,142.745),(16.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.745),(16.865,142.915),(17.035,142.915),(17.035,142.745),(16.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.745),(17.205,142.915),(17.375,142.915),(17.375,142.745),(17.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.745),(17.545,142.915),(17.715,142.915),(17.715,142.745),(17.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.745),(17.885,142.915),(18.055,142.915),(18.055,142.745),(17.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.745),(18.225,142.915),(18.395,142.915),(18.395,142.745),(18.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.745),(18.565,142.915),(18.735,142.915),(18.735,142.745),(18.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.745),(18.905,142.915),(19.075,142.915),(19.075,142.745),(18.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.745),(19.245,142.915),(19.415,142.915),(19.415,142.745),(19.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.745),(19.585,142.915),(19.755,142.915),(19.755,142.745),(19.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.745),(19.925,142.915),(20.095,142.915),(20.095,142.745),(19.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.745),(20.265,142.915),(20.435,142.915),(20.435,142.745),(20.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.745),(20.605,142.915),(20.775,142.915),(20.775,142.745),(20.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.745),(20.945,142.915),(21.115,142.915),(21.115,142.745),(20.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.745),(21.285,142.915),(21.455,142.915),(21.455,142.745),(21.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.745),(21.625,142.915),(21.795,142.915),(21.795,142.745),(21.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.745),(21.965,142.915),(22.135,142.915),(22.135,142.745),(21.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.745),(22.305,142.915),(22.475,142.915),(22.475,142.745),(22.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.745),(22.645,142.915),(22.815,142.915),(22.815,142.745),(22.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.745),(22.985,142.915),(23.155,142.915),(23.155,142.745),(22.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.745),(23.325,142.915),(23.495,142.915),(23.495,142.745),(23.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.745),(23.665,142.915),(23.835,142.915),(23.835,142.745),(23.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.745),(24.005,142.915),(24.175,142.915),(24.175,142.745),(24.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.745),(24.345,142.915),(24.515,142.915),(24.515,142.745),(24.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.745),(24.685,142.915),(24.855,142.915),(24.855,142.745),(24.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.745),(25.025,142.915),(25.195,142.915),(25.195,142.745),(25.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.745),(25.365,142.915),(25.535,142.915),(25.535,142.745),(25.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.745),(25.705,142.915),(25.875,142.915),(25.875,142.745),(25.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.745),(26.045,142.915),(26.215,142.915),(26.215,142.745),(26.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.745),(26.385,142.915),(26.555,142.915),(26.555,142.745),(26.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.745),(26.725,142.915),(26.895,142.915),(26.895,142.745),(26.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.745),(27.065,142.915),(27.235,142.915),(27.235,142.745),(27.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.745),(27.405,142.915),(27.575,142.915),(27.575,142.745),(27.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.745),(27.745,142.915),(27.915,142.915),(27.915,142.745),(27.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.745),(28.085,142.915),(28.255,142.915),(28.255,142.745),(28.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.745),(28.425,142.915),(28.595,142.915),(28.595,142.745),(28.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.745),(28.765,142.915),(28.935,142.915),(28.935,142.745),(28.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.745),(29.105,142.915),(29.275,142.915),(29.275,142.745),(29.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.745),(29.445,142.915),(29.615,142.915),(29.615,142.745),(29.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.745),(29.785,142.915),(29.955,142.915),(29.955,142.745),(29.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.745),(30.125,142.915),(30.295,142.915),(30.295,142.745),(30.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.745),(30.465,142.915),(30.635,142.915),(30.635,142.745),(30.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.745),(30.805,142.915),(30.975,142.915),(30.975,142.745),(30.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.745),(31.145,142.915),(31.315,142.915),(31.315,142.745),(31.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.745),(31.485,142.915),(31.655,142.915),(31.655,142.745),(31.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.745),(31.825,142.915),(31.995,142.915),(31.995,142.745),(31.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.745),(32.165,142.915),(32.335,142.915),(32.335,142.745),(32.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.745),(32.505,142.915),(32.675,142.915),(32.675,142.745),(32.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.745),(32.845,142.915),(33.015,142.915),(33.015,142.745),(32.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.745),(33.185,142.915),(33.355,142.915),(33.355,142.745),(33.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.745),(33.525,142.915),(33.695,142.915),(33.695,142.745),(33.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.745),(33.865,142.915),(34.035,142.915),(34.035,142.745),(33.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.745),(34.205,142.915),(34.375,142.915),(34.375,142.745),(34.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.745),(34.545,142.915),(34.715,142.915),(34.715,142.745),(34.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.745),(34.885,142.915),(35.055,142.915),(35.055,142.745),(34.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.745),(35.225,142.915),(35.395,142.915),(35.395,142.745),(35.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.745),(35.565,142.915),(35.735,142.915),(35.735,142.745),(35.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.745),(35.905,142.915),(36.075,142.915),(36.075,142.745),(35.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.745),(36.245,142.915),(36.415,142.915),(36.415,142.745),(36.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.745),(36.585,142.915),(36.755,142.915),(36.755,142.745),(36.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.745),(36.925,142.915),(37.095,142.915),(37.095,142.745),(36.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.745),(37.265,142.915),(37.435,142.915),(37.435,142.745),(37.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.745),(37.605,142.915),(37.775,142.915),(37.775,142.745),(37.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.745),(37.945,142.915),(38.115,142.915),(38.115,142.745),(37.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.745),(38.285,142.915),(38.455,142.915),(38.455,142.745),(38.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.745),(38.625,142.915),(38.795,142.915),(38.795,142.745),(38.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.745),(38.965,142.915),(39.135,142.915),(39.135,142.745),(38.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.745),(39.305,142.915),(39.475,142.915),(39.475,142.745),(39.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.745),(39.645,142.915),(39.815,142.915),(39.815,142.745),(39.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.745),(39.985,142.915),(40.155,142.915),(40.155,142.745),(39.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.745),(40.325,142.915),(40.495,142.915),(40.495,142.745),(40.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.745),(40.665,142.915),(40.835,142.915),(40.835,142.745),(40.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.745),(41.005,142.915),(41.175,142.915),(41.175,142.745),(41.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.745),(41.345,142.915),(41.515,142.915),(41.515,142.745),(41.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.745),(41.685,142.915),(41.855,142.915),(41.855,142.745),(41.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.745),(42.025,142.915),(42.195,142.915),(42.195,142.745),(42.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.745),(42.365,142.915),(42.535,142.915),(42.535,142.745),(42.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.745),(42.705,142.915),(42.875,142.915),(42.875,142.745),(42.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.745),(43.045,142.915),(43.215,142.915),(43.215,142.745),(43.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.745),(43.385,142.915),(43.555,142.915),(43.555,142.745),(43.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.745),(43.725,142.915),(43.895,142.915),(43.895,142.745),(43.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.745),(44.065,142.915),(44.235,142.915),(44.235,142.745),(44.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.745),(44.405,142.915),(44.575,142.915),(44.575,142.745),(44.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.745),(44.745,142.915),(44.915,142.915),(44.915,142.745),(44.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.745),(45.085,142.915),(45.255,142.915),(45.255,142.745),(45.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.745),(45.425,142.915),(45.595,142.915),(45.595,142.745),(45.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.745),(45.765,142.915),(45.935,142.915),(45.935,142.745),(45.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.745),(46.105,142.915),(46.275,142.915),(46.275,142.745),(46.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.745),(46.445,142.915),(46.615,142.915),(46.615,142.745),(46.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.745),(46.785,142.915),(46.955,142.915),(46.955,142.745),(46.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.745),(47.125,142.915),(47.295,142.915),(47.295,142.745),(47.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.745),(47.465,142.915),(47.635,142.915),(47.635,142.745),(47.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.745),(47.805,142.915),(47.975,142.915),(47.975,142.745),(47.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.745),(48.145,142.915),(48.315,142.915),(48.315,142.745),(48.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.745),(48.485,142.915),(48.655,142.915),(48.655,142.745),(48.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.745),(48.825,142.915),(48.995,142.915),(48.995,142.745),(48.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.745),(49.165,142.915),(49.335,142.915),(49.335,142.745),(49.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.745),(49.505,142.915),(49.675,142.915),(49.675,142.745),(49.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.745),(49.845,142.915),(50.015,142.915),(50.015,142.745),(49.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.745),(50.185,142.915),(50.355,142.915),(50.355,142.745),(50.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.745),(50.525,142.915),(50.695,142.915),(50.695,142.745),(50.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.745),(50.865,142.915),(51.035,142.915),(51.035,142.745),(50.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.745),(51.205,142.915),(51.375,142.915),(51.375,142.745),(51.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.745),(51.545,142.915),(51.715,142.915),(51.715,142.745),(51.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.745),(51.885,142.915),(52.055,142.915),(52.055,142.745),(51.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.745),(52.225,142.915),(52.395,142.915),(52.395,142.745),(52.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.745),(52.565,142.915),(52.735,142.915),(52.735,142.745),(52.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.745),(52.905,142.915),(53.075,142.915),(53.075,142.745),(52.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.745),(53.245,142.915),(53.415,142.915),(53.415,142.745),(53.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.745),(53.585,142.915),(53.755,142.915),(53.755,142.745),(53.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.745),(53.925,142.915),(54.095,142.915),(54.095,142.745),(53.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.745),(54.265,142.915),(54.435,142.915),(54.435,142.745),(54.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.745),(54.605,142.915),(54.775,142.915),(54.775,142.745),(54.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.745),(54.945,142.915),(55.115,142.915),(55.115,142.745),(54.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.745),(55.285,142.915),(55.455,142.915),(55.455,142.745),(55.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.745),(55.625,142.915),(55.795,142.915),(55.795,142.745),(55.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.745),(55.965,142.915),(56.135,142.915),(56.135,142.745),(55.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.745),(56.305,142.915),(56.475,142.915),(56.475,142.745),(56.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.745),(56.645,142.915),(56.815,142.915),(56.815,142.745),(56.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.745),(56.985,142.915),(57.155,142.915),(57.155,142.745),(56.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.745),(57.325,142.915),(57.495,142.915),(57.495,142.745),(57.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.745),(57.665,142.915),(57.835,142.915),(57.835,142.745),(57.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.745),(58.005,142.915),(58.175,142.915),(58.175,142.745),(58.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.745),(58.345,142.915),(58.515,142.915),(58.515,142.745),(58.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.745),(58.685,142.915),(58.855,142.915),(58.855,142.745),(58.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.745),(59.025,142.915),(59.195,142.915),(59.195,142.745),(59.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.745),(59.365,142.915),(59.535,142.915),(59.535,142.745),(59.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.745),(59.705,142.915),(59.875,142.915),(59.875,142.745),(59.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.745),(60.045,142.915),(60.215,142.915),(60.215,142.745),(60.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.745),(60.385,142.915),(60.555,142.915),(60.555,142.745),(60.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.745),(60.725,142.915),(60.895,142.915),(60.895,142.745),(60.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.745),(61.065,142.915),(61.235,142.915),(61.235,142.745),(61.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.745),(61.405,142.915),(61.575,142.915),(61.575,142.745),(61.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.745),(61.745,142.915),(61.915,142.915),(61.915,142.745),(61.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.745),(62.085,142.915),(62.255,142.915),(62.255,142.745),(62.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.745),(62.425,142.915),(62.595,142.915),(62.595,142.745),(62.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.745),(62.765,142.915),(62.935,142.915),(62.935,142.745),(62.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.745),(63.105,142.915),(63.275,142.915),(63.275,142.745),(63.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.745),(63.445,142.915),(63.615,142.915),(63.615,142.745),(63.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.745),(63.785,142.915),(63.955,142.915),(63.955,142.745),(63.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.745),(64.125,142.915),(64.295,142.915),(64.295,142.745),(64.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.745),(64.465,142.915),(64.635,142.915),(64.635,142.745),(64.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.745),(64.805,142.915),(64.975,142.915),(64.975,142.745),(64.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.745),(65.145,142.915),(65.315,142.915),(65.315,142.745),(65.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.745),(65.485,142.915),(65.655,142.915),(65.655,142.745),(65.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.745),(65.825,142.915),(65.995,142.915),(65.995,142.745),(65.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.745),(66.165,142.915),(66.335,142.915),(66.335,142.745),(66.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.745),(66.505,142.915),(66.675,142.915),(66.675,142.745),(66.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.745),(66.845,142.915),(67.015,142.915),(67.015,142.745),(66.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.745),(67.185,142.915),(67.355,142.915),(67.355,142.745),(67.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.745),(67.525,142.915),(67.695,142.915),(67.695,142.745),(67.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.745),(67.865,142.915),(68.035,142.915),(68.035,142.745),(67.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.745),(68.205,142.915),(68.375,142.915),(68.375,142.745),(68.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.745),(68.545,142.915),(68.715,142.915),(68.715,142.745),(68.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.745),(68.885,142.915),(69.055,142.915),(69.055,142.745),(68.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.745),(69.225,142.915),(69.395,142.915),(69.395,142.745),(69.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.745),(69.565,142.915),(69.735,142.915),(69.735,142.745),(69.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.745),(69.905,142.915),(70.075,142.915),(70.075,142.745),(69.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.745),(70.245,142.915),(70.415,142.915),(70.415,142.745),(70.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.745),(70.585,142.915),(70.755,142.915),(70.755,142.745),(70.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.745),(70.925,142.915),(71.095,142.915),(71.095,142.745),(70.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.745),(71.265,142.915),(71.435,142.915),(71.435,142.745),(71.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.745),(71.605,142.915),(71.775,142.915),(71.775,142.745),(71.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.745),(71.945,142.915),(72.115,142.915),(72.115,142.745),(71.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.745),(72.285,142.915),(72.455,142.915),(72.455,142.745),(72.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.745),(72.625,142.915),(72.795,142.915),(72.795,142.745),(72.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.745),(72.965,142.915),(73.135,142.915),(73.135,142.745),(72.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.745),(73.305,142.915),(73.475,142.915),(73.475,142.745),(73.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.745),(73.645,142.915),(73.815,142.915),(73.815,142.745),(73.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.745),(73.985,142.915),(74.155,142.915),(74.155,142.745),(73.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.745),(74.325,142.915),(74.495,142.915),(74.495,142.745),(74.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.745),(74.665,142.915),(74.835,142.915),(74.835,142.745),(74.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.745),(75.005,142.915),(75.175,142.915),(75.175,142.745),(75.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.745),(75.345,142.915),(75.515,142.915),(75.515,142.745),(75.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.745),(75.685,142.915),(75.855,142.915),(75.855,142.745),(75.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.745),(76.025,142.915),(76.195,142.915),(76.195,142.745),(76.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.745),(76.365,142.915),(76.535,142.915),(76.535,142.745),(76.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.745),(76.705,142.915),(76.875,142.915),(76.875,142.745),(76.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.745),(77.045,142.915),(77.215,142.915),(77.215,142.745),(77.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.745),(77.385,142.915),(77.555,142.915),(77.555,142.745),(77.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.745),(77.725,142.915),(77.895,142.915),(77.895,142.745),(77.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.745),(78.065,142.915),(78.235,142.915),(78.235,142.745),(78.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.745),(78.405,142.915),(78.575,142.915),(78.575,142.745),(78.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.745),(78.745,142.915),(78.915,142.915),(78.915,142.745),(78.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.745),(79.085,142.915),(79.255,142.915),(79.255,142.745),(79.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.745),(79.425,142.915),(79.595,142.915),(79.595,142.745),(79.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.745),(79.765,142.915),(79.935,142.915),(79.935,142.745),(79.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.745),(80.105,142.915),(80.275,142.915),(80.275,142.745),(80.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.745),(80.445,142.915),(80.615,142.915),(80.615,142.745),(80.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.745),(80.785,142.915),(80.955,142.915),(80.955,142.745),(80.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.745),(81.125,142.915),(81.295,142.915),(81.295,142.745),(81.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.745),(81.465,142.915),(81.635,142.915),(81.635,142.745),(81.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.745),(81.805,142.915),(81.975,142.915),(81.975,142.745),(81.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.745),(82.145,142.915),(82.315,142.915),(82.315,142.745),(82.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.745),(82.485,142.915),(82.655,142.915),(82.655,142.745),(82.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.745),(82.825,142.915),(82.995,142.915),(82.995,142.745),(82.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.745),(83.165,142.915),(83.335,142.915),(83.335,142.745),(83.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.745),(83.505,142.915),(83.675,142.915),(83.675,142.745),(83.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.745),(83.845,142.915),(84.015,142.915),(84.015,142.745),(83.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.745),(84.185,142.915),(84.355,142.915),(84.355,142.745),(84.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.745),(84.525,142.915),(84.695,142.915),(84.695,142.745),(84.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.745),(84.865,142.915),(85.035,142.915),(85.035,142.745),(84.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.745),(85.205,142.915),(85.375,142.915),(85.375,142.745),(85.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.745),(85.545,142.915),(85.715,142.915),(85.715,142.745),(85.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.745),(85.885,142.915),(86.055,142.915),(86.055,142.745),(85.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.745),(86.225,142.915),(86.395,142.915),(86.395,142.745),(86.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.745),(86.565,142.915),(86.735,142.915),(86.735,142.745),(86.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.745),(86.905,142.915),(87.075,142.915),(87.075,142.745),(86.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.745),(87.245,142.915),(87.415,142.915),(87.415,142.745),(87.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.745),(87.585,142.915),(87.755,142.915),(87.755,142.745),(87.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.745),(87.925,142.915),(88.095,142.915),(88.095,142.745),(87.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.745),(88.265,142.915),(88.435,142.915),(88.435,142.745),(88.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.745),(88.605,142.915),(88.775,142.915),(88.775,142.745),(88.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.745),(88.945,142.915),(89.115,142.915),(89.115,142.745),(88.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.745),(89.285,142.915),(89.455,142.915),(89.455,142.745),(89.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.745),(89.625,142.915),(89.795,142.915),(89.795,142.745),(89.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.085),(0.205,143.255),(0.375,143.255),(0.375,143.085),(0.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.085),(0.545,143.255),(0.715,143.255),(0.715,143.085),(0.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.085),(0.885,143.255),(1.055,143.255),(1.055,143.085),(0.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.085),(1.225,143.255),(1.395,143.255),(1.395,143.085),(1.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.085),(1.565,143.255),(1.735,143.255),(1.735,143.085),(1.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.085),(1.905,143.255),(2.075,143.255),(2.075,143.085),(1.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.085),(2.245,143.255),(2.415,143.255),(2.415,143.085),(2.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.085),(2.585,143.255),(2.755,143.255),(2.755,143.085),(2.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.085),(2.925,143.255),(3.095,143.255),(3.095,143.085),(2.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.085),(3.265,143.255),(3.435,143.255),(3.435,143.085),(3.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.085),(3.605,143.255),(3.775,143.255),(3.775,143.085),(3.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.085),(3.945,143.255),(4.115,143.255),(4.115,143.085),(3.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.085),(4.285,143.255),(4.455,143.255),(4.455,143.085),(4.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.085),(4.625,143.255),(4.795,143.255),(4.795,143.085),(4.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.085),(4.965,143.255),(5.135,143.255),(5.135,143.085),(4.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.085),(5.305,143.255),(5.475,143.255),(5.475,143.085),(5.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.085),(5.645,143.255),(5.815,143.255),(5.815,143.085),(5.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.085),(5.985,143.255),(6.155,143.255),(6.155,143.085),(5.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.085),(6.325,143.255),(6.495,143.255),(6.495,143.085),(6.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.085),(6.665,143.255),(6.835,143.255),(6.835,143.085),(6.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.085),(7.005,143.255),(7.175,143.255),(7.175,143.085),(7.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.085),(7.345,143.255),(7.515,143.255),(7.515,143.085),(7.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.085),(7.685,143.255),(7.855,143.255),(7.855,143.085),(7.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.085),(8.025,143.255),(8.195,143.255),(8.195,143.085),(8.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.085),(8.365,143.255),(8.535,143.255),(8.535,143.085),(8.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.085),(8.705,143.255),(8.875,143.255),(8.875,143.085),(8.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.085),(9.045,143.255),(9.215,143.255),(9.215,143.085),(9.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.085),(9.385,143.255),(9.555,143.255),(9.555,143.085),(9.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.085),(9.725,143.255),(9.895,143.255),(9.895,143.085),(9.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.085),(10.065,143.255),(10.235,143.255),(10.235,143.085),(10.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.085),(10.405,143.255),(10.575,143.255),(10.575,143.085),(10.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.085),(10.745,143.255),(10.915,143.255),(10.915,143.085),(10.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.085),(11.085,143.255),(11.255,143.255),(11.255,143.085),(11.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.085),(11.425,143.255),(11.595,143.255),(11.595,143.085),(11.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.085),(11.765,143.255),(11.935,143.255),(11.935,143.085),(11.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.085),(12.105,143.255),(12.275,143.255),(12.275,143.085),(12.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.085),(12.445,143.255),(12.615,143.255),(12.615,143.085),(12.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.085),(12.785,143.255),(12.955,143.255),(12.955,143.085),(12.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.085),(13.125,143.255),(13.295,143.255),(13.295,143.085),(13.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.085),(13.465,143.255),(13.635,143.255),(13.635,143.085),(13.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.085),(13.805,143.255),(13.975,143.255),(13.975,143.085),(13.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.085),(14.145,143.255),(14.315,143.255),(14.315,143.085),(14.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.085),(14.485,143.255),(14.655,143.255),(14.655,143.085),(14.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.085),(14.825,143.255),(14.995,143.255),(14.995,143.085),(14.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.085),(15.165,143.255),(15.335,143.255),(15.335,143.085),(15.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.085),(15.505,143.255),(15.675,143.255),(15.675,143.085),(15.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.085),(15.845,143.255),(16.015,143.255),(16.015,143.085),(15.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.085),(16.185,143.255),(16.355,143.255),(16.355,143.085),(16.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.085),(16.525,143.255),(16.695,143.255),(16.695,143.085),(16.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.085),(16.865,143.255),(17.035,143.255),(17.035,143.085),(16.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.085),(17.205,143.255),(17.375,143.255),(17.375,143.085),(17.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.085),(17.545,143.255),(17.715,143.255),(17.715,143.085),(17.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.085),(17.885,143.255),(18.055,143.255),(18.055,143.085),(17.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.085),(18.225,143.255),(18.395,143.255),(18.395,143.085),(18.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.085),(18.565,143.255),(18.735,143.255),(18.735,143.085),(18.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.085),(18.905,143.255),(19.075,143.255),(19.075,143.085),(18.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.085),(19.245,143.255),(19.415,143.255),(19.415,143.085),(19.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.085),(19.585,143.255),(19.755,143.255),(19.755,143.085),(19.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.085),(19.925,143.255),(20.095,143.255),(20.095,143.085),(19.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.085),(20.265,143.255),(20.435,143.255),(20.435,143.085),(20.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.085),(20.605,143.255),(20.775,143.255),(20.775,143.085),(20.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.085),(20.945,143.255),(21.115,143.255),(21.115,143.085),(20.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.085),(21.285,143.255),(21.455,143.255),(21.455,143.085),(21.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.085),(21.625,143.255),(21.795,143.255),(21.795,143.085),(21.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.085),(21.965,143.255),(22.135,143.255),(22.135,143.085),(21.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.085),(22.305,143.255),(22.475,143.255),(22.475,143.085),(22.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.085),(22.645,143.255),(22.815,143.255),(22.815,143.085),(22.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.085),(22.985,143.255),(23.155,143.255),(23.155,143.085),(22.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.085),(23.325,143.255),(23.495,143.255),(23.495,143.085),(23.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.085),(23.665,143.255),(23.835,143.255),(23.835,143.085),(23.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.085),(24.005,143.255),(24.175,143.255),(24.175,143.085),(24.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.085),(24.345,143.255),(24.515,143.255),(24.515,143.085),(24.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.085),(24.685,143.255),(24.855,143.255),(24.855,143.085),(24.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.085),(25.025,143.255),(25.195,143.255),(25.195,143.085),(25.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.085),(25.365,143.255),(25.535,143.255),(25.535,143.085),(25.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.085),(25.705,143.255),(25.875,143.255),(25.875,143.085),(25.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.085),(26.045,143.255),(26.215,143.255),(26.215,143.085),(26.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.085),(26.385,143.255),(26.555,143.255),(26.555,143.085),(26.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.085),(26.725,143.255),(26.895,143.255),(26.895,143.085),(26.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.085),(27.065,143.255),(27.235,143.255),(27.235,143.085),(27.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.085),(27.405,143.255),(27.575,143.255),(27.575,143.085),(27.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.085),(27.745,143.255),(27.915,143.255),(27.915,143.085),(27.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.085),(28.085,143.255),(28.255,143.255),(28.255,143.085),(28.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.085),(28.425,143.255),(28.595,143.255),(28.595,143.085),(28.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.085),(28.765,143.255),(28.935,143.255),(28.935,143.085),(28.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.085),(29.105,143.255),(29.275,143.255),(29.275,143.085),(29.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.085),(29.445,143.255),(29.615,143.255),(29.615,143.085),(29.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.085),(29.785,143.255),(29.955,143.255),(29.955,143.085),(29.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.085),(30.125,143.255),(30.295,143.255),(30.295,143.085),(30.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.085),(30.465,143.255),(30.635,143.255),(30.635,143.085),(30.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.085),(30.805,143.255),(30.975,143.255),(30.975,143.085),(30.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.085),(31.145,143.255),(31.315,143.255),(31.315,143.085),(31.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.085),(31.485,143.255),(31.655,143.255),(31.655,143.085),(31.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.085),(31.825,143.255),(31.995,143.255),(31.995,143.085),(31.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.085),(32.165,143.255),(32.335,143.255),(32.335,143.085),(32.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.085),(32.505,143.255),(32.675,143.255),(32.675,143.085),(32.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.085),(32.845,143.255),(33.015,143.255),(33.015,143.085),(32.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.085),(33.185,143.255),(33.355,143.255),(33.355,143.085),(33.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.085),(33.525,143.255),(33.695,143.255),(33.695,143.085),(33.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.085),(33.865,143.255),(34.035,143.255),(34.035,143.085),(33.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.085),(34.205,143.255),(34.375,143.255),(34.375,143.085),(34.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.085),(34.545,143.255),(34.715,143.255),(34.715,143.085),(34.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.085),(34.885,143.255),(35.055,143.255),(35.055,143.085),(34.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.085),(35.225,143.255),(35.395,143.255),(35.395,143.085),(35.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.085),(35.565,143.255),(35.735,143.255),(35.735,143.085),(35.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.085),(35.905,143.255),(36.075,143.255),(36.075,143.085),(35.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.085),(36.245,143.255),(36.415,143.255),(36.415,143.085),(36.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.085),(36.585,143.255),(36.755,143.255),(36.755,143.085),(36.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.085),(36.925,143.255),(37.095,143.255),(37.095,143.085),(36.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.085),(37.265,143.255),(37.435,143.255),(37.435,143.085),(37.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.085),(37.605,143.255),(37.775,143.255),(37.775,143.085),(37.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.085),(37.945,143.255),(38.115,143.255),(38.115,143.085),(37.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.085),(38.285,143.255),(38.455,143.255),(38.455,143.085),(38.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.085),(38.625,143.255),(38.795,143.255),(38.795,143.085),(38.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.085),(38.965,143.255),(39.135,143.255),(39.135,143.085),(38.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.085),(39.305,143.255),(39.475,143.255),(39.475,143.085),(39.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.085),(39.645,143.255),(39.815,143.255),(39.815,143.085),(39.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.085),(39.985,143.255),(40.155,143.255),(40.155,143.085),(39.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.085),(40.325,143.255),(40.495,143.255),(40.495,143.085),(40.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.085),(40.665,143.255),(40.835,143.255),(40.835,143.085),(40.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.085),(41.005,143.255),(41.175,143.255),(41.175,143.085),(41.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.085),(41.345,143.255),(41.515,143.255),(41.515,143.085),(41.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.085),(41.685,143.255),(41.855,143.255),(41.855,143.085),(41.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.085),(42.025,143.255),(42.195,143.255),(42.195,143.085),(42.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.085),(42.365,143.255),(42.535,143.255),(42.535,143.085),(42.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.085),(42.705,143.255),(42.875,143.255),(42.875,143.085),(42.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.085),(43.045,143.255),(43.215,143.255),(43.215,143.085),(43.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.085),(43.385,143.255),(43.555,143.255),(43.555,143.085),(43.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.085),(43.725,143.255),(43.895,143.255),(43.895,143.085),(43.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.085),(44.065,143.255),(44.235,143.255),(44.235,143.085),(44.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.085),(44.405,143.255),(44.575,143.255),(44.575,143.085),(44.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.085),(44.745,143.255),(44.915,143.255),(44.915,143.085),(44.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.085),(45.085,143.255),(45.255,143.255),(45.255,143.085),(45.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.085),(45.425,143.255),(45.595,143.255),(45.595,143.085),(45.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.085),(45.765,143.255),(45.935,143.255),(45.935,143.085),(45.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.085),(46.105,143.255),(46.275,143.255),(46.275,143.085),(46.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.085),(46.445,143.255),(46.615,143.255),(46.615,143.085),(46.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.085),(46.785,143.255),(46.955,143.255),(46.955,143.085),(46.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.085),(47.125,143.255),(47.295,143.255),(47.295,143.085),(47.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.085),(47.465,143.255),(47.635,143.255),(47.635,143.085),(47.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.085),(47.805,143.255),(47.975,143.255),(47.975,143.085),(47.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.085),(48.145,143.255),(48.315,143.255),(48.315,143.085),(48.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.085),(48.485,143.255),(48.655,143.255),(48.655,143.085),(48.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.085),(48.825,143.255),(48.995,143.255),(48.995,143.085),(48.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.085),(49.165,143.255),(49.335,143.255),(49.335,143.085),(49.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.085),(49.505,143.255),(49.675,143.255),(49.675,143.085),(49.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.085),(49.845,143.255),(50.015,143.255),(50.015,143.085),(49.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.085),(50.185,143.255),(50.355,143.255),(50.355,143.085),(50.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.085),(50.525,143.255),(50.695,143.255),(50.695,143.085),(50.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.085),(50.865,143.255),(51.035,143.255),(51.035,143.085),(50.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.085),(51.205,143.255),(51.375,143.255),(51.375,143.085),(51.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.085),(51.545,143.255),(51.715,143.255),(51.715,143.085),(51.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.085),(51.885,143.255),(52.055,143.255),(52.055,143.085),(51.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.085),(52.225,143.255),(52.395,143.255),(52.395,143.085),(52.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.085),(52.565,143.255),(52.735,143.255),(52.735,143.085),(52.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.085),(52.905,143.255),(53.075,143.255),(53.075,143.085),(52.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.085),(53.245,143.255),(53.415,143.255),(53.415,143.085),(53.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.085),(53.585,143.255),(53.755,143.255),(53.755,143.085),(53.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.085),(53.925,143.255),(54.095,143.255),(54.095,143.085),(53.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.085),(54.265,143.255),(54.435,143.255),(54.435,143.085),(54.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.085),(54.605,143.255),(54.775,143.255),(54.775,143.085),(54.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.085),(54.945,143.255),(55.115,143.255),(55.115,143.085),(54.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.085),(55.285,143.255),(55.455,143.255),(55.455,143.085),(55.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.085),(55.625,143.255),(55.795,143.255),(55.795,143.085),(55.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.085),(55.965,143.255),(56.135,143.255),(56.135,143.085),(55.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.085),(56.305,143.255),(56.475,143.255),(56.475,143.085),(56.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.085),(56.645,143.255),(56.815,143.255),(56.815,143.085),(56.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.085),(56.985,143.255),(57.155,143.255),(57.155,143.085),(56.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.085),(57.325,143.255),(57.495,143.255),(57.495,143.085),(57.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.085),(57.665,143.255),(57.835,143.255),(57.835,143.085),(57.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.085),(58.005,143.255),(58.175,143.255),(58.175,143.085),(58.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.085),(58.345,143.255),(58.515,143.255),(58.515,143.085),(58.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.085),(58.685,143.255),(58.855,143.255),(58.855,143.085),(58.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.085),(59.025,143.255),(59.195,143.255),(59.195,143.085),(59.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.085),(59.365,143.255),(59.535,143.255),(59.535,143.085),(59.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.085),(59.705,143.255),(59.875,143.255),(59.875,143.085),(59.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.085),(60.045,143.255),(60.215,143.255),(60.215,143.085),(60.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.085),(60.385,143.255),(60.555,143.255),(60.555,143.085),(60.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.085),(60.725,143.255),(60.895,143.255),(60.895,143.085),(60.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.085),(61.065,143.255),(61.235,143.255),(61.235,143.085),(61.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.085),(61.405,143.255),(61.575,143.255),(61.575,143.085),(61.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.085),(61.745,143.255),(61.915,143.255),(61.915,143.085),(61.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.085),(62.085,143.255),(62.255,143.255),(62.255,143.085),(62.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.085),(62.425,143.255),(62.595,143.255),(62.595,143.085),(62.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.085),(62.765,143.255),(62.935,143.255),(62.935,143.085),(62.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.085),(63.105,143.255),(63.275,143.255),(63.275,143.085),(63.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.085),(63.445,143.255),(63.615,143.255),(63.615,143.085),(63.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.085),(63.785,143.255),(63.955,143.255),(63.955,143.085),(63.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.085),(64.125,143.255),(64.295,143.255),(64.295,143.085),(64.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.085),(64.465,143.255),(64.635,143.255),(64.635,143.085),(64.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.085),(64.805,143.255),(64.975,143.255),(64.975,143.085),(64.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.085),(65.145,143.255),(65.315,143.255),(65.315,143.085),(65.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.085),(65.485,143.255),(65.655,143.255),(65.655,143.085),(65.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.085),(65.825,143.255),(65.995,143.255),(65.995,143.085),(65.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.085),(66.165,143.255),(66.335,143.255),(66.335,143.085),(66.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.085),(66.505,143.255),(66.675,143.255),(66.675,143.085),(66.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.085),(66.845,143.255),(67.015,143.255),(67.015,143.085),(66.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.085),(67.185,143.255),(67.355,143.255),(67.355,143.085),(67.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.085),(67.525,143.255),(67.695,143.255),(67.695,143.085),(67.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.085),(67.865,143.255),(68.035,143.255),(68.035,143.085),(67.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.085),(68.205,143.255),(68.375,143.255),(68.375,143.085),(68.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.085),(68.545,143.255),(68.715,143.255),(68.715,143.085),(68.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.085),(68.885,143.255),(69.055,143.255),(69.055,143.085),(68.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.085),(69.225,143.255),(69.395,143.255),(69.395,143.085),(69.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.085),(69.565,143.255),(69.735,143.255),(69.735,143.085),(69.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.085),(69.905,143.255),(70.075,143.255),(70.075,143.085),(69.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.085),(70.245,143.255),(70.415,143.255),(70.415,143.085),(70.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.085),(70.585,143.255),(70.755,143.255),(70.755,143.085),(70.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.085),(70.925,143.255),(71.095,143.255),(71.095,143.085),(70.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.085),(71.265,143.255),(71.435,143.255),(71.435,143.085),(71.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.085),(71.605,143.255),(71.775,143.255),(71.775,143.085),(71.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.085),(71.945,143.255),(72.115,143.255),(72.115,143.085),(71.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.085),(72.285,143.255),(72.455,143.255),(72.455,143.085),(72.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.085),(72.625,143.255),(72.795,143.255),(72.795,143.085),(72.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.085),(72.965,143.255),(73.135,143.255),(73.135,143.085),(72.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.085),(73.305,143.255),(73.475,143.255),(73.475,143.085),(73.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.085),(73.645,143.255),(73.815,143.255),(73.815,143.085),(73.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.085),(73.985,143.255),(74.155,143.255),(74.155,143.085),(73.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.085),(74.325,143.255),(74.495,143.255),(74.495,143.085),(74.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.085),(74.665,143.255),(74.835,143.255),(74.835,143.085),(74.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.085),(75.005,143.255),(75.175,143.255),(75.175,143.085),(75.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.085),(75.345,143.255),(75.515,143.255),(75.515,143.085),(75.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.085),(75.685,143.255),(75.855,143.255),(75.855,143.085),(75.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.085),(76.025,143.255),(76.195,143.255),(76.195,143.085),(76.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.085),(76.365,143.255),(76.535,143.255),(76.535,143.085),(76.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.085),(76.705,143.255),(76.875,143.255),(76.875,143.085),(76.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.085),(77.045,143.255),(77.215,143.255),(77.215,143.085),(77.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.085),(77.385,143.255),(77.555,143.255),(77.555,143.085),(77.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.085),(77.725,143.255),(77.895,143.255),(77.895,143.085),(77.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.085),(78.065,143.255),(78.235,143.255),(78.235,143.085),(78.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.085),(78.405,143.255),(78.575,143.255),(78.575,143.085),(78.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.085),(78.745,143.255),(78.915,143.255),(78.915,143.085),(78.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.085),(79.085,143.255),(79.255,143.255),(79.255,143.085),(79.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.085),(79.425,143.255),(79.595,143.255),(79.595,143.085),(79.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.085),(79.765,143.255),(79.935,143.255),(79.935,143.085),(79.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.085),(80.105,143.255),(80.275,143.255),(80.275,143.085),(80.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.085),(80.445,143.255),(80.615,143.255),(80.615,143.085),(80.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.085),(80.785,143.255),(80.955,143.255),(80.955,143.085),(80.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.085),(81.125,143.255),(81.295,143.255),(81.295,143.085),(81.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.085),(81.465,143.255),(81.635,143.255),(81.635,143.085),(81.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.085),(81.805,143.255),(81.975,143.255),(81.975,143.085),(81.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.085),(82.145,143.255),(82.315,143.255),(82.315,143.085),(82.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.085),(82.485,143.255),(82.655,143.255),(82.655,143.085),(82.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.085),(82.825,143.255),(82.995,143.255),(82.995,143.085),(82.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.085),(83.165,143.255),(83.335,143.255),(83.335,143.085),(83.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.085),(83.505,143.255),(83.675,143.255),(83.675,143.085),(83.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.085),(83.845,143.255),(84.015,143.255),(84.015,143.085),(83.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.085),(84.185,143.255),(84.355,143.255),(84.355,143.085),(84.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.085),(84.525,143.255),(84.695,143.255),(84.695,143.085),(84.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.085),(84.865,143.255),(85.035,143.255),(85.035,143.085),(84.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.085),(85.205,143.255),(85.375,143.255),(85.375,143.085),(85.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.085),(85.545,143.255),(85.715,143.255),(85.715,143.085),(85.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.085),(85.885,143.255),(86.055,143.255),(86.055,143.085),(85.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.085),(86.225,143.255),(86.395,143.255),(86.395,143.085),(86.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.085),(86.565,143.255),(86.735,143.255),(86.735,143.085),(86.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.085),(86.905,143.255),(87.075,143.255),(87.075,143.085),(86.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.085),(87.245,143.255),(87.415,143.255),(87.415,143.085),(87.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.085),(87.585,143.255),(87.755,143.255),(87.755,143.085),(87.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.085),(87.925,143.255),(88.095,143.255),(88.095,143.085),(87.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.085),(88.265,143.255),(88.435,143.255),(88.435,143.085),(88.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.085),(88.605,143.255),(88.775,143.255),(88.775,143.085),(88.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.085),(88.945,143.255),(89.115,143.255),(89.115,143.085),(88.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.085),(89.285,143.255),(89.455,143.255),(89.455,143.085),(89.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.085),(89.625,143.255),(89.795,143.255),(89.795,143.085),(89.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.425),(0.205,143.595),(0.375,143.595),(0.375,143.425),(0.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.425),(0.545,143.595),(0.715,143.595),(0.715,143.425),(0.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.425),(0.885,143.595),(1.055,143.595),(1.055,143.425),(0.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.425),(1.225,143.595),(1.395,143.595),(1.395,143.425),(1.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.425),(1.565,143.595),(1.735,143.595),(1.735,143.425),(1.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.425),(1.905,143.595),(2.075,143.595),(2.075,143.425),(1.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.425),(2.245,143.595),(2.415,143.595),(2.415,143.425),(2.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.425),(2.585,143.595),(2.755,143.595),(2.755,143.425),(2.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.425),(2.925,143.595),(3.095,143.595),(3.095,143.425),(2.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.425),(3.265,143.595),(3.435,143.595),(3.435,143.425),(3.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.425),(3.605,143.595),(3.775,143.595),(3.775,143.425),(3.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.425),(3.945,143.595),(4.115,143.595),(4.115,143.425),(3.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.425),(4.285,143.595),(4.455,143.595),(4.455,143.425),(4.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.425),(4.625,143.595),(4.795,143.595),(4.795,143.425),(4.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.425),(4.965,143.595),(5.135,143.595),(5.135,143.425),(4.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.425),(5.305,143.595),(5.475,143.595),(5.475,143.425),(5.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.425),(5.645,143.595),(5.815,143.595),(5.815,143.425),(5.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.425),(5.985,143.595),(6.155,143.595),(6.155,143.425),(5.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.425),(6.325,143.595),(6.495,143.595),(6.495,143.425),(6.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.425),(6.665,143.595),(6.835,143.595),(6.835,143.425),(6.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.425),(7.005,143.595),(7.175,143.595),(7.175,143.425),(7.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.425),(7.345,143.595),(7.515,143.595),(7.515,143.425),(7.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.425),(7.685,143.595),(7.855,143.595),(7.855,143.425),(7.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.425),(8.025,143.595),(8.195,143.595),(8.195,143.425),(8.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.425),(8.365,143.595),(8.535,143.595),(8.535,143.425),(8.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.425),(8.705,143.595),(8.875,143.595),(8.875,143.425),(8.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.425),(9.045,143.595),(9.215,143.595),(9.215,143.425),(9.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.425),(9.385,143.595),(9.555,143.595),(9.555,143.425),(9.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.425),(9.725,143.595),(9.895,143.595),(9.895,143.425),(9.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.425),(10.065,143.595),(10.235,143.595),(10.235,143.425),(10.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.425),(10.405,143.595),(10.575,143.595),(10.575,143.425),(10.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.425),(10.745,143.595),(10.915,143.595),(10.915,143.425),(10.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.425),(11.085,143.595),(11.255,143.595),(11.255,143.425),(11.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.425),(11.425,143.595),(11.595,143.595),(11.595,143.425),(11.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.425),(11.765,143.595),(11.935,143.595),(11.935,143.425),(11.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.425),(12.105,143.595),(12.275,143.595),(12.275,143.425),(12.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.425),(12.445,143.595),(12.615,143.595),(12.615,143.425),(12.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.425),(12.785,143.595),(12.955,143.595),(12.955,143.425),(12.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.425),(13.125,143.595),(13.295,143.595),(13.295,143.425),(13.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.425),(13.465,143.595),(13.635,143.595),(13.635,143.425),(13.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.425),(13.805,143.595),(13.975,143.595),(13.975,143.425),(13.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.425),(14.145,143.595),(14.315,143.595),(14.315,143.425),(14.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.425),(14.485,143.595),(14.655,143.595),(14.655,143.425),(14.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.425),(14.825,143.595),(14.995,143.595),(14.995,143.425),(14.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.425),(15.165,143.595),(15.335,143.595),(15.335,143.425),(15.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.425),(15.505,143.595),(15.675,143.595),(15.675,143.425),(15.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.425),(15.845,143.595),(16.015,143.595),(16.015,143.425),(15.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.425),(16.185,143.595),(16.355,143.595),(16.355,143.425),(16.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.425),(16.525,143.595),(16.695,143.595),(16.695,143.425),(16.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.425),(16.865,143.595),(17.035,143.595),(17.035,143.425),(16.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.425),(17.205,143.595),(17.375,143.595),(17.375,143.425),(17.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.425),(17.545,143.595),(17.715,143.595),(17.715,143.425),(17.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.425),(17.885,143.595),(18.055,143.595),(18.055,143.425),(17.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.425),(18.225,143.595),(18.395,143.595),(18.395,143.425),(18.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.425),(18.565,143.595),(18.735,143.595),(18.735,143.425),(18.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.425),(18.905,143.595),(19.075,143.595),(19.075,143.425),(18.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.425),(19.245,143.595),(19.415,143.595),(19.415,143.425),(19.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.425),(19.585,143.595),(19.755,143.595),(19.755,143.425),(19.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.425),(19.925,143.595),(20.095,143.595),(20.095,143.425),(19.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.425),(20.265,143.595),(20.435,143.595),(20.435,143.425),(20.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.425),(20.605,143.595),(20.775,143.595),(20.775,143.425),(20.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.425),(20.945,143.595),(21.115,143.595),(21.115,143.425),(20.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.425),(21.285,143.595),(21.455,143.595),(21.455,143.425),(21.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.425),(21.625,143.595),(21.795,143.595),(21.795,143.425),(21.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.425),(21.965,143.595),(22.135,143.595),(22.135,143.425),(21.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.425),(22.305,143.595),(22.475,143.595),(22.475,143.425),(22.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.425),(22.645,143.595),(22.815,143.595),(22.815,143.425),(22.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.425),(22.985,143.595),(23.155,143.595),(23.155,143.425),(22.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.425),(23.325,143.595),(23.495,143.595),(23.495,143.425),(23.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.425),(23.665,143.595),(23.835,143.595),(23.835,143.425),(23.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.425),(24.005,143.595),(24.175,143.595),(24.175,143.425),(24.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.425),(24.345,143.595),(24.515,143.595),(24.515,143.425),(24.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.425),(24.685,143.595),(24.855,143.595),(24.855,143.425),(24.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.425),(25.025,143.595),(25.195,143.595),(25.195,143.425),(25.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.425),(25.365,143.595),(25.535,143.595),(25.535,143.425),(25.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.425),(25.705,143.595),(25.875,143.595),(25.875,143.425),(25.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.425),(26.045,143.595),(26.215,143.595),(26.215,143.425),(26.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.425),(26.385,143.595),(26.555,143.595),(26.555,143.425),(26.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.425),(26.725,143.595),(26.895,143.595),(26.895,143.425),(26.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.425),(27.065,143.595),(27.235,143.595),(27.235,143.425),(27.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.425),(27.405,143.595),(27.575,143.595),(27.575,143.425),(27.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.425),(27.745,143.595),(27.915,143.595),(27.915,143.425),(27.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.425),(28.085,143.595),(28.255,143.595),(28.255,143.425),(28.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.425),(28.425,143.595),(28.595,143.595),(28.595,143.425),(28.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.425),(28.765,143.595),(28.935,143.595),(28.935,143.425),(28.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.425),(29.105,143.595),(29.275,143.595),(29.275,143.425),(29.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.425),(29.445,143.595),(29.615,143.595),(29.615,143.425),(29.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.425),(29.785,143.595),(29.955,143.595),(29.955,143.425),(29.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.425),(30.125,143.595),(30.295,143.595),(30.295,143.425),(30.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.425),(30.465,143.595),(30.635,143.595),(30.635,143.425),(30.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.425),(30.805,143.595),(30.975,143.595),(30.975,143.425),(30.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.425),(31.145,143.595),(31.315,143.595),(31.315,143.425),(31.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.425),(31.485,143.595),(31.655,143.595),(31.655,143.425),(31.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.425),(31.825,143.595),(31.995,143.595),(31.995,143.425),(31.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.425),(32.165,143.595),(32.335,143.595),(32.335,143.425),(32.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.425),(32.505,143.595),(32.675,143.595),(32.675,143.425),(32.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.425),(32.845,143.595),(33.015,143.595),(33.015,143.425),(32.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.425),(33.185,143.595),(33.355,143.595),(33.355,143.425),(33.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.425),(33.525,143.595),(33.695,143.595),(33.695,143.425),(33.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.425),(33.865,143.595),(34.035,143.595),(34.035,143.425),(33.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.425),(34.205,143.595),(34.375,143.595),(34.375,143.425),(34.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.425),(34.545,143.595),(34.715,143.595),(34.715,143.425),(34.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.425),(34.885,143.595),(35.055,143.595),(35.055,143.425),(34.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.425),(35.225,143.595),(35.395,143.595),(35.395,143.425),(35.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.425),(35.565,143.595),(35.735,143.595),(35.735,143.425),(35.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.425),(35.905,143.595),(36.075,143.595),(36.075,143.425),(35.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.425),(36.245,143.595),(36.415,143.595),(36.415,143.425),(36.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.425),(36.585,143.595),(36.755,143.595),(36.755,143.425),(36.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.425),(36.925,143.595),(37.095,143.595),(37.095,143.425),(36.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.425),(37.265,143.595),(37.435,143.595),(37.435,143.425),(37.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.425),(37.605,143.595),(37.775,143.595),(37.775,143.425),(37.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.425),(37.945,143.595),(38.115,143.595),(38.115,143.425),(37.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.425),(38.285,143.595),(38.455,143.595),(38.455,143.425),(38.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.425),(38.625,143.595),(38.795,143.595),(38.795,143.425),(38.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.425),(38.965,143.595),(39.135,143.595),(39.135,143.425),(38.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.425),(39.305,143.595),(39.475,143.595),(39.475,143.425),(39.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.425),(39.645,143.595),(39.815,143.595),(39.815,143.425),(39.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.425),(39.985,143.595),(40.155,143.595),(40.155,143.425),(39.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.425),(40.325,143.595),(40.495,143.595),(40.495,143.425),(40.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.425),(40.665,143.595),(40.835,143.595),(40.835,143.425),(40.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.425),(41.005,143.595),(41.175,143.595),(41.175,143.425),(41.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.425),(41.345,143.595),(41.515,143.595),(41.515,143.425),(41.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.425),(41.685,143.595),(41.855,143.595),(41.855,143.425),(41.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.425),(42.025,143.595),(42.195,143.595),(42.195,143.425),(42.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.425),(42.365,143.595),(42.535,143.595),(42.535,143.425),(42.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.425),(42.705,143.595),(42.875,143.595),(42.875,143.425),(42.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.425),(43.045,143.595),(43.215,143.595),(43.215,143.425),(43.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.425),(43.385,143.595),(43.555,143.595),(43.555,143.425),(43.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.425),(43.725,143.595),(43.895,143.595),(43.895,143.425),(43.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.425),(44.065,143.595),(44.235,143.595),(44.235,143.425),(44.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.425),(44.405,143.595),(44.575,143.595),(44.575,143.425),(44.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.425),(44.745,143.595),(44.915,143.595),(44.915,143.425),(44.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.425),(45.085,143.595),(45.255,143.595),(45.255,143.425),(45.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.425),(45.425,143.595),(45.595,143.595),(45.595,143.425),(45.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.425),(45.765,143.595),(45.935,143.595),(45.935,143.425),(45.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.425),(46.105,143.595),(46.275,143.595),(46.275,143.425),(46.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.425),(46.445,143.595),(46.615,143.595),(46.615,143.425),(46.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.425),(46.785,143.595),(46.955,143.595),(46.955,143.425),(46.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.425),(47.125,143.595),(47.295,143.595),(47.295,143.425),(47.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.425),(47.465,143.595),(47.635,143.595),(47.635,143.425),(47.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.425),(47.805,143.595),(47.975,143.595),(47.975,143.425),(47.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.425),(48.145,143.595),(48.315,143.595),(48.315,143.425),(48.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.425),(48.485,143.595),(48.655,143.595),(48.655,143.425),(48.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.425),(48.825,143.595),(48.995,143.595),(48.995,143.425),(48.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.425),(49.165,143.595),(49.335,143.595),(49.335,143.425),(49.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.425),(49.505,143.595),(49.675,143.595),(49.675,143.425),(49.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.425),(49.845,143.595),(50.015,143.595),(50.015,143.425),(49.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.425),(50.185,143.595),(50.355,143.595),(50.355,143.425),(50.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.425),(50.525,143.595),(50.695,143.595),(50.695,143.425),(50.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.425),(50.865,143.595),(51.035,143.595),(51.035,143.425),(50.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.425),(51.205,143.595),(51.375,143.595),(51.375,143.425),(51.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.425),(51.545,143.595),(51.715,143.595),(51.715,143.425),(51.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.425),(51.885,143.595),(52.055,143.595),(52.055,143.425),(51.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.425),(52.225,143.595),(52.395,143.595),(52.395,143.425),(52.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.425),(52.565,143.595),(52.735,143.595),(52.735,143.425),(52.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.425),(52.905,143.595),(53.075,143.595),(53.075,143.425),(52.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.425),(53.245,143.595),(53.415,143.595),(53.415,143.425),(53.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.425),(53.585,143.595),(53.755,143.595),(53.755,143.425),(53.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.425),(53.925,143.595),(54.095,143.595),(54.095,143.425),(53.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.425),(54.265,143.595),(54.435,143.595),(54.435,143.425),(54.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.425),(54.605,143.595),(54.775,143.595),(54.775,143.425),(54.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.425),(54.945,143.595),(55.115,143.595),(55.115,143.425),(54.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.425),(55.285,143.595),(55.455,143.595),(55.455,143.425),(55.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.425),(55.625,143.595),(55.795,143.595),(55.795,143.425),(55.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.425),(55.965,143.595),(56.135,143.595),(56.135,143.425),(55.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.425),(56.305,143.595),(56.475,143.595),(56.475,143.425),(56.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.425),(56.645,143.595),(56.815,143.595),(56.815,143.425),(56.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.425),(56.985,143.595),(57.155,143.595),(57.155,143.425),(56.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.425),(57.325,143.595),(57.495,143.595),(57.495,143.425),(57.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.425),(57.665,143.595),(57.835,143.595),(57.835,143.425),(57.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.425),(58.005,143.595),(58.175,143.595),(58.175,143.425),(58.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.425),(58.345,143.595),(58.515,143.595),(58.515,143.425),(58.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.425),(58.685,143.595),(58.855,143.595),(58.855,143.425),(58.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.425),(59.025,143.595),(59.195,143.595),(59.195,143.425),(59.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.425),(59.365,143.595),(59.535,143.595),(59.535,143.425),(59.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.425),(59.705,143.595),(59.875,143.595),(59.875,143.425),(59.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.425),(60.045,143.595),(60.215,143.595),(60.215,143.425),(60.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.425),(60.385,143.595),(60.555,143.595),(60.555,143.425),(60.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.425),(60.725,143.595),(60.895,143.595),(60.895,143.425),(60.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.425),(61.065,143.595),(61.235,143.595),(61.235,143.425),(61.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.425),(61.405,143.595),(61.575,143.595),(61.575,143.425),(61.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.425),(61.745,143.595),(61.915,143.595),(61.915,143.425),(61.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.425),(62.085,143.595),(62.255,143.595),(62.255,143.425),(62.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.425),(62.425,143.595),(62.595,143.595),(62.595,143.425),(62.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.425),(62.765,143.595),(62.935,143.595),(62.935,143.425),(62.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.425),(63.105,143.595),(63.275,143.595),(63.275,143.425),(63.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.425),(63.445,143.595),(63.615,143.595),(63.615,143.425),(63.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.425),(63.785,143.595),(63.955,143.595),(63.955,143.425),(63.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.425),(64.125,143.595),(64.295,143.595),(64.295,143.425),(64.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.425),(64.465,143.595),(64.635,143.595),(64.635,143.425),(64.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.425),(64.805,143.595),(64.975,143.595),(64.975,143.425),(64.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.425),(65.145,143.595),(65.315,143.595),(65.315,143.425),(65.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.425),(65.485,143.595),(65.655,143.595),(65.655,143.425),(65.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.425),(65.825,143.595),(65.995,143.595),(65.995,143.425),(65.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.425),(66.165,143.595),(66.335,143.595),(66.335,143.425),(66.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.425),(66.505,143.595),(66.675,143.595),(66.675,143.425),(66.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.425),(66.845,143.595),(67.015,143.595),(67.015,143.425),(66.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.425),(67.185,143.595),(67.355,143.595),(67.355,143.425),(67.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.425),(67.525,143.595),(67.695,143.595),(67.695,143.425),(67.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.425),(67.865,143.595),(68.035,143.595),(68.035,143.425),(67.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.425),(68.205,143.595),(68.375,143.595),(68.375,143.425),(68.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.425),(68.545,143.595),(68.715,143.595),(68.715,143.425),(68.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.425),(68.885,143.595),(69.055,143.595),(69.055,143.425),(68.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.425),(69.225,143.595),(69.395,143.595),(69.395,143.425),(69.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.425),(69.565,143.595),(69.735,143.595),(69.735,143.425),(69.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.425),(69.905,143.595),(70.075,143.595),(70.075,143.425),(69.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.425),(70.245,143.595),(70.415,143.595),(70.415,143.425),(70.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.425),(70.585,143.595),(70.755,143.595),(70.755,143.425),(70.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.425),(70.925,143.595),(71.095,143.595),(71.095,143.425),(70.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.425),(71.265,143.595),(71.435,143.595),(71.435,143.425),(71.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.425),(71.605,143.595),(71.775,143.595),(71.775,143.425),(71.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.425),(71.945,143.595),(72.115,143.595),(72.115,143.425),(71.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.425),(72.285,143.595),(72.455,143.595),(72.455,143.425),(72.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.425),(72.625,143.595),(72.795,143.595),(72.795,143.425),(72.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.425),(72.965,143.595),(73.135,143.595),(73.135,143.425),(72.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.425),(73.305,143.595),(73.475,143.595),(73.475,143.425),(73.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.425),(73.645,143.595),(73.815,143.595),(73.815,143.425),(73.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.425),(73.985,143.595),(74.155,143.595),(74.155,143.425),(73.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.425),(74.325,143.595),(74.495,143.595),(74.495,143.425),(74.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.425),(74.665,143.595),(74.835,143.595),(74.835,143.425),(74.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.425),(75.005,143.595),(75.175,143.595),(75.175,143.425),(75.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.425),(75.345,143.595),(75.515,143.595),(75.515,143.425),(75.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.425),(75.685,143.595),(75.855,143.595),(75.855,143.425),(75.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.425),(76.025,143.595),(76.195,143.595),(76.195,143.425),(76.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.425),(76.365,143.595),(76.535,143.595),(76.535,143.425),(76.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.425),(76.705,143.595),(76.875,143.595),(76.875,143.425),(76.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.425),(77.045,143.595),(77.215,143.595),(77.215,143.425),(77.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.425),(77.385,143.595),(77.555,143.595),(77.555,143.425),(77.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.425),(77.725,143.595),(77.895,143.595),(77.895,143.425),(77.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.425),(78.065,143.595),(78.235,143.595),(78.235,143.425),(78.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.425),(78.405,143.595),(78.575,143.595),(78.575,143.425),(78.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.425),(78.745,143.595),(78.915,143.595),(78.915,143.425),(78.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.425),(79.085,143.595),(79.255,143.595),(79.255,143.425),(79.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.425),(79.425,143.595),(79.595,143.595),(79.595,143.425),(79.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.425),(79.765,143.595),(79.935,143.595),(79.935,143.425),(79.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.425),(80.105,143.595),(80.275,143.595),(80.275,143.425),(80.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.425),(80.445,143.595),(80.615,143.595),(80.615,143.425),(80.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.425),(80.785,143.595),(80.955,143.595),(80.955,143.425),(80.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.425),(81.125,143.595),(81.295,143.595),(81.295,143.425),(81.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.425),(81.465,143.595),(81.635,143.595),(81.635,143.425),(81.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.425),(81.805,143.595),(81.975,143.595),(81.975,143.425),(81.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.425),(82.145,143.595),(82.315,143.595),(82.315,143.425),(82.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.425),(82.485,143.595),(82.655,143.595),(82.655,143.425),(82.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.425),(82.825,143.595),(82.995,143.595),(82.995,143.425),(82.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.425),(83.165,143.595),(83.335,143.595),(83.335,143.425),(83.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.425),(83.505,143.595),(83.675,143.595),(83.675,143.425),(83.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.425),(83.845,143.595),(84.015,143.595),(84.015,143.425),(83.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.425),(84.185,143.595),(84.355,143.595),(84.355,143.425),(84.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.425),(84.525,143.595),(84.695,143.595),(84.695,143.425),(84.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.425),(84.865,143.595),(85.035,143.595),(85.035,143.425),(84.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.425),(85.205,143.595),(85.375,143.595),(85.375,143.425),(85.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.425),(85.545,143.595),(85.715,143.595),(85.715,143.425),(85.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.425),(85.885,143.595),(86.055,143.595),(86.055,143.425),(85.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.425),(86.225,143.595),(86.395,143.595),(86.395,143.425),(86.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.425),(86.565,143.595),(86.735,143.595),(86.735,143.425),(86.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.425),(86.905,143.595),(87.075,143.595),(87.075,143.425),(86.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.425),(87.245,143.595),(87.415,143.595),(87.415,143.425),(87.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.425),(87.585,143.595),(87.755,143.595),(87.755,143.425),(87.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.425),(87.925,143.595),(88.095,143.595),(88.095,143.425),(87.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.425),(88.265,143.595),(88.435,143.595),(88.435,143.425),(88.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.425),(88.605,143.595),(88.775,143.595),(88.775,143.425),(88.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.425),(88.945,143.595),(89.115,143.595),(89.115,143.425),(88.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.425),(89.285,143.595),(89.455,143.595),(89.455,143.425),(89.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.425),(89.625,143.595),(89.795,143.595),(89.795,143.425),(89.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.765),(0.205,143.935),(0.375,143.935),(0.375,143.765),(0.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.765),(0.545,143.935),(0.715,143.935),(0.715,143.765),(0.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.765),(0.885,143.935),(1.055,143.935),(1.055,143.765),(0.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.765),(1.225,143.935),(1.395,143.935),(1.395,143.765),(1.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.765),(1.565,143.935),(1.735,143.935),(1.735,143.765),(1.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.765),(1.905,143.935),(2.075,143.935),(2.075,143.765),(1.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.765),(2.245,143.935),(2.415,143.935),(2.415,143.765),(2.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.765),(2.585,143.935),(2.755,143.935),(2.755,143.765),(2.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.765),(2.925,143.935),(3.095,143.935),(3.095,143.765),(2.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.765),(3.265,143.935),(3.435,143.935),(3.435,143.765),(3.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.765),(3.605,143.935),(3.775,143.935),(3.775,143.765),(3.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.765),(3.945,143.935),(4.115,143.935),(4.115,143.765),(3.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.765),(4.285,143.935),(4.455,143.935),(4.455,143.765),(4.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.765),(4.625,143.935),(4.795,143.935),(4.795,143.765),(4.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.765),(4.965,143.935),(5.135,143.935),(5.135,143.765),(4.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.765),(5.305,143.935),(5.475,143.935),(5.475,143.765),(5.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.765),(5.645,143.935),(5.815,143.935),(5.815,143.765),(5.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.765),(5.985,143.935),(6.155,143.935),(6.155,143.765),(5.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.765),(6.325,143.935),(6.495,143.935),(6.495,143.765),(6.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.765),(6.665,143.935),(6.835,143.935),(6.835,143.765),(6.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.765),(7.005,143.935),(7.175,143.935),(7.175,143.765),(7.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.765),(7.345,143.935),(7.515,143.935),(7.515,143.765),(7.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.765),(7.685,143.935),(7.855,143.935),(7.855,143.765),(7.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.765),(8.025,143.935),(8.195,143.935),(8.195,143.765),(8.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.765),(8.365,143.935),(8.535,143.935),(8.535,143.765),(8.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.765),(8.705,143.935),(8.875,143.935),(8.875,143.765),(8.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.765),(9.045,143.935),(9.215,143.935),(9.215,143.765),(9.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.765),(9.385,143.935),(9.555,143.935),(9.555,143.765),(9.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.765),(9.725,143.935),(9.895,143.935),(9.895,143.765),(9.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.765),(10.065,143.935),(10.235,143.935),(10.235,143.765),(10.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.765),(10.405,143.935),(10.575,143.935),(10.575,143.765),(10.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.765),(10.745,143.935),(10.915,143.935),(10.915,143.765),(10.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.765),(11.085,143.935),(11.255,143.935),(11.255,143.765),(11.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.765),(11.425,143.935),(11.595,143.935),(11.595,143.765),(11.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.765),(11.765,143.935),(11.935,143.935),(11.935,143.765),(11.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.765),(12.105,143.935),(12.275,143.935),(12.275,143.765),(12.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.765),(12.445,143.935),(12.615,143.935),(12.615,143.765),(12.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.765),(12.785,143.935),(12.955,143.935),(12.955,143.765),(12.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.765),(13.125,143.935),(13.295,143.935),(13.295,143.765),(13.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.765),(13.465,143.935),(13.635,143.935),(13.635,143.765),(13.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.765),(13.805,143.935),(13.975,143.935),(13.975,143.765),(13.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.765),(14.145,143.935),(14.315,143.935),(14.315,143.765),(14.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.765),(14.485,143.935),(14.655,143.935),(14.655,143.765),(14.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.765),(14.825,143.935),(14.995,143.935),(14.995,143.765),(14.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.765),(15.165,143.935),(15.335,143.935),(15.335,143.765),(15.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.765),(15.505,143.935),(15.675,143.935),(15.675,143.765),(15.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.765),(15.845,143.935),(16.015,143.935),(16.015,143.765),(15.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.765),(16.185,143.935),(16.355,143.935),(16.355,143.765),(16.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.765),(16.525,143.935),(16.695,143.935),(16.695,143.765),(16.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.765),(16.865,143.935),(17.035,143.935),(17.035,143.765),(16.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.765),(17.205,143.935),(17.375,143.935),(17.375,143.765),(17.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.765),(17.545,143.935),(17.715,143.935),(17.715,143.765),(17.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.765),(17.885,143.935),(18.055,143.935),(18.055,143.765),(17.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.765),(18.225,143.935),(18.395,143.935),(18.395,143.765),(18.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.765),(18.565,143.935),(18.735,143.935),(18.735,143.765),(18.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.765),(18.905,143.935),(19.075,143.935),(19.075,143.765),(18.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.765),(19.245,143.935),(19.415,143.935),(19.415,143.765),(19.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.765),(19.585,143.935),(19.755,143.935),(19.755,143.765),(19.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.765),(19.925,143.935),(20.095,143.935),(20.095,143.765),(19.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.765),(20.265,143.935),(20.435,143.935),(20.435,143.765),(20.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.765),(20.605,143.935),(20.775,143.935),(20.775,143.765),(20.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.765),(20.945,143.935),(21.115,143.935),(21.115,143.765),(20.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.765),(21.285,143.935),(21.455,143.935),(21.455,143.765),(21.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.765),(21.625,143.935),(21.795,143.935),(21.795,143.765),(21.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.765),(21.965,143.935),(22.135,143.935),(22.135,143.765),(21.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.765),(22.305,143.935),(22.475,143.935),(22.475,143.765),(22.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.765),(22.645,143.935),(22.815,143.935),(22.815,143.765),(22.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.765),(22.985,143.935),(23.155,143.935),(23.155,143.765),(22.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.765),(23.325,143.935),(23.495,143.935),(23.495,143.765),(23.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.765),(23.665,143.935),(23.835,143.935),(23.835,143.765),(23.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.765),(24.005,143.935),(24.175,143.935),(24.175,143.765),(24.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.765),(24.345,143.935),(24.515,143.935),(24.515,143.765),(24.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.765),(24.685,143.935),(24.855,143.935),(24.855,143.765),(24.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.765),(25.025,143.935),(25.195,143.935),(25.195,143.765),(25.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.765),(25.365,143.935),(25.535,143.935),(25.535,143.765),(25.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.765),(25.705,143.935),(25.875,143.935),(25.875,143.765),(25.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.765),(26.045,143.935),(26.215,143.935),(26.215,143.765),(26.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.765),(26.385,143.935),(26.555,143.935),(26.555,143.765),(26.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.765),(26.725,143.935),(26.895,143.935),(26.895,143.765),(26.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.765),(27.065,143.935),(27.235,143.935),(27.235,143.765),(27.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.765),(27.405,143.935),(27.575,143.935),(27.575,143.765),(27.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.765),(27.745,143.935),(27.915,143.935),(27.915,143.765),(27.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.765),(28.085,143.935),(28.255,143.935),(28.255,143.765),(28.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.765),(28.425,143.935),(28.595,143.935),(28.595,143.765),(28.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.765),(28.765,143.935),(28.935,143.935),(28.935,143.765),(28.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.765),(29.105,143.935),(29.275,143.935),(29.275,143.765),(29.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.765),(29.445,143.935),(29.615,143.935),(29.615,143.765),(29.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.765),(29.785,143.935),(29.955,143.935),(29.955,143.765),(29.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.765),(30.125,143.935),(30.295,143.935),(30.295,143.765),(30.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.765),(30.465,143.935),(30.635,143.935),(30.635,143.765),(30.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.765),(30.805,143.935),(30.975,143.935),(30.975,143.765),(30.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.765),(31.145,143.935),(31.315,143.935),(31.315,143.765),(31.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.765),(31.485,143.935),(31.655,143.935),(31.655,143.765),(31.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.765),(31.825,143.935),(31.995,143.935),(31.995,143.765),(31.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.765),(32.165,143.935),(32.335,143.935),(32.335,143.765),(32.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.765),(32.505,143.935),(32.675,143.935),(32.675,143.765),(32.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.765),(32.845,143.935),(33.015,143.935),(33.015,143.765),(32.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.765),(33.185,143.935),(33.355,143.935),(33.355,143.765),(33.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.765),(33.525,143.935),(33.695,143.935),(33.695,143.765),(33.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.765),(33.865,143.935),(34.035,143.935),(34.035,143.765),(33.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.765),(34.205,143.935),(34.375,143.935),(34.375,143.765),(34.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.765),(34.545,143.935),(34.715,143.935),(34.715,143.765),(34.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.765),(34.885,143.935),(35.055,143.935),(35.055,143.765),(34.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.765),(35.225,143.935),(35.395,143.935),(35.395,143.765),(35.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.765),(35.565,143.935),(35.735,143.935),(35.735,143.765),(35.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.765),(35.905,143.935),(36.075,143.935),(36.075,143.765),(35.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.765),(36.245,143.935),(36.415,143.935),(36.415,143.765),(36.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.765),(36.585,143.935),(36.755,143.935),(36.755,143.765),(36.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.765),(36.925,143.935),(37.095,143.935),(37.095,143.765),(36.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.765),(37.265,143.935),(37.435,143.935),(37.435,143.765),(37.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.765),(37.605,143.935),(37.775,143.935),(37.775,143.765),(37.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.765),(37.945,143.935),(38.115,143.935),(38.115,143.765),(37.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.765),(38.285,143.935),(38.455,143.935),(38.455,143.765),(38.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.765),(38.625,143.935),(38.795,143.935),(38.795,143.765),(38.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.765),(38.965,143.935),(39.135,143.935),(39.135,143.765),(38.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.765),(39.305,143.935),(39.475,143.935),(39.475,143.765),(39.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.765),(39.645,143.935),(39.815,143.935),(39.815,143.765),(39.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.765),(39.985,143.935),(40.155,143.935),(40.155,143.765),(39.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.765),(40.325,143.935),(40.495,143.935),(40.495,143.765),(40.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.765),(40.665,143.935),(40.835,143.935),(40.835,143.765),(40.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.765),(41.005,143.935),(41.175,143.935),(41.175,143.765),(41.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.765),(41.345,143.935),(41.515,143.935),(41.515,143.765),(41.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.765),(41.685,143.935),(41.855,143.935),(41.855,143.765),(41.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.765),(42.025,143.935),(42.195,143.935),(42.195,143.765),(42.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.765),(42.365,143.935),(42.535,143.935),(42.535,143.765),(42.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.765),(42.705,143.935),(42.875,143.935),(42.875,143.765),(42.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.765),(43.045,143.935),(43.215,143.935),(43.215,143.765),(43.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.765),(43.385,143.935),(43.555,143.935),(43.555,143.765),(43.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.765),(43.725,143.935),(43.895,143.935),(43.895,143.765),(43.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.765),(44.065,143.935),(44.235,143.935),(44.235,143.765),(44.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.765),(44.405,143.935),(44.575,143.935),(44.575,143.765),(44.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.765),(44.745,143.935),(44.915,143.935),(44.915,143.765),(44.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.765),(45.085,143.935),(45.255,143.935),(45.255,143.765),(45.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.765),(45.425,143.935),(45.595,143.935),(45.595,143.765),(45.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.765),(45.765,143.935),(45.935,143.935),(45.935,143.765),(45.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.765),(46.105,143.935),(46.275,143.935),(46.275,143.765),(46.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.765),(46.445,143.935),(46.615,143.935),(46.615,143.765),(46.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.765),(46.785,143.935),(46.955,143.935),(46.955,143.765),(46.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.765),(47.125,143.935),(47.295,143.935),(47.295,143.765),(47.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.765),(47.465,143.935),(47.635,143.935),(47.635,143.765),(47.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.765),(47.805,143.935),(47.975,143.935),(47.975,143.765),(47.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.765),(48.145,143.935),(48.315,143.935),(48.315,143.765),(48.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.765),(48.485,143.935),(48.655,143.935),(48.655,143.765),(48.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.765),(48.825,143.935),(48.995,143.935),(48.995,143.765),(48.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.765),(49.165,143.935),(49.335,143.935),(49.335,143.765),(49.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.765),(49.505,143.935),(49.675,143.935),(49.675,143.765),(49.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.765),(49.845,143.935),(50.015,143.935),(50.015,143.765),(49.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.765),(50.185,143.935),(50.355,143.935),(50.355,143.765),(50.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.765),(50.525,143.935),(50.695,143.935),(50.695,143.765),(50.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.765),(50.865,143.935),(51.035,143.935),(51.035,143.765),(50.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.765),(51.205,143.935),(51.375,143.935),(51.375,143.765),(51.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.765),(51.545,143.935),(51.715,143.935),(51.715,143.765),(51.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.765),(51.885,143.935),(52.055,143.935),(52.055,143.765),(51.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.765),(52.225,143.935),(52.395,143.935),(52.395,143.765),(52.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.765),(52.565,143.935),(52.735,143.935),(52.735,143.765),(52.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.765),(52.905,143.935),(53.075,143.935),(53.075,143.765),(52.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.765),(53.245,143.935),(53.415,143.935),(53.415,143.765),(53.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.765),(53.585,143.935),(53.755,143.935),(53.755,143.765),(53.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.765),(53.925,143.935),(54.095,143.935),(54.095,143.765),(53.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.765),(54.265,143.935),(54.435,143.935),(54.435,143.765),(54.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.765),(54.605,143.935),(54.775,143.935),(54.775,143.765),(54.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.765),(54.945,143.935),(55.115,143.935),(55.115,143.765),(54.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.765),(55.285,143.935),(55.455,143.935),(55.455,143.765),(55.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.765),(55.625,143.935),(55.795,143.935),(55.795,143.765),(55.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.765),(55.965,143.935),(56.135,143.935),(56.135,143.765),(55.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.765),(56.305,143.935),(56.475,143.935),(56.475,143.765),(56.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.765),(56.645,143.935),(56.815,143.935),(56.815,143.765),(56.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.765),(56.985,143.935),(57.155,143.935),(57.155,143.765),(56.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.765),(57.325,143.935),(57.495,143.935),(57.495,143.765),(57.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.765),(57.665,143.935),(57.835,143.935),(57.835,143.765),(57.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.765),(58.005,143.935),(58.175,143.935),(58.175,143.765),(58.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.765),(58.345,143.935),(58.515,143.935),(58.515,143.765),(58.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.765),(58.685,143.935),(58.855,143.935),(58.855,143.765),(58.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.765),(59.025,143.935),(59.195,143.935),(59.195,143.765),(59.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.765),(59.365,143.935),(59.535,143.935),(59.535,143.765),(59.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.765),(59.705,143.935),(59.875,143.935),(59.875,143.765),(59.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.765),(60.045,143.935),(60.215,143.935),(60.215,143.765),(60.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.765),(60.385,143.935),(60.555,143.935),(60.555,143.765),(60.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.765),(60.725,143.935),(60.895,143.935),(60.895,143.765),(60.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.765),(61.065,143.935),(61.235,143.935),(61.235,143.765),(61.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.765),(61.405,143.935),(61.575,143.935),(61.575,143.765),(61.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.765),(61.745,143.935),(61.915,143.935),(61.915,143.765),(61.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.765),(62.085,143.935),(62.255,143.935),(62.255,143.765),(62.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.765),(62.425,143.935),(62.595,143.935),(62.595,143.765),(62.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.765),(62.765,143.935),(62.935,143.935),(62.935,143.765),(62.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.765),(63.105,143.935),(63.275,143.935),(63.275,143.765),(63.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.765),(63.445,143.935),(63.615,143.935),(63.615,143.765),(63.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.765),(63.785,143.935),(63.955,143.935),(63.955,143.765),(63.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.765),(64.125,143.935),(64.295,143.935),(64.295,143.765),(64.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.765),(64.465,143.935),(64.635,143.935),(64.635,143.765),(64.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.765),(64.805,143.935),(64.975,143.935),(64.975,143.765),(64.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.765),(65.145,143.935),(65.315,143.935),(65.315,143.765),(65.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.765),(65.485,143.935),(65.655,143.935),(65.655,143.765),(65.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.765),(65.825,143.935),(65.995,143.935),(65.995,143.765),(65.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.765),(66.165,143.935),(66.335,143.935),(66.335,143.765),(66.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.765),(66.505,143.935),(66.675,143.935),(66.675,143.765),(66.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.765),(66.845,143.935),(67.015,143.935),(67.015,143.765),(66.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.765),(67.185,143.935),(67.355,143.935),(67.355,143.765),(67.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.765),(67.525,143.935),(67.695,143.935),(67.695,143.765),(67.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.765),(67.865,143.935),(68.035,143.935),(68.035,143.765),(67.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.765),(68.205,143.935),(68.375,143.935),(68.375,143.765),(68.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.765),(68.545,143.935),(68.715,143.935),(68.715,143.765),(68.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.765),(68.885,143.935),(69.055,143.935),(69.055,143.765),(68.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.765),(69.225,143.935),(69.395,143.935),(69.395,143.765),(69.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.765),(69.565,143.935),(69.735,143.935),(69.735,143.765),(69.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.765),(69.905,143.935),(70.075,143.935),(70.075,143.765),(69.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.765),(70.245,143.935),(70.415,143.935),(70.415,143.765),(70.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.765),(70.585,143.935),(70.755,143.935),(70.755,143.765),(70.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.765),(70.925,143.935),(71.095,143.935),(71.095,143.765),(70.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.765),(71.265,143.935),(71.435,143.935),(71.435,143.765),(71.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.765),(71.605,143.935),(71.775,143.935),(71.775,143.765),(71.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.765),(71.945,143.935),(72.115,143.935),(72.115,143.765),(71.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.765),(72.285,143.935),(72.455,143.935),(72.455,143.765),(72.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.765),(72.625,143.935),(72.795,143.935),(72.795,143.765),(72.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.765),(72.965,143.935),(73.135,143.935),(73.135,143.765),(72.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.765),(73.305,143.935),(73.475,143.935),(73.475,143.765),(73.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.765),(73.645,143.935),(73.815,143.935),(73.815,143.765),(73.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.765),(73.985,143.935),(74.155,143.935),(74.155,143.765),(73.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.765),(74.325,143.935),(74.495,143.935),(74.495,143.765),(74.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.765),(74.665,143.935),(74.835,143.935),(74.835,143.765),(74.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.765),(75.005,143.935),(75.175,143.935),(75.175,143.765),(75.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.765),(75.345,143.935),(75.515,143.935),(75.515,143.765),(75.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.765),(75.685,143.935),(75.855,143.935),(75.855,143.765),(75.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.765),(76.025,143.935),(76.195,143.935),(76.195,143.765),(76.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.765),(76.365,143.935),(76.535,143.935),(76.535,143.765),(76.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.765),(76.705,143.935),(76.875,143.935),(76.875,143.765),(76.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.765),(77.045,143.935),(77.215,143.935),(77.215,143.765),(77.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.765),(77.385,143.935),(77.555,143.935),(77.555,143.765),(77.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.765),(77.725,143.935),(77.895,143.935),(77.895,143.765),(77.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.765),(78.065,143.935),(78.235,143.935),(78.235,143.765),(78.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.765),(78.405,143.935),(78.575,143.935),(78.575,143.765),(78.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.765),(78.745,143.935),(78.915,143.935),(78.915,143.765),(78.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.765),(79.085,143.935),(79.255,143.935),(79.255,143.765),(79.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.765),(79.425,143.935),(79.595,143.935),(79.595,143.765),(79.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.765),(79.765,143.935),(79.935,143.935),(79.935,143.765),(79.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.765),(80.105,143.935),(80.275,143.935),(80.275,143.765),(80.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.765),(80.445,143.935),(80.615,143.935),(80.615,143.765),(80.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.765),(80.785,143.935),(80.955,143.935),(80.955,143.765),(80.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.765),(81.125,143.935),(81.295,143.935),(81.295,143.765),(81.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.765),(81.465,143.935),(81.635,143.935),(81.635,143.765),(81.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.765),(81.805,143.935),(81.975,143.935),(81.975,143.765),(81.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.765),(82.145,143.935),(82.315,143.935),(82.315,143.765),(82.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.765),(82.485,143.935),(82.655,143.935),(82.655,143.765),(82.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.765),(82.825,143.935),(82.995,143.935),(82.995,143.765),(82.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.765),(83.165,143.935),(83.335,143.935),(83.335,143.765),(83.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.765),(83.505,143.935),(83.675,143.935),(83.675,143.765),(83.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.765),(83.845,143.935),(84.015,143.935),(84.015,143.765),(83.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.765),(84.185,143.935),(84.355,143.935),(84.355,143.765),(84.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.765),(84.525,143.935),(84.695,143.935),(84.695,143.765),(84.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.765),(84.865,143.935),(85.035,143.935),(85.035,143.765),(84.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.765),(85.205,143.935),(85.375,143.935),(85.375,143.765),(85.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.765),(85.545,143.935),(85.715,143.935),(85.715,143.765),(85.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.765),(85.885,143.935),(86.055,143.935),(86.055,143.765),(85.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.765),(86.225,143.935),(86.395,143.935),(86.395,143.765),(86.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.765),(86.565,143.935),(86.735,143.935),(86.735,143.765),(86.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.765),(86.905,143.935),(87.075,143.935),(87.075,143.765),(86.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.765),(87.245,143.935),(87.415,143.935),(87.415,143.765),(87.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.765),(87.585,143.935),(87.755,143.935),(87.755,143.765),(87.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.765),(87.925,143.935),(88.095,143.935),(88.095,143.765),(87.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.765),(88.265,143.935),(88.435,143.935),(88.435,143.765),(88.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.765),(88.605,143.935),(88.775,143.935),(88.775,143.765),(88.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.765),(88.945,143.935),(89.115,143.935),(89.115,143.765),(88.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.765),(89.285,143.935),(89.455,143.935),(89.455,143.765),(89.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.765),(89.625,143.935),(89.795,143.935),(89.795,143.765),(89.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.105),(0.205,144.275),(0.375,144.275),(0.375,144.105),(0.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.105),(0.545,144.275),(0.715,144.275),(0.715,144.105),(0.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.105),(0.885,144.275),(1.055,144.275),(1.055,144.105),(0.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.105),(1.225,144.275),(1.395,144.275),(1.395,144.105),(1.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.105),(1.565,144.275),(1.735,144.275),(1.735,144.105),(1.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.105),(1.905,144.275),(2.075,144.275),(2.075,144.105),(1.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.105),(2.245,144.275),(2.415,144.275),(2.415,144.105),(2.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.105),(2.585,144.275),(2.755,144.275),(2.755,144.105),(2.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.105),(2.925,144.275),(3.095,144.275),(3.095,144.105),(2.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.105),(3.265,144.275),(3.435,144.275),(3.435,144.105),(3.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.105),(3.605,144.275),(3.775,144.275),(3.775,144.105),(3.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.105),(3.945,144.275),(4.115,144.275),(4.115,144.105),(3.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.105),(4.285,144.275),(4.455,144.275),(4.455,144.105),(4.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.105),(4.625,144.275),(4.795,144.275),(4.795,144.105),(4.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.105),(4.965,144.275),(5.135,144.275),(5.135,144.105),(4.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.105),(5.305,144.275),(5.475,144.275),(5.475,144.105),(5.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.105),(5.645,144.275),(5.815,144.275),(5.815,144.105),(5.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.105),(5.985,144.275),(6.155,144.275),(6.155,144.105),(5.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.105),(6.325,144.275),(6.495,144.275),(6.495,144.105),(6.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.105),(6.665,144.275),(6.835,144.275),(6.835,144.105),(6.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.105),(7.005,144.275),(7.175,144.275),(7.175,144.105),(7.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.105),(7.345,144.275),(7.515,144.275),(7.515,144.105),(7.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.105),(7.685,144.275),(7.855,144.275),(7.855,144.105),(7.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.105),(8.025,144.275),(8.195,144.275),(8.195,144.105),(8.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.105),(8.365,144.275),(8.535,144.275),(8.535,144.105),(8.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.105),(8.705,144.275),(8.875,144.275),(8.875,144.105),(8.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.105),(9.045,144.275),(9.215,144.275),(9.215,144.105),(9.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.105),(9.385,144.275),(9.555,144.275),(9.555,144.105),(9.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.105),(9.725,144.275),(9.895,144.275),(9.895,144.105),(9.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.105),(10.065,144.275),(10.235,144.275),(10.235,144.105),(10.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.105),(10.405,144.275),(10.575,144.275),(10.575,144.105),(10.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.105),(10.745,144.275),(10.915,144.275),(10.915,144.105),(10.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.105),(11.085,144.275),(11.255,144.275),(11.255,144.105),(11.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.105),(11.425,144.275),(11.595,144.275),(11.595,144.105),(11.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.105),(11.765,144.275),(11.935,144.275),(11.935,144.105),(11.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.105),(12.105,144.275),(12.275,144.275),(12.275,144.105),(12.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.105),(12.445,144.275),(12.615,144.275),(12.615,144.105),(12.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.105),(12.785,144.275),(12.955,144.275),(12.955,144.105),(12.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.105),(13.125,144.275),(13.295,144.275),(13.295,144.105),(13.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.105),(13.465,144.275),(13.635,144.275),(13.635,144.105),(13.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.105),(13.805,144.275),(13.975,144.275),(13.975,144.105),(13.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.105),(14.145,144.275),(14.315,144.275),(14.315,144.105),(14.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.105),(14.485,144.275),(14.655,144.275),(14.655,144.105),(14.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.105),(14.825,144.275),(14.995,144.275),(14.995,144.105),(14.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.105),(15.165,144.275),(15.335,144.275),(15.335,144.105),(15.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.105),(15.505,144.275),(15.675,144.275),(15.675,144.105),(15.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.105),(15.845,144.275),(16.015,144.275),(16.015,144.105),(15.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.105),(16.185,144.275),(16.355,144.275),(16.355,144.105),(16.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.105),(16.525,144.275),(16.695,144.275),(16.695,144.105),(16.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.105),(16.865,144.275),(17.035,144.275),(17.035,144.105),(16.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.105),(17.205,144.275),(17.375,144.275),(17.375,144.105),(17.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.105),(17.545,144.275),(17.715,144.275),(17.715,144.105),(17.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.105),(17.885,144.275),(18.055,144.275),(18.055,144.105),(17.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.105),(18.225,144.275),(18.395,144.275),(18.395,144.105),(18.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.105),(18.565,144.275),(18.735,144.275),(18.735,144.105),(18.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.105),(18.905,144.275),(19.075,144.275),(19.075,144.105),(18.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.105),(19.245,144.275),(19.415,144.275),(19.415,144.105),(19.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.105),(19.585,144.275),(19.755,144.275),(19.755,144.105),(19.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.105),(19.925,144.275),(20.095,144.275),(20.095,144.105),(19.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.105),(20.265,144.275),(20.435,144.275),(20.435,144.105),(20.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.105),(20.605,144.275),(20.775,144.275),(20.775,144.105),(20.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.105),(20.945,144.275),(21.115,144.275),(21.115,144.105),(20.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.105),(21.285,144.275),(21.455,144.275),(21.455,144.105),(21.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.105),(21.625,144.275),(21.795,144.275),(21.795,144.105),(21.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.105),(21.965,144.275),(22.135,144.275),(22.135,144.105),(21.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.105),(22.305,144.275),(22.475,144.275),(22.475,144.105),(22.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.105),(22.645,144.275),(22.815,144.275),(22.815,144.105),(22.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.105),(22.985,144.275),(23.155,144.275),(23.155,144.105),(22.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.105),(23.325,144.275),(23.495,144.275),(23.495,144.105),(23.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.105),(23.665,144.275),(23.835,144.275),(23.835,144.105),(23.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.105),(24.005,144.275),(24.175,144.275),(24.175,144.105),(24.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.105),(24.345,144.275),(24.515,144.275),(24.515,144.105),(24.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.105),(24.685,144.275),(24.855,144.275),(24.855,144.105),(24.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.105),(25.025,144.275),(25.195,144.275),(25.195,144.105),(25.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.105),(25.365,144.275),(25.535,144.275),(25.535,144.105),(25.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.105),(25.705,144.275),(25.875,144.275),(25.875,144.105),(25.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.105),(26.045,144.275),(26.215,144.275),(26.215,144.105),(26.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.105),(26.385,144.275),(26.555,144.275),(26.555,144.105),(26.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.105),(26.725,144.275),(26.895,144.275),(26.895,144.105),(26.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.105),(27.065,144.275),(27.235,144.275),(27.235,144.105),(27.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.105),(27.405,144.275),(27.575,144.275),(27.575,144.105),(27.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.105),(27.745,144.275),(27.915,144.275),(27.915,144.105),(27.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.105),(28.085,144.275),(28.255,144.275),(28.255,144.105),(28.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.105),(28.425,144.275),(28.595,144.275),(28.595,144.105),(28.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.105),(28.765,144.275),(28.935,144.275),(28.935,144.105),(28.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.105),(29.105,144.275),(29.275,144.275),(29.275,144.105),(29.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.105),(29.445,144.275),(29.615,144.275),(29.615,144.105),(29.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.105),(29.785,144.275),(29.955,144.275),(29.955,144.105),(29.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.105),(30.125,144.275),(30.295,144.275),(30.295,144.105),(30.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.105),(30.465,144.275),(30.635,144.275),(30.635,144.105),(30.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.105),(30.805,144.275),(30.975,144.275),(30.975,144.105),(30.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.105),(31.145,144.275),(31.315,144.275),(31.315,144.105),(31.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.105),(31.485,144.275),(31.655,144.275),(31.655,144.105),(31.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.105),(31.825,144.275),(31.995,144.275),(31.995,144.105),(31.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.105),(32.165,144.275),(32.335,144.275),(32.335,144.105),(32.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.105),(32.505,144.275),(32.675,144.275),(32.675,144.105),(32.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.105),(32.845,144.275),(33.015,144.275),(33.015,144.105),(32.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.105),(33.185,144.275),(33.355,144.275),(33.355,144.105),(33.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.105),(33.525,144.275),(33.695,144.275),(33.695,144.105),(33.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.105),(33.865,144.275),(34.035,144.275),(34.035,144.105),(33.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.105),(34.205,144.275),(34.375,144.275),(34.375,144.105),(34.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.105),(34.545,144.275),(34.715,144.275),(34.715,144.105),(34.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.105),(34.885,144.275),(35.055,144.275),(35.055,144.105),(34.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.105),(35.225,144.275),(35.395,144.275),(35.395,144.105),(35.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.105),(35.565,144.275),(35.735,144.275),(35.735,144.105),(35.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.105),(35.905,144.275),(36.075,144.275),(36.075,144.105),(35.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.105),(36.245,144.275),(36.415,144.275),(36.415,144.105),(36.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.105),(36.585,144.275),(36.755,144.275),(36.755,144.105),(36.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.105),(36.925,144.275),(37.095,144.275),(37.095,144.105),(36.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.105),(37.265,144.275),(37.435,144.275),(37.435,144.105),(37.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.105),(37.605,144.275),(37.775,144.275),(37.775,144.105),(37.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.105),(37.945,144.275),(38.115,144.275),(38.115,144.105),(37.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.105),(38.285,144.275),(38.455,144.275),(38.455,144.105),(38.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.105),(38.625,144.275),(38.795,144.275),(38.795,144.105),(38.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.105),(38.965,144.275),(39.135,144.275),(39.135,144.105),(38.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.105),(39.305,144.275),(39.475,144.275),(39.475,144.105),(39.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.105),(39.645,144.275),(39.815,144.275),(39.815,144.105),(39.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.105),(39.985,144.275),(40.155,144.275),(40.155,144.105),(39.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.105),(40.325,144.275),(40.495,144.275),(40.495,144.105),(40.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.105),(40.665,144.275),(40.835,144.275),(40.835,144.105),(40.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.105),(41.005,144.275),(41.175,144.275),(41.175,144.105),(41.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.105),(41.345,144.275),(41.515,144.275),(41.515,144.105),(41.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.105),(41.685,144.275),(41.855,144.275),(41.855,144.105),(41.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.105),(42.025,144.275),(42.195,144.275),(42.195,144.105),(42.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.105),(42.365,144.275),(42.535,144.275),(42.535,144.105),(42.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.105),(42.705,144.275),(42.875,144.275),(42.875,144.105),(42.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.105),(43.045,144.275),(43.215,144.275),(43.215,144.105),(43.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.105),(43.385,144.275),(43.555,144.275),(43.555,144.105),(43.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.105),(43.725,144.275),(43.895,144.275),(43.895,144.105),(43.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.105),(44.065,144.275),(44.235,144.275),(44.235,144.105),(44.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.105),(44.405,144.275),(44.575,144.275),(44.575,144.105),(44.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.105),(44.745,144.275),(44.915,144.275),(44.915,144.105),(44.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.105),(45.085,144.275),(45.255,144.275),(45.255,144.105),(45.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.105),(45.425,144.275),(45.595,144.275),(45.595,144.105),(45.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.105),(45.765,144.275),(45.935,144.275),(45.935,144.105),(45.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.105),(46.105,144.275),(46.275,144.275),(46.275,144.105),(46.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.105),(46.445,144.275),(46.615,144.275),(46.615,144.105),(46.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.105),(46.785,144.275),(46.955,144.275),(46.955,144.105),(46.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.105),(47.125,144.275),(47.295,144.275),(47.295,144.105),(47.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.105),(47.465,144.275),(47.635,144.275),(47.635,144.105),(47.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.105),(47.805,144.275),(47.975,144.275),(47.975,144.105),(47.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.105),(48.145,144.275),(48.315,144.275),(48.315,144.105),(48.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.105),(48.485,144.275),(48.655,144.275),(48.655,144.105),(48.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.105),(48.825,144.275),(48.995,144.275),(48.995,144.105),(48.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.105),(49.165,144.275),(49.335,144.275),(49.335,144.105),(49.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.105),(49.505,144.275),(49.675,144.275),(49.675,144.105),(49.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.105),(49.845,144.275),(50.015,144.275),(50.015,144.105),(49.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.105),(50.185,144.275),(50.355,144.275),(50.355,144.105),(50.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.105),(50.525,144.275),(50.695,144.275),(50.695,144.105),(50.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.105),(50.865,144.275),(51.035,144.275),(51.035,144.105),(50.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.105),(51.205,144.275),(51.375,144.275),(51.375,144.105),(51.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.105),(51.545,144.275),(51.715,144.275),(51.715,144.105),(51.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.105),(51.885,144.275),(52.055,144.275),(52.055,144.105),(51.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.105),(52.225,144.275),(52.395,144.275),(52.395,144.105),(52.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.105),(52.565,144.275),(52.735,144.275),(52.735,144.105),(52.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.105),(52.905,144.275),(53.075,144.275),(53.075,144.105),(52.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.105),(53.245,144.275),(53.415,144.275),(53.415,144.105),(53.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.105),(53.585,144.275),(53.755,144.275),(53.755,144.105),(53.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.105),(53.925,144.275),(54.095,144.275),(54.095,144.105),(53.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.105),(54.265,144.275),(54.435,144.275),(54.435,144.105),(54.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.105),(54.605,144.275),(54.775,144.275),(54.775,144.105),(54.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.105),(54.945,144.275),(55.115,144.275),(55.115,144.105),(54.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.105),(55.285,144.275),(55.455,144.275),(55.455,144.105),(55.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.105),(55.625,144.275),(55.795,144.275),(55.795,144.105),(55.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.105),(55.965,144.275),(56.135,144.275),(56.135,144.105),(55.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.105),(56.305,144.275),(56.475,144.275),(56.475,144.105),(56.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.105),(56.645,144.275),(56.815,144.275),(56.815,144.105),(56.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.105),(56.985,144.275),(57.155,144.275),(57.155,144.105),(56.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.105),(57.325,144.275),(57.495,144.275),(57.495,144.105),(57.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.105),(57.665,144.275),(57.835,144.275),(57.835,144.105),(57.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.105),(58.005,144.275),(58.175,144.275),(58.175,144.105),(58.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.105),(58.345,144.275),(58.515,144.275),(58.515,144.105),(58.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.105),(58.685,144.275),(58.855,144.275),(58.855,144.105),(58.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.105),(59.025,144.275),(59.195,144.275),(59.195,144.105),(59.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.105),(59.365,144.275),(59.535,144.275),(59.535,144.105),(59.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.105),(59.705,144.275),(59.875,144.275),(59.875,144.105),(59.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.105),(60.045,144.275),(60.215,144.275),(60.215,144.105),(60.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.105),(60.385,144.275),(60.555,144.275),(60.555,144.105),(60.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.105),(60.725,144.275),(60.895,144.275),(60.895,144.105),(60.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.105),(61.065,144.275),(61.235,144.275),(61.235,144.105),(61.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.105),(61.405,144.275),(61.575,144.275),(61.575,144.105),(61.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.105),(61.745,144.275),(61.915,144.275),(61.915,144.105),(61.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.105),(62.085,144.275),(62.255,144.275),(62.255,144.105),(62.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.105),(62.425,144.275),(62.595,144.275),(62.595,144.105),(62.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.105),(62.765,144.275),(62.935,144.275),(62.935,144.105),(62.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.105),(63.105,144.275),(63.275,144.275),(63.275,144.105),(63.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.105),(63.445,144.275),(63.615,144.275),(63.615,144.105),(63.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.105),(63.785,144.275),(63.955,144.275),(63.955,144.105),(63.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.105),(64.125,144.275),(64.295,144.275),(64.295,144.105),(64.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.105),(64.465,144.275),(64.635,144.275),(64.635,144.105),(64.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.105),(64.805,144.275),(64.975,144.275),(64.975,144.105),(64.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.105),(65.145,144.275),(65.315,144.275),(65.315,144.105),(65.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.105),(65.485,144.275),(65.655,144.275),(65.655,144.105),(65.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.105),(65.825,144.275),(65.995,144.275),(65.995,144.105),(65.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.105),(66.165,144.275),(66.335,144.275),(66.335,144.105),(66.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.105),(66.505,144.275),(66.675,144.275),(66.675,144.105),(66.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.105),(66.845,144.275),(67.015,144.275),(67.015,144.105),(66.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.105),(67.185,144.275),(67.355,144.275),(67.355,144.105),(67.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.105),(67.525,144.275),(67.695,144.275),(67.695,144.105),(67.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.105),(67.865,144.275),(68.035,144.275),(68.035,144.105),(67.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.105),(68.205,144.275),(68.375,144.275),(68.375,144.105),(68.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.105),(68.545,144.275),(68.715,144.275),(68.715,144.105),(68.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.105),(68.885,144.275),(69.055,144.275),(69.055,144.105),(68.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.105),(69.225,144.275),(69.395,144.275),(69.395,144.105),(69.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.105),(69.565,144.275),(69.735,144.275),(69.735,144.105),(69.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.105),(69.905,144.275),(70.075,144.275),(70.075,144.105),(69.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.105),(70.245,144.275),(70.415,144.275),(70.415,144.105),(70.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.105),(70.585,144.275),(70.755,144.275),(70.755,144.105),(70.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.105),(70.925,144.275),(71.095,144.275),(71.095,144.105),(70.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.105),(71.265,144.275),(71.435,144.275),(71.435,144.105),(71.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.105),(71.605,144.275),(71.775,144.275),(71.775,144.105),(71.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.105),(71.945,144.275),(72.115,144.275),(72.115,144.105),(71.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.105),(72.285,144.275),(72.455,144.275),(72.455,144.105),(72.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.105),(72.625,144.275),(72.795,144.275),(72.795,144.105),(72.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.105),(72.965,144.275),(73.135,144.275),(73.135,144.105),(72.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.105),(73.305,144.275),(73.475,144.275),(73.475,144.105),(73.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.105),(73.645,144.275),(73.815,144.275),(73.815,144.105),(73.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.105),(73.985,144.275),(74.155,144.275),(74.155,144.105),(73.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.105),(74.325,144.275),(74.495,144.275),(74.495,144.105),(74.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.105),(74.665,144.275),(74.835,144.275),(74.835,144.105),(74.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.105),(75.005,144.275),(75.175,144.275),(75.175,144.105),(75.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.105),(75.345,144.275),(75.515,144.275),(75.515,144.105),(75.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.105),(75.685,144.275),(75.855,144.275),(75.855,144.105),(75.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.105),(76.025,144.275),(76.195,144.275),(76.195,144.105),(76.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.105),(76.365,144.275),(76.535,144.275),(76.535,144.105),(76.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.105),(76.705,144.275),(76.875,144.275),(76.875,144.105),(76.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.105),(77.045,144.275),(77.215,144.275),(77.215,144.105),(77.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.105),(77.385,144.275),(77.555,144.275),(77.555,144.105),(77.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.105),(77.725,144.275),(77.895,144.275),(77.895,144.105),(77.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.105),(78.065,144.275),(78.235,144.275),(78.235,144.105),(78.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.105),(78.405,144.275),(78.575,144.275),(78.575,144.105),(78.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.105),(78.745,144.275),(78.915,144.275),(78.915,144.105),(78.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.105),(79.085,144.275),(79.255,144.275),(79.255,144.105),(79.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.105),(79.425,144.275),(79.595,144.275),(79.595,144.105),(79.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.105),(79.765,144.275),(79.935,144.275),(79.935,144.105),(79.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.105),(80.105,144.275),(80.275,144.275),(80.275,144.105),(80.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.105),(80.445,144.275),(80.615,144.275),(80.615,144.105),(80.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.105),(80.785,144.275),(80.955,144.275),(80.955,144.105),(80.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.105),(81.125,144.275),(81.295,144.275),(81.295,144.105),(81.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.105),(81.465,144.275),(81.635,144.275),(81.635,144.105),(81.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.105),(81.805,144.275),(81.975,144.275),(81.975,144.105),(81.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.105),(82.145,144.275),(82.315,144.275),(82.315,144.105),(82.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.105),(82.485,144.275),(82.655,144.275),(82.655,144.105),(82.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.105),(82.825,144.275),(82.995,144.275),(82.995,144.105),(82.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.105),(83.165,144.275),(83.335,144.275),(83.335,144.105),(83.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.105),(83.505,144.275),(83.675,144.275),(83.675,144.105),(83.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.105),(83.845,144.275),(84.015,144.275),(84.015,144.105),(83.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.105),(84.185,144.275),(84.355,144.275),(84.355,144.105),(84.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.105),(84.525,144.275),(84.695,144.275),(84.695,144.105),(84.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.105),(84.865,144.275),(85.035,144.275),(85.035,144.105),(84.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.105),(85.205,144.275),(85.375,144.275),(85.375,144.105),(85.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.105),(85.545,144.275),(85.715,144.275),(85.715,144.105),(85.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.105),(85.885,144.275),(86.055,144.275),(86.055,144.105),(85.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.105),(86.225,144.275),(86.395,144.275),(86.395,144.105),(86.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.105),(86.565,144.275),(86.735,144.275),(86.735,144.105),(86.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.105),(86.905,144.275),(87.075,144.275),(87.075,144.105),(86.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.105),(87.245,144.275),(87.415,144.275),(87.415,144.105),(87.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.105),(87.585,144.275),(87.755,144.275),(87.755,144.105),(87.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.105),(87.925,144.275),(88.095,144.275),(88.095,144.105),(87.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.105),(88.265,144.275),(88.435,144.275),(88.435,144.105),(88.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.105),(88.605,144.275),(88.775,144.275),(88.775,144.105),(88.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.105),(88.945,144.275),(89.115,144.275),(89.115,144.105),(88.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.105),(89.285,144.275),(89.455,144.275),(89.455,144.105),(89.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.105),(89.625,144.275),(89.795,144.275),(89.795,144.105),(89.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.445),(0.205,144.615),(0.375,144.615),(0.375,144.445),(0.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.445),(0.545,144.615),(0.715,144.615),(0.715,144.445),(0.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.445),(0.885,144.615),(1.055,144.615),(1.055,144.445),(0.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.445),(1.225,144.615),(1.395,144.615),(1.395,144.445),(1.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.445),(1.565,144.615),(1.735,144.615),(1.735,144.445),(1.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.445),(1.905,144.615),(2.075,144.615),(2.075,144.445),(1.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.445),(2.245,144.615),(2.415,144.615),(2.415,144.445),(2.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.445),(2.585,144.615),(2.755,144.615),(2.755,144.445),(2.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.445),(2.925,144.615),(3.095,144.615),(3.095,144.445),(2.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.445),(3.265,144.615),(3.435,144.615),(3.435,144.445),(3.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.445),(3.605,144.615),(3.775,144.615),(3.775,144.445),(3.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.445),(3.945,144.615),(4.115,144.615),(4.115,144.445),(3.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.445),(4.285,144.615),(4.455,144.615),(4.455,144.445),(4.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.445),(4.625,144.615),(4.795,144.615),(4.795,144.445),(4.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.445),(4.965,144.615),(5.135,144.615),(5.135,144.445),(4.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.445),(5.305,144.615),(5.475,144.615),(5.475,144.445),(5.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.445),(5.645,144.615),(5.815,144.615),(5.815,144.445),(5.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.445),(5.985,144.615),(6.155,144.615),(6.155,144.445),(5.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.445),(6.325,144.615),(6.495,144.615),(6.495,144.445),(6.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.445),(6.665,144.615),(6.835,144.615),(6.835,144.445),(6.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.445),(7.005,144.615),(7.175,144.615),(7.175,144.445),(7.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.445),(7.345,144.615),(7.515,144.615),(7.515,144.445),(7.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.445),(7.685,144.615),(7.855,144.615),(7.855,144.445),(7.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.445),(8.025,144.615),(8.195,144.615),(8.195,144.445),(8.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.445),(8.365,144.615),(8.535,144.615),(8.535,144.445),(8.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.445),(8.705,144.615),(8.875,144.615),(8.875,144.445),(8.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.445),(9.045,144.615),(9.215,144.615),(9.215,144.445),(9.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.445),(9.385,144.615),(9.555,144.615),(9.555,144.445),(9.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.445),(9.725,144.615),(9.895,144.615),(9.895,144.445),(9.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.445),(10.065,144.615),(10.235,144.615),(10.235,144.445),(10.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.445),(10.405,144.615),(10.575,144.615),(10.575,144.445),(10.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.445),(10.745,144.615),(10.915,144.615),(10.915,144.445),(10.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.445),(11.085,144.615),(11.255,144.615),(11.255,144.445),(11.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.445),(11.425,144.615),(11.595,144.615),(11.595,144.445),(11.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.445),(11.765,144.615),(11.935,144.615),(11.935,144.445),(11.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.445),(12.105,144.615),(12.275,144.615),(12.275,144.445),(12.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.445),(12.445,144.615),(12.615,144.615),(12.615,144.445),(12.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.445),(12.785,144.615),(12.955,144.615),(12.955,144.445),(12.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.445),(13.125,144.615),(13.295,144.615),(13.295,144.445),(13.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.445),(13.465,144.615),(13.635,144.615),(13.635,144.445),(13.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.445),(13.805,144.615),(13.975,144.615),(13.975,144.445),(13.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.445),(14.145,144.615),(14.315,144.615),(14.315,144.445),(14.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.445),(14.485,144.615),(14.655,144.615),(14.655,144.445),(14.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.445),(14.825,144.615),(14.995,144.615),(14.995,144.445),(14.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.445),(15.165,144.615),(15.335,144.615),(15.335,144.445),(15.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.445),(15.505,144.615),(15.675,144.615),(15.675,144.445),(15.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.445),(15.845,144.615),(16.015,144.615),(16.015,144.445),(15.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.445),(16.185,144.615),(16.355,144.615),(16.355,144.445),(16.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.445),(16.525,144.615),(16.695,144.615),(16.695,144.445),(16.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.445),(16.865,144.615),(17.035,144.615),(17.035,144.445),(16.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.445),(17.205,144.615),(17.375,144.615),(17.375,144.445),(17.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.445),(17.545,144.615),(17.715,144.615),(17.715,144.445),(17.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.445),(17.885,144.615),(18.055,144.615),(18.055,144.445),(17.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.445),(18.225,144.615),(18.395,144.615),(18.395,144.445),(18.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.445),(18.565,144.615),(18.735,144.615),(18.735,144.445),(18.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.445),(18.905,144.615),(19.075,144.615),(19.075,144.445),(18.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.445),(19.245,144.615),(19.415,144.615),(19.415,144.445),(19.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.445),(19.585,144.615),(19.755,144.615),(19.755,144.445),(19.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.445),(19.925,144.615),(20.095,144.615),(20.095,144.445),(19.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.445),(20.265,144.615),(20.435,144.615),(20.435,144.445),(20.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.445),(20.605,144.615),(20.775,144.615),(20.775,144.445),(20.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.445),(20.945,144.615),(21.115,144.615),(21.115,144.445),(20.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.445),(21.285,144.615),(21.455,144.615),(21.455,144.445),(21.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.445),(21.625,144.615),(21.795,144.615),(21.795,144.445),(21.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.445),(21.965,144.615),(22.135,144.615),(22.135,144.445),(21.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.445),(22.305,144.615),(22.475,144.615),(22.475,144.445),(22.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.445),(22.645,144.615),(22.815,144.615),(22.815,144.445),(22.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.445),(22.985,144.615),(23.155,144.615),(23.155,144.445),(22.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.445),(23.325,144.615),(23.495,144.615),(23.495,144.445),(23.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.445),(23.665,144.615),(23.835,144.615),(23.835,144.445),(23.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.445),(24.005,144.615),(24.175,144.615),(24.175,144.445),(24.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.445),(24.345,144.615),(24.515,144.615),(24.515,144.445),(24.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.445),(24.685,144.615),(24.855,144.615),(24.855,144.445),(24.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.445),(25.025,144.615),(25.195,144.615),(25.195,144.445),(25.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.445),(25.365,144.615),(25.535,144.615),(25.535,144.445),(25.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.445),(25.705,144.615),(25.875,144.615),(25.875,144.445),(25.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.445),(26.045,144.615),(26.215,144.615),(26.215,144.445),(26.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.445),(26.385,144.615),(26.555,144.615),(26.555,144.445),(26.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.445),(26.725,144.615),(26.895,144.615),(26.895,144.445),(26.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.445),(27.065,144.615),(27.235,144.615),(27.235,144.445),(27.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.445),(27.405,144.615),(27.575,144.615),(27.575,144.445),(27.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.445),(27.745,144.615),(27.915,144.615),(27.915,144.445),(27.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.445),(28.085,144.615),(28.255,144.615),(28.255,144.445),(28.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.445),(28.425,144.615),(28.595,144.615),(28.595,144.445),(28.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.445),(28.765,144.615),(28.935,144.615),(28.935,144.445),(28.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.445),(29.105,144.615),(29.275,144.615),(29.275,144.445),(29.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.445),(29.445,144.615),(29.615,144.615),(29.615,144.445),(29.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.445),(29.785,144.615),(29.955,144.615),(29.955,144.445),(29.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.445),(30.125,144.615),(30.295,144.615),(30.295,144.445),(30.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.445),(30.465,144.615),(30.635,144.615),(30.635,144.445),(30.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.445),(30.805,144.615),(30.975,144.615),(30.975,144.445),(30.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.445),(31.145,144.615),(31.315,144.615),(31.315,144.445),(31.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.445),(31.485,144.615),(31.655,144.615),(31.655,144.445),(31.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.445),(31.825,144.615),(31.995,144.615),(31.995,144.445),(31.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.445),(32.165,144.615),(32.335,144.615),(32.335,144.445),(32.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.445),(32.505,144.615),(32.675,144.615),(32.675,144.445),(32.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.445),(32.845,144.615),(33.015,144.615),(33.015,144.445),(32.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.445),(33.185,144.615),(33.355,144.615),(33.355,144.445),(33.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.445),(33.525,144.615),(33.695,144.615),(33.695,144.445),(33.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.445),(33.865,144.615),(34.035,144.615),(34.035,144.445),(33.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.445),(34.205,144.615),(34.375,144.615),(34.375,144.445),(34.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.445),(34.545,144.615),(34.715,144.615),(34.715,144.445),(34.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.445),(34.885,144.615),(35.055,144.615),(35.055,144.445),(34.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.445),(35.225,144.615),(35.395,144.615),(35.395,144.445),(35.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.445),(35.565,144.615),(35.735,144.615),(35.735,144.445),(35.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.445),(35.905,144.615),(36.075,144.615),(36.075,144.445),(35.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.445),(36.245,144.615),(36.415,144.615),(36.415,144.445),(36.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.445),(36.585,144.615),(36.755,144.615),(36.755,144.445),(36.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.445),(36.925,144.615),(37.095,144.615),(37.095,144.445),(36.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.445),(37.265,144.615),(37.435,144.615),(37.435,144.445),(37.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.445),(37.605,144.615),(37.775,144.615),(37.775,144.445),(37.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.445),(37.945,144.615),(38.115,144.615),(38.115,144.445),(37.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.445),(38.285,144.615),(38.455,144.615),(38.455,144.445),(38.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.445),(38.625,144.615),(38.795,144.615),(38.795,144.445),(38.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.445),(38.965,144.615),(39.135,144.615),(39.135,144.445),(38.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.445),(39.305,144.615),(39.475,144.615),(39.475,144.445),(39.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.445),(39.645,144.615),(39.815,144.615),(39.815,144.445),(39.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.445),(39.985,144.615),(40.155,144.615),(40.155,144.445),(39.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.445),(40.325,144.615),(40.495,144.615),(40.495,144.445),(40.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.445),(40.665,144.615),(40.835,144.615),(40.835,144.445),(40.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.445),(41.005,144.615),(41.175,144.615),(41.175,144.445),(41.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.445),(41.345,144.615),(41.515,144.615),(41.515,144.445),(41.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.445),(41.685,144.615),(41.855,144.615),(41.855,144.445),(41.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.445),(42.025,144.615),(42.195,144.615),(42.195,144.445),(42.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.445),(42.365,144.615),(42.535,144.615),(42.535,144.445),(42.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.445),(42.705,144.615),(42.875,144.615),(42.875,144.445),(42.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.445),(43.045,144.615),(43.215,144.615),(43.215,144.445),(43.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.445),(43.385,144.615),(43.555,144.615),(43.555,144.445),(43.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.445),(43.725,144.615),(43.895,144.615),(43.895,144.445),(43.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.445),(44.065,144.615),(44.235,144.615),(44.235,144.445),(44.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.445),(44.405,144.615),(44.575,144.615),(44.575,144.445),(44.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.445),(44.745,144.615),(44.915,144.615),(44.915,144.445),(44.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.445),(45.085,144.615),(45.255,144.615),(45.255,144.445),(45.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.445),(45.425,144.615),(45.595,144.615),(45.595,144.445),(45.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.445),(45.765,144.615),(45.935,144.615),(45.935,144.445),(45.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.445),(46.105,144.615),(46.275,144.615),(46.275,144.445),(46.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.445),(46.445,144.615),(46.615,144.615),(46.615,144.445),(46.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.445),(46.785,144.615),(46.955,144.615),(46.955,144.445),(46.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.445),(47.125,144.615),(47.295,144.615),(47.295,144.445),(47.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.445),(47.465,144.615),(47.635,144.615),(47.635,144.445),(47.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.445),(47.805,144.615),(47.975,144.615),(47.975,144.445),(47.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.445),(48.145,144.615),(48.315,144.615),(48.315,144.445),(48.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.445),(48.485,144.615),(48.655,144.615),(48.655,144.445),(48.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.445),(48.825,144.615),(48.995,144.615),(48.995,144.445),(48.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.445),(49.165,144.615),(49.335,144.615),(49.335,144.445),(49.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.445),(49.505,144.615),(49.675,144.615),(49.675,144.445),(49.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.445),(49.845,144.615),(50.015,144.615),(50.015,144.445),(49.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.445),(50.185,144.615),(50.355,144.615),(50.355,144.445),(50.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.445),(50.525,144.615),(50.695,144.615),(50.695,144.445),(50.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.445),(50.865,144.615),(51.035,144.615),(51.035,144.445),(50.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.445),(51.205,144.615),(51.375,144.615),(51.375,144.445),(51.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.445),(51.545,144.615),(51.715,144.615),(51.715,144.445),(51.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.445),(51.885,144.615),(52.055,144.615),(52.055,144.445),(51.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.445),(52.225,144.615),(52.395,144.615),(52.395,144.445),(52.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.445),(52.565,144.615),(52.735,144.615),(52.735,144.445),(52.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.445),(52.905,144.615),(53.075,144.615),(53.075,144.445),(52.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.445),(53.245,144.615),(53.415,144.615),(53.415,144.445),(53.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.445),(53.585,144.615),(53.755,144.615),(53.755,144.445),(53.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.445),(53.925,144.615),(54.095,144.615),(54.095,144.445),(53.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.445),(54.265,144.615),(54.435,144.615),(54.435,144.445),(54.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.445),(54.605,144.615),(54.775,144.615),(54.775,144.445),(54.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.445),(54.945,144.615),(55.115,144.615),(55.115,144.445),(54.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.445),(55.285,144.615),(55.455,144.615),(55.455,144.445),(55.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.445),(55.625,144.615),(55.795,144.615),(55.795,144.445),(55.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.445),(55.965,144.615),(56.135,144.615),(56.135,144.445),(55.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.445),(56.305,144.615),(56.475,144.615),(56.475,144.445),(56.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.445),(56.645,144.615),(56.815,144.615),(56.815,144.445),(56.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.445),(56.985,144.615),(57.155,144.615),(57.155,144.445),(56.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.445),(57.325,144.615),(57.495,144.615),(57.495,144.445),(57.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.445),(57.665,144.615),(57.835,144.615),(57.835,144.445),(57.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.445),(58.005,144.615),(58.175,144.615),(58.175,144.445),(58.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.445),(58.345,144.615),(58.515,144.615),(58.515,144.445),(58.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.445),(58.685,144.615),(58.855,144.615),(58.855,144.445),(58.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.445),(59.025,144.615),(59.195,144.615),(59.195,144.445),(59.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.445),(59.365,144.615),(59.535,144.615),(59.535,144.445),(59.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.445),(59.705,144.615),(59.875,144.615),(59.875,144.445),(59.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.445),(60.045,144.615),(60.215,144.615),(60.215,144.445),(60.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.445),(60.385,144.615),(60.555,144.615),(60.555,144.445),(60.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.445),(60.725,144.615),(60.895,144.615),(60.895,144.445),(60.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.445),(61.065,144.615),(61.235,144.615),(61.235,144.445),(61.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.445),(61.405,144.615),(61.575,144.615),(61.575,144.445),(61.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.445),(61.745,144.615),(61.915,144.615),(61.915,144.445),(61.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.445),(62.085,144.615),(62.255,144.615),(62.255,144.445),(62.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.445),(62.425,144.615),(62.595,144.615),(62.595,144.445),(62.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.445),(62.765,144.615),(62.935,144.615),(62.935,144.445),(62.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.445),(63.105,144.615),(63.275,144.615),(63.275,144.445),(63.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.445),(63.445,144.615),(63.615,144.615),(63.615,144.445),(63.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.445),(63.785,144.615),(63.955,144.615),(63.955,144.445),(63.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.445),(64.125,144.615),(64.295,144.615),(64.295,144.445),(64.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.445),(64.465,144.615),(64.635,144.615),(64.635,144.445),(64.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.445),(64.805,144.615),(64.975,144.615),(64.975,144.445),(64.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.445),(65.145,144.615),(65.315,144.615),(65.315,144.445),(65.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.445),(65.485,144.615),(65.655,144.615),(65.655,144.445),(65.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.445),(65.825,144.615),(65.995,144.615),(65.995,144.445),(65.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.445),(66.165,144.615),(66.335,144.615),(66.335,144.445),(66.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.445),(66.505,144.615),(66.675,144.615),(66.675,144.445),(66.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.445),(66.845,144.615),(67.015,144.615),(67.015,144.445),(66.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.445),(67.185,144.615),(67.355,144.615),(67.355,144.445),(67.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.445),(67.525,144.615),(67.695,144.615),(67.695,144.445),(67.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.445),(67.865,144.615),(68.035,144.615),(68.035,144.445),(67.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.445),(68.205,144.615),(68.375,144.615),(68.375,144.445),(68.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.445),(68.545,144.615),(68.715,144.615),(68.715,144.445),(68.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.445),(68.885,144.615),(69.055,144.615),(69.055,144.445),(68.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.445),(69.225,144.615),(69.395,144.615),(69.395,144.445),(69.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.445),(69.565,144.615),(69.735,144.615),(69.735,144.445),(69.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.445),(69.905,144.615),(70.075,144.615),(70.075,144.445),(69.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.445),(70.245,144.615),(70.415,144.615),(70.415,144.445),(70.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.445),(70.585,144.615),(70.755,144.615),(70.755,144.445),(70.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.445),(70.925,144.615),(71.095,144.615),(71.095,144.445),(70.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.445),(71.265,144.615),(71.435,144.615),(71.435,144.445),(71.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.445),(71.605,144.615),(71.775,144.615),(71.775,144.445),(71.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.445),(71.945,144.615),(72.115,144.615),(72.115,144.445),(71.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.445),(72.285,144.615),(72.455,144.615),(72.455,144.445),(72.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.445),(72.625,144.615),(72.795,144.615),(72.795,144.445),(72.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.445),(72.965,144.615),(73.135,144.615),(73.135,144.445),(72.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.445),(73.305,144.615),(73.475,144.615),(73.475,144.445),(73.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.445),(73.645,144.615),(73.815,144.615),(73.815,144.445),(73.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.445),(73.985,144.615),(74.155,144.615),(74.155,144.445),(73.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.445),(74.325,144.615),(74.495,144.615),(74.495,144.445),(74.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.445),(74.665,144.615),(74.835,144.615),(74.835,144.445),(74.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.445),(75.005,144.615),(75.175,144.615),(75.175,144.445),(75.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.445),(75.345,144.615),(75.515,144.615),(75.515,144.445),(75.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.445),(75.685,144.615),(75.855,144.615),(75.855,144.445),(75.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.445),(76.025,144.615),(76.195,144.615),(76.195,144.445),(76.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.445),(76.365,144.615),(76.535,144.615),(76.535,144.445),(76.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.445),(76.705,144.615),(76.875,144.615),(76.875,144.445),(76.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.445),(77.045,144.615),(77.215,144.615),(77.215,144.445),(77.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.445),(77.385,144.615),(77.555,144.615),(77.555,144.445),(77.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.445),(77.725,144.615),(77.895,144.615),(77.895,144.445),(77.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.445),(78.065,144.615),(78.235,144.615),(78.235,144.445),(78.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.445),(78.405,144.615),(78.575,144.615),(78.575,144.445),(78.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.445),(78.745,144.615),(78.915,144.615),(78.915,144.445),(78.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.445),(79.085,144.615),(79.255,144.615),(79.255,144.445),(79.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.445),(79.425,144.615),(79.595,144.615),(79.595,144.445),(79.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.445),(79.765,144.615),(79.935,144.615),(79.935,144.445),(79.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.445),(80.105,144.615),(80.275,144.615),(80.275,144.445),(80.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.445),(80.445,144.615),(80.615,144.615),(80.615,144.445),(80.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.445),(80.785,144.615),(80.955,144.615),(80.955,144.445),(80.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.445),(81.125,144.615),(81.295,144.615),(81.295,144.445),(81.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.445),(81.465,144.615),(81.635,144.615),(81.635,144.445),(81.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.445),(81.805,144.615),(81.975,144.615),(81.975,144.445),(81.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.445),(82.145,144.615),(82.315,144.615),(82.315,144.445),(82.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.445),(82.485,144.615),(82.655,144.615),(82.655,144.445),(82.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.445),(82.825,144.615),(82.995,144.615),(82.995,144.445),(82.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.445),(83.165,144.615),(83.335,144.615),(83.335,144.445),(83.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.445),(83.505,144.615),(83.675,144.615),(83.675,144.445),(83.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.445),(83.845,144.615),(84.015,144.615),(84.015,144.445),(83.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.445),(84.185,144.615),(84.355,144.615),(84.355,144.445),(84.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.445),(84.525,144.615),(84.695,144.615),(84.695,144.445),(84.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.445),(84.865,144.615),(85.035,144.615),(85.035,144.445),(84.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.445),(85.205,144.615),(85.375,144.615),(85.375,144.445),(85.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.445),(85.545,144.615),(85.715,144.615),(85.715,144.445),(85.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.445),(85.885,144.615),(86.055,144.615),(86.055,144.445),(85.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.445),(86.225,144.615),(86.395,144.615),(86.395,144.445),(86.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.445),(86.565,144.615),(86.735,144.615),(86.735,144.445),(86.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.445),(86.905,144.615),(87.075,144.615),(87.075,144.445),(86.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.445),(87.245,144.615),(87.415,144.615),(87.415,144.445),(87.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.445),(87.585,144.615),(87.755,144.615),(87.755,144.445),(87.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.445),(87.925,144.615),(88.095,144.615),(88.095,144.445),(87.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.445),(88.265,144.615),(88.435,144.615),(88.435,144.445),(88.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.445),(88.605,144.615),(88.775,144.615),(88.775,144.445),(88.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.445),(88.945,144.615),(89.115,144.615),(89.115,144.445),(88.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.445),(89.285,144.615),(89.455,144.615),(89.455,144.445),(89.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.445),(89.625,144.615),(89.795,144.615),(89.795,144.445),(89.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.785),(0.205,144.955),(0.375,144.955),(0.375,144.785),(0.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.785),(0.545,144.955),(0.715,144.955),(0.715,144.785),(0.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.785),(0.885,144.955),(1.055,144.955),(1.055,144.785),(0.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.785),(1.225,144.955),(1.395,144.955),(1.395,144.785),(1.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.785),(1.565,144.955),(1.735,144.955),(1.735,144.785),(1.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.785),(1.905,144.955),(2.075,144.955),(2.075,144.785),(1.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.785),(2.245,144.955),(2.415,144.955),(2.415,144.785),(2.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.785),(2.585,144.955),(2.755,144.955),(2.755,144.785),(2.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.785),(2.925,144.955),(3.095,144.955),(3.095,144.785),(2.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.785),(3.265,144.955),(3.435,144.955),(3.435,144.785),(3.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.785),(3.605,144.955),(3.775,144.955),(3.775,144.785),(3.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.785),(3.945,144.955),(4.115,144.955),(4.115,144.785),(3.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.785),(4.285,144.955),(4.455,144.955),(4.455,144.785),(4.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.785),(4.625,144.955),(4.795,144.955),(4.795,144.785),(4.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.785),(4.965,144.955),(5.135,144.955),(5.135,144.785),(4.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.785),(5.305,144.955),(5.475,144.955),(5.475,144.785),(5.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.785),(5.645,144.955),(5.815,144.955),(5.815,144.785),(5.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.785),(5.985,144.955),(6.155,144.955),(6.155,144.785),(5.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.785),(6.325,144.955),(6.495,144.955),(6.495,144.785),(6.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.785),(6.665,144.955),(6.835,144.955),(6.835,144.785),(6.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.785),(7.005,144.955),(7.175,144.955),(7.175,144.785),(7.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.785),(7.345,144.955),(7.515,144.955),(7.515,144.785),(7.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.785),(7.685,144.955),(7.855,144.955),(7.855,144.785),(7.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.785),(8.025,144.955),(8.195,144.955),(8.195,144.785),(8.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.785),(8.365,144.955),(8.535,144.955),(8.535,144.785),(8.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.785),(8.705,144.955),(8.875,144.955),(8.875,144.785),(8.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.785),(9.045,144.955),(9.215,144.955),(9.215,144.785),(9.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.785),(9.385,144.955),(9.555,144.955),(9.555,144.785),(9.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.785),(9.725,144.955),(9.895,144.955),(9.895,144.785),(9.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.785),(10.065,144.955),(10.235,144.955),(10.235,144.785),(10.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.785),(10.405,144.955),(10.575,144.955),(10.575,144.785),(10.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.785),(10.745,144.955),(10.915,144.955),(10.915,144.785),(10.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.785),(11.085,144.955),(11.255,144.955),(11.255,144.785),(11.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.785),(11.425,144.955),(11.595,144.955),(11.595,144.785),(11.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.785),(11.765,144.955),(11.935,144.955),(11.935,144.785),(11.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.785),(12.105,144.955),(12.275,144.955),(12.275,144.785),(12.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.785),(12.445,144.955),(12.615,144.955),(12.615,144.785),(12.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.785),(12.785,144.955),(12.955,144.955),(12.955,144.785),(12.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.785),(13.125,144.955),(13.295,144.955),(13.295,144.785),(13.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.785),(13.465,144.955),(13.635,144.955),(13.635,144.785),(13.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.785),(13.805,144.955),(13.975,144.955),(13.975,144.785),(13.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.785),(14.145,144.955),(14.315,144.955),(14.315,144.785),(14.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.785),(14.485,144.955),(14.655,144.955),(14.655,144.785),(14.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.785),(14.825,144.955),(14.995,144.955),(14.995,144.785),(14.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.785),(15.165,144.955),(15.335,144.955),(15.335,144.785),(15.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.785),(15.505,144.955),(15.675,144.955),(15.675,144.785),(15.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.785),(15.845,144.955),(16.015,144.955),(16.015,144.785),(15.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.785),(16.185,144.955),(16.355,144.955),(16.355,144.785),(16.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.785),(16.525,144.955),(16.695,144.955),(16.695,144.785),(16.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.785),(16.865,144.955),(17.035,144.955),(17.035,144.785),(16.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.785),(17.205,144.955),(17.375,144.955),(17.375,144.785),(17.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.785),(17.545,144.955),(17.715,144.955),(17.715,144.785),(17.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.785),(17.885,144.955),(18.055,144.955),(18.055,144.785),(17.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.785),(18.225,144.955),(18.395,144.955),(18.395,144.785),(18.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.785),(18.565,144.955),(18.735,144.955),(18.735,144.785),(18.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.785),(18.905,144.955),(19.075,144.955),(19.075,144.785),(18.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.785),(19.245,144.955),(19.415,144.955),(19.415,144.785),(19.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.785),(19.585,144.955),(19.755,144.955),(19.755,144.785),(19.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.785),(19.925,144.955),(20.095,144.955),(20.095,144.785),(19.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.785),(20.265,144.955),(20.435,144.955),(20.435,144.785),(20.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.785),(20.605,144.955),(20.775,144.955),(20.775,144.785),(20.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.785),(20.945,144.955),(21.115,144.955),(21.115,144.785),(20.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.785),(21.285,144.955),(21.455,144.955),(21.455,144.785),(21.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.785),(21.625,144.955),(21.795,144.955),(21.795,144.785),(21.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.785),(21.965,144.955),(22.135,144.955),(22.135,144.785),(21.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.785),(22.305,144.955),(22.475,144.955),(22.475,144.785),(22.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.785),(22.645,144.955),(22.815,144.955),(22.815,144.785),(22.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.785),(22.985,144.955),(23.155,144.955),(23.155,144.785),(22.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.785),(23.325,144.955),(23.495,144.955),(23.495,144.785),(23.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.785),(23.665,144.955),(23.835,144.955),(23.835,144.785),(23.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.785),(24.005,144.955),(24.175,144.955),(24.175,144.785),(24.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.785),(24.345,144.955),(24.515,144.955),(24.515,144.785),(24.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.785),(24.685,144.955),(24.855,144.955),(24.855,144.785),(24.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.785),(25.025,144.955),(25.195,144.955),(25.195,144.785),(25.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.785),(25.365,144.955),(25.535,144.955),(25.535,144.785),(25.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.785),(25.705,144.955),(25.875,144.955),(25.875,144.785),(25.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.785),(26.045,144.955),(26.215,144.955),(26.215,144.785),(26.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.785),(26.385,144.955),(26.555,144.955),(26.555,144.785),(26.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.785),(26.725,144.955),(26.895,144.955),(26.895,144.785),(26.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.785),(27.065,144.955),(27.235,144.955),(27.235,144.785),(27.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.785),(27.405,144.955),(27.575,144.955),(27.575,144.785),(27.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.785),(27.745,144.955),(27.915,144.955),(27.915,144.785),(27.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.785),(28.085,144.955),(28.255,144.955),(28.255,144.785),(28.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.785),(28.425,144.955),(28.595,144.955),(28.595,144.785),(28.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.785),(28.765,144.955),(28.935,144.955),(28.935,144.785),(28.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.785),(29.105,144.955),(29.275,144.955),(29.275,144.785),(29.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.785),(29.445,144.955),(29.615,144.955),(29.615,144.785),(29.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.785),(29.785,144.955),(29.955,144.955),(29.955,144.785),(29.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.785),(30.125,144.955),(30.295,144.955),(30.295,144.785),(30.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.785),(30.465,144.955),(30.635,144.955),(30.635,144.785),(30.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.785),(30.805,144.955),(30.975,144.955),(30.975,144.785),(30.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.785),(31.145,144.955),(31.315,144.955),(31.315,144.785),(31.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.785),(31.485,144.955),(31.655,144.955),(31.655,144.785),(31.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.785),(31.825,144.955),(31.995,144.955),(31.995,144.785),(31.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.785),(32.165,144.955),(32.335,144.955),(32.335,144.785),(32.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.785),(32.505,144.955),(32.675,144.955),(32.675,144.785),(32.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.785),(32.845,144.955),(33.015,144.955),(33.015,144.785),(32.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.785),(33.185,144.955),(33.355,144.955),(33.355,144.785),(33.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.785),(33.525,144.955),(33.695,144.955),(33.695,144.785),(33.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.785),(33.865,144.955),(34.035,144.955),(34.035,144.785),(33.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.785),(34.205,144.955),(34.375,144.955),(34.375,144.785),(34.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.785),(34.545,144.955),(34.715,144.955),(34.715,144.785),(34.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.785),(34.885,144.955),(35.055,144.955),(35.055,144.785),(34.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.785),(35.225,144.955),(35.395,144.955),(35.395,144.785),(35.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.785),(35.565,144.955),(35.735,144.955),(35.735,144.785),(35.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.785),(35.905,144.955),(36.075,144.955),(36.075,144.785),(35.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.785),(36.245,144.955),(36.415,144.955),(36.415,144.785),(36.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.785),(36.585,144.955),(36.755,144.955),(36.755,144.785),(36.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.785),(36.925,144.955),(37.095,144.955),(37.095,144.785),(36.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.785),(37.265,144.955),(37.435,144.955),(37.435,144.785),(37.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.785),(37.605,144.955),(37.775,144.955),(37.775,144.785),(37.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.785),(37.945,144.955),(38.115,144.955),(38.115,144.785),(37.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.785),(38.285,144.955),(38.455,144.955),(38.455,144.785),(38.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.785),(38.625,144.955),(38.795,144.955),(38.795,144.785),(38.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.785),(38.965,144.955),(39.135,144.955),(39.135,144.785),(38.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.785),(39.305,144.955),(39.475,144.955),(39.475,144.785),(39.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.785),(39.645,144.955),(39.815,144.955),(39.815,144.785),(39.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.785),(39.985,144.955),(40.155,144.955),(40.155,144.785),(39.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.785),(40.325,144.955),(40.495,144.955),(40.495,144.785),(40.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.785),(40.665,144.955),(40.835,144.955),(40.835,144.785),(40.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.785),(41.005,144.955),(41.175,144.955),(41.175,144.785),(41.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.785),(41.345,144.955),(41.515,144.955),(41.515,144.785),(41.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.785),(41.685,144.955),(41.855,144.955),(41.855,144.785),(41.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.785),(42.025,144.955),(42.195,144.955),(42.195,144.785),(42.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.785),(42.365,144.955),(42.535,144.955),(42.535,144.785),(42.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.785),(42.705,144.955),(42.875,144.955),(42.875,144.785),(42.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.785),(43.045,144.955),(43.215,144.955),(43.215,144.785),(43.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.785),(43.385,144.955),(43.555,144.955),(43.555,144.785),(43.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.785),(43.725,144.955),(43.895,144.955),(43.895,144.785),(43.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.785),(44.065,144.955),(44.235,144.955),(44.235,144.785),(44.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.785),(44.405,144.955),(44.575,144.955),(44.575,144.785),(44.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.785),(44.745,144.955),(44.915,144.955),(44.915,144.785),(44.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.785),(45.085,144.955),(45.255,144.955),(45.255,144.785),(45.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.785),(45.425,144.955),(45.595,144.955),(45.595,144.785),(45.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.785),(45.765,144.955),(45.935,144.955),(45.935,144.785),(45.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.785),(46.105,144.955),(46.275,144.955),(46.275,144.785),(46.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.785),(46.445,144.955),(46.615,144.955),(46.615,144.785),(46.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.785),(46.785,144.955),(46.955,144.955),(46.955,144.785),(46.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.785),(47.125,144.955),(47.295,144.955),(47.295,144.785),(47.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.785),(47.465,144.955),(47.635,144.955),(47.635,144.785),(47.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.785),(47.805,144.955),(47.975,144.955),(47.975,144.785),(47.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.785),(48.145,144.955),(48.315,144.955),(48.315,144.785),(48.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.785),(48.485,144.955),(48.655,144.955),(48.655,144.785),(48.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.785),(48.825,144.955),(48.995,144.955),(48.995,144.785),(48.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.785),(49.165,144.955),(49.335,144.955),(49.335,144.785),(49.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.785),(49.505,144.955),(49.675,144.955),(49.675,144.785),(49.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.785),(49.845,144.955),(50.015,144.955),(50.015,144.785),(49.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.785),(50.185,144.955),(50.355,144.955),(50.355,144.785),(50.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.785),(50.525,144.955),(50.695,144.955),(50.695,144.785),(50.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.785),(50.865,144.955),(51.035,144.955),(51.035,144.785),(50.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.785),(51.205,144.955),(51.375,144.955),(51.375,144.785),(51.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.785),(51.545,144.955),(51.715,144.955),(51.715,144.785),(51.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.785),(51.885,144.955),(52.055,144.955),(52.055,144.785),(51.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.785),(52.225,144.955),(52.395,144.955),(52.395,144.785),(52.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.785),(52.565,144.955),(52.735,144.955),(52.735,144.785),(52.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.785),(52.905,144.955),(53.075,144.955),(53.075,144.785),(52.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.785),(53.245,144.955),(53.415,144.955),(53.415,144.785),(53.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.785),(53.585,144.955),(53.755,144.955),(53.755,144.785),(53.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.785),(53.925,144.955),(54.095,144.955),(54.095,144.785),(53.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.785),(54.265,144.955),(54.435,144.955),(54.435,144.785),(54.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.785),(54.605,144.955),(54.775,144.955),(54.775,144.785),(54.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.785),(54.945,144.955),(55.115,144.955),(55.115,144.785),(54.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.785),(55.285,144.955),(55.455,144.955),(55.455,144.785),(55.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.785),(55.625,144.955),(55.795,144.955),(55.795,144.785),(55.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.785),(55.965,144.955),(56.135,144.955),(56.135,144.785),(55.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.785),(56.305,144.955),(56.475,144.955),(56.475,144.785),(56.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.785),(56.645,144.955),(56.815,144.955),(56.815,144.785),(56.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.785),(56.985,144.955),(57.155,144.955),(57.155,144.785),(56.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.785),(57.325,144.955),(57.495,144.955),(57.495,144.785),(57.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.785),(57.665,144.955),(57.835,144.955),(57.835,144.785),(57.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.785),(58.005,144.955),(58.175,144.955),(58.175,144.785),(58.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.785),(58.345,144.955),(58.515,144.955),(58.515,144.785),(58.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.785),(58.685,144.955),(58.855,144.955),(58.855,144.785),(58.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.785),(59.025,144.955),(59.195,144.955),(59.195,144.785),(59.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.785),(59.365,144.955),(59.535,144.955),(59.535,144.785),(59.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.785),(59.705,144.955),(59.875,144.955),(59.875,144.785),(59.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.785),(60.045,144.955),(60.215,144.955),(60.215,144.785),(60.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.785),(60.385,144.955),(60.555,144.955),(60.555,144.785),(60.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.785),(60.725,144.955),(60.895,144.955),(60.895,144.785),(60.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.785),(61.065,144.955),(61.235,144.955),(61.235,144.785),(61.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.785),(61.405,144.955),(61.575,144.955),(61.575,144.785),(61.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.785),(61.745,144.955),(61.915,144.955),(61.915,144.785),(61.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.785),(62.085,144.955),(62.255,144.955),(62.255,144.785),(62.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.785),(62.425,144.955),(62.595,144.955),(62.595,144.785),(62.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.785),(62.765,144.955),(62.935,144.955),(62.935,144.785),(62.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.785),(63.105,144.955),(63.275,144.955),(63.275,144.785),(63.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.785),(63.445,144.955),(63.615,144.955),(63.615,144.785),(63.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.785),(63.785,144.955),(63.955,144.955),(63.955,144.785),(63.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.785),(64.125,144.955),(64.295,144.955),(64.295,144.785),(64.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.785),(64.465,144.955),(64.635,144.955),(64.635,144.785),(64.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.785),(64.805,144.955),(64.975,144.955),(64.975,144.785),(64.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.785),(65.145,144.955),(65.315,144.955),(65.315,144.785),(65.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.785),(65.485,144.955),(65.655,144.955),(65.655,144.785),(65.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.785),(65.825,144.955),(65.995,144.955),(65.995,144.785),(65.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.785),(66.165,144.955),(66.335,144.955),(66.335,144.785),(66.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.785),(66.505,144.955),(66.675,144.955),(66.675,144.785),(66.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.785),(66.845,144.955),(67.015,144.955),(67.015,144.785),(66.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.785),(67.185,144.955),(67.355,144.955),(67.355,144.785),(67.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.785),(67.525,144.955),(67.695,144.955),(67.695,144.785),(67.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.785),(67.865,144.955),(68.035,144.955),(68.035,144.785),(67.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.785),(68.205,144.955),(68.375,144.955),(68.375,144.785),(68.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.785),(68.545,144.955),(68.715,144.955),(68.715,144.785),(68.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.785),(68.885,144.955),(69.055,144.955),(69.055,144.785),(68.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.785),(69.225,144.955),(69.395,144.955),(69.395,144.785),(69.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.785),(69.565,144.955),(69.735,144.955),(69.735,144.785),(69.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.785),(69.905,144.955),(70.075,144.955),(70.075,144.785),(69.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.785),(70.245,144.955),(70.415,144.955),(70.415,144.785),(70.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.785),(70.585,144.955),(70.755,144.955),(70.755,144.785),(70.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.785),(70.925,144.955),(71.095,144.955),(71.095,144.785),(70.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.785),(71.265,144.955),(71.435,144.955),(71.435,144.785),(71.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.785),(71.605,144.955),(71.775,144.955),(71.775,144.785),(71.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.785),(71.945,144.955),(72.115,144.955),(72.115,144.785),(71.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.785),(72.285,144.955),(72.455,144.955),(72.455,144.785),(72.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.785),(72.625,144.955),(72.795,144.955),(72.795,144.785),(72.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.785),(72.965,144.955),(73.135,144.955),(73.135,144.785),(72.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.785),(73.305,144.955),(73.475,144.955),(73.475,144.785),(73.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.785),(73.645,144.955),(73.815,144.955),(73.815,144.785),(73.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.785),(73.985,144.955),(74.155,144.955),(74.155,144.785),(73.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.785),(74.325,144.955),(74.495,144.955),(74.495,144.785),(74.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.785),(74.665,144.955),(74.835,144.955),(74.835,144.785),(74.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.785),(75.005,144.955),(75.175,144.955),(75.175,144.785),(75.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.785),(75.345,144.955),(75.515,144.955),(75.515,144.785),(75.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.785),(75.685,144.955),(75.855,144.955),(75.855,144.785),(75.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.785),(76.025,144.955),(76.195,144.955),(76.195,144.785),(76.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.785),(76.365,144.955),(76.535,144.955),(76.535,144.785),(76.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.785),(76.705,144.955),(76.875,144.955),(76.875,144.785),(76.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.785),(77.045,144.955),(77.215,144.955),(77.215,144.785),(77.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.785),(77.385,144.955),(77.555,144.955),(77.555,144.785),(77.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.785),(77.725,144.955),(77.895,144.955),(77.895,144.785),(77.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.785),(78.065,144.955),(78.235,144.955),(78.235,144.785),(78.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.785),(78.405,144.955),(78.575,144.955),(78.575,144.785),(78.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.785),(78.745,144.955),(78.915,144.955),(78.915,144.785),(78.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.785),(79.085,144.955),(79.255,144.955),(79.255,144.785),(79.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.785),(79.425,144.955),(79.595,144.955),(79.595,144.785),(79.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.785),(79.765,144.955),(79.935,144.955),(79.935,144.785),(79.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.785),(80.105,144.955),(80.275,144.955),(80.275,144.785),(80.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.785),(80.445,144.955),(80.615,144.955),(80.615,144.785),(80.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.785),(80.785,144.955),(80.955,144.955),(80.955,144.785),(80.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.785),(81.125,144.955),(81.295,144.955),(81.295,144.785),(81.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.785),(81.465,144.955),(81.635,144.955),(81.635,144.785),(81.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.785),(81.805,144.955),(81.975,144.955),(81.975,144.785),(81.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.785),(82.145,144.955),(82.315,144.955),(82.315,144.785),(82.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.785),(82.485,144.955),(82.655,144.955),(82.655,144.785),(82.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.785),(82.825,144.955),(82.995,144.955),(82.995,144.785),(82.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.785),(83.165,144.955),(83.335,144.955),(83.335,144.785),(83.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.785),(83.505,144.955),(83.675,144.955),(83.675,144.785),(83.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.785),(83.845,144.955),(84.015,144.955),(84.015,144.785),(83.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.785),(84.185,144.955),(84.355,144.955),(84.355,144.785),(84.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.785),(84.525,144.955),(84.695,144.955),(84.695,144.785),(84.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.785),(84.865,144.955),(85.035,144.955),(85.035,144.785),(84.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.785),(85.205,144.955),(85.375,144.955),(85.375,144.785),(85.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.785),(85.545,144.955),(85.715,144.955),(85.715,144.785),(85.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.785),(85.885,144.955),(86.055,144.955),(86.055,144.785),(85.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.785),(86.225,144.955),(86.395,144.955),(86.395,144.785),(86.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.785),(86.565,144.955),(86.735,144.955),(86.735,144.785),(86.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.785),(86.905,144.955),(87.075,144.955),(87.075,144.785),(86.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.785),(87.245,144.955),(87.415,144.955),(87.415,144.785),(87.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.785),(87.585,144.955),(87.755,144.955),(87.755,144.785),(87.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.785),(87.925,144.955),(88.095,144.955),(88.095,144.785),(87.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.785),(88.265,144.955),(88.435,144.955),(88.435,144.785),(88.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.785),(88.605,144.955),(88.775,144.955),(88.775,144.785),(88.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.785),(88.945,144.955),(89.115,144.955),(89.115,144.785),(88.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.785),(89.285,144.955),(89.455,144.955),(89.455,144.785),(89.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.785),(89.625,144.955),(89.795,144.955),(89.795,144.785),(89.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.125),(0.205,145.295),(0.375,145.295),(0.375,145.125),(0.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.125),(0.545,145.295),(0.715,145.295),(0.715,145.125),(0.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.125),(0.885,145.295),(1.055,145.295),(1.055,145.125),(0.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.125),(1.225,145.295),(1.395,145.295),(1.395,145.125),(1.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.125),(1.565,145.295),(1.735,145.295),(1.735,145.125),(1.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.125),(1.905,145.295),(2.075,145.295),(2.075,145.125),(1.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.125),(2.245,145.295),(2.415,145.295),(2.415,145.125),(2.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.125),(2.585,145.295),(2.755,145.295),(2.755,145.125),(2.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.125),(2.925,145.295),(3.095,145.295),(3.095,145.125),(2.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.125),(3.265,145.295),(3.435,145.295),(3.435,145.125),(3.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.125),(3.605,145.295),(3.775,145.295),(3.775,145.125),(3.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.125),(3.945,145.295),(4.115,145.295),(4.115,145.125),(3.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.125),(4.285,145.295),(4.455,145.295),(4.455,145.125),(4.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.125),(4.625,145.295),(4.795,145.295),(4.795,145.125),(4.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.125),(4.965,145.295),(5.135,145.295),(5.135,145.125),(4.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.125),(5.305,145.295),(5.475,145.295),(5.475,145.125),(5.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.125),(5.645,145.295),(5.815,145.295),(5.815,145.125),(5.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.125),(5.985,145.295),(6.155,145.295),(6.155,145.125),(5.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.125),(6.325,145.295),(6.495,145.295),(6.495,145.125),(6.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.125),(6.665,145.295),(6.835,145.295),(6.835,145.125),(6.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.125),(7.005,145.295),(7.175,145.295),(7.175,145.125),(7.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.125),(7.345,145.295),(7.515,145.295),(7.515,145.125),(7.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.125),(7.685,145.295),(7.855,145.295),(7.855,145.125),(7.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.125),(8.025,145.295),(8.195,145.295),(8.195,145.125),(8.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.125),(8.365,145.295),(8.535,145.295),(8.535,145.125),(8.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.125),(8.705,145.295),(8.875,145.295),(8.875,145.125),(8.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.125),(9.045,145.295),(9.215,145.295),(9.215,145.125),(9.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.125),(9.385,145.295),(9.555,145.295),(9.555,145.125),(9.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.125),(9.725,145.295),(9.895,145.295),(9.895,145.125),(9.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.125),(10.065,145.295),(10.235,145.295),(10.235,145.125),(10.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.125),(10.405,145.295),(10.575,145.295),(10.575,145.125),(10.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.125),(10.745,145.295),(10.915,145.295),(10.915,145.125),(10.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.125),(11.085,145.295),(11.255,145.295),(11.255,145.125),(11.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.125),(11.425,145.295),(11.595,145.295),(11.595,145.125),(11.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.125),(11.765,145.295),(11.935,145.295),(11.935,145.125),(11.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.125),(12.105,145.295),(12.275,145.295),(12.275,145.125),(12.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.125),(12.445,145.295),(12.615,145.295),(12.615,145.125),(12.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.125),(12.785,145.295),(12.955,145.295),(12.955,145.125),(12.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.125),(13.125,145.295),(13.295,145.295),(13.295,145.125),(13.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.125),(13.465,145.295),(13.635,145.295),(13.635,145.125),(13.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.125),(13.805,145.295),(13.975,145.295),(13.975,145.125),(13.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.125),(14.145,145.295),(14.315,145.295),(14.315,145.125),(14.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.125),(14.485,145.295),(14.655,145.295),(14.655,145.125),(14.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.125),(14.825,145.295),(14.995,145.295),(14.995,145.125),(14.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.125),(15.165,145.295),(15.335,145.295),(15.335,145.125),(15.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.125),(15.505,145.295),(15.675,145.295),(15.675,145.125),(15.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.125),(15.845,145.295),(16.015,145.295),(16.015,145.125),(15.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.125),(16.185,145.295),(16.355,145.295),(16.355,145.125),(16.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.125),(16.525,145.295),(16.695,145.295),(16.695,145.125),(16.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.125),(16.865,145.295),(17.035,145.295),(17.035,145.125),(16.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.125),(17.205,145.295),(17.375,145.295),(17.375,145.125),(17.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.125),(17.545,145.295),(17.715,145.295),(17.715,145.125),(17.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.125),(17.885,145.295),(18.055,145.295),(18.055,145.125),(17.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.125),(18.225,145.295),(18.395,145.295),(18.395,145.125),(18.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.125),(18.565,145.295),(18.735,145.295),(18.735,145.125),(18.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.125),(18.905,145.295),(19.075,145.295),(19.075,145.125),(18.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.125),(19.245,145.295),(19.415,145.295),(19.415,145.125),(19.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.125),(19.585,145.295),(19.755,145.295),(19.755,145.125),(19.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.125),(19.925,145.295),(20.095,145.295),(20.095,145.125),(19.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.125),(20.265,145.295),(20.435,145.295),(20.435,145.125),(20.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.125),(20.605,145.295),(20.775,145.295),(20.775,145.125),(20.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.125),(20.945,145.295),(21.115,145.295),(21.115,145.125),(20.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.125),(21.285,145.295),(21.455,145.295),(21.455,145.125),(21.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.125),(21.625,145.295),(21.795,145.295),(21.795,145.125),(21.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.125),(21.965,145.295),(22.135,145.295),(22.135,145.125),(21.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.125),(22.305,145.295),(22.475,145.295),(22.475,145.125),(22.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.125),(22.645,145.295),(22.815,145.295),(22.815,145.125),(22.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.125),(22.985,145.295),(23.155,145.295),(23.155,145.125),(22.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.125),(23.325,145.295),(23.495,145.295),(23.495,145.125),(23.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.125),(23.665,145.295),(23.835,145.295),(23.835,145.125),(23.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.125),(24.005,145.295),(24.175,145.295),(24.175,145.125),(24.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.125),(24.345,145.295),(24.515,145.295),(24.515,145.125),(24.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.125),(24.685,145.295),(24.855,145.295),(24.855,145.125),(24.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.125),(25.025,145.295),(25.195,145.295),(25.195,145.125),(25.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.125),(25.365,145.295),(25.535,145.295),(25.535,145.125),(25.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.125),(25.705,145.295),(25.875,145.295),(25.875,145.125),(25.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.125),(26.045,145.295),(26.215,145.295),(26.215,145.125),(26.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.125),(26.385,145.295),(26.555,145.295),(26.555,145.125),(26.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.125),(26.725,145.295),(26.895,145.295),(26.895,145.125),(26.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.125),(27.065,145.295),(27.235,145.295),(27.235,145.125),(27.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.125),(27.405,145.295),(27.575,145.295),(27.575,145.125),(27.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.125),(27.745,145.295),(27.915,145.295),(27.915,145.125),(27.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.125),(28.085,145.295),(28.255,145.295),(28.255,145.125),(28.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.125),(28.425,145.295),(28.595,145.295),(28.595,145.125),(28.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.125),(28.765,145.295),(28.935,145.295),(28.935,145.125),(28.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.125),(29.105,145.295),(29.275,145.295),(29.275,145.125),(29.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.125),(29.445,145.295),(29.615,145.295),(29.615,145.125),(29.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.125),(29.785,145.295),(29.955,145.295),(29.955,145.125),(29.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.125),(30.125,145.295),(30.295,145.295),(30.295,145.125),(30.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.125),(30.465,145.295),(30.635,145.295),(30.635,145.125),(30.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.125),(30.805,145.295),(30.975,145.295),(30.975,145.125),(30.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.125),(31.145,145.295),(31.315,145.295),(31.315,145.125),(31.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.125),(31.485,145.295),(31.655,145.295),(31.655,145.125),(31.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.125),(31.825,145.295),(31.995,145.295),(31.995,145.125),(31.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.125),(32.165,145.295),(32.335,145.295),(32.335,145.125),(32.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.125),(32.505,145.295),(32.675,145.295),(32.675,145.125),(32.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.125),(32.845,145.295),(33.015,145.295),(33.015,145.125),(32.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.125),(33.185,145.295),(33.355,145.295),(33.355,145.125),(33.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.125),(33.525,145.295),(33.695,145.295),(33.695,145.125),(33.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.125),(33.865,145.295),(34.035,145.295),(34.035,145.125),(33.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.125),(34.205,145.295),(34.375,145.295),(34.375,145.125),(34.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.125),(34.545,145.295),(34.715,145.295),(34.715,145.125),(34.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.125),(34.885,145.295),(35.055,145.295),(35.055,145.125),(34.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.125),(35.225,145.295),(35.395,145.295),(35.395,145.125),(35.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.125),(35.565,145.295),(35.735,145.295),(35.735,145.125),(35.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.125),(35.905,145.295),(36.075,145.295),(36.075,145.125),(35.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.125),(36.245,145.295),(36.415,145.295),(36.415,145.125),(36.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.125),(36.585,145.295),(36.755,145.295),(36.755,145.125),(36.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.125),(36.925,145.295),(37.095,145.295),(37.095,145.125),(36.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.125),(37.265,145.295),(37.435,145.295),(37.435,145.125),(37.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.125),(37.605,145.295),(37.775,145.295),(37.775,145.125),(37.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.125),(37.945,145.295),(38.115,145.295),(38.115,145.125),(37.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.125),(38.285,145.295),(38.455,145.295),(38.455,145.125),(38.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.125),(38.625,145.295),(38.795,145.295),(38.795,145.125),(38.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.125),(38.965,145.295),(39.135,145.295),(39.135,145.125),(38.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.125),(39.305,145.295),(39.475,145.295),(39.475,145.125),(39.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.125),(39.645,145.295),(39.815,145.295),(39.815,145.125),(39.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.125),(39.985,145.295),(40.155,145.295),(40.155,145.125),(39.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.125),(40.325,145.295),(40.495,145.295),(40.495,145.125),(40.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.125),(40.665,145.295),(40.835,145.295),(40.835,145.125),(40.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.125),(41.005,145.295),(41.175,145.295),(41.175,145.125),(41.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.125),(41.345,145.295),(41.515,145.295),(41.515,145.125),(41.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.125),(41.685,145.295),(41.855,145.295),(41.855,145.125),(41.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.125),(42.025,145.295),(42.195,145.295),(42.195,145.125),(42.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.125),(42.365,145.295),(42.535,145.295),(42.535,145.125),(42.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.125),(42.705,145.295),(42.875,145.295),(42.875,145.125),(42.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.125),(43.045,145.295),(43.215,145.295),(43.215,145.125),(43.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.125),(43.385,145.295),(43.555,145.295),(43.555,145.125),(43.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.125),(43.725,145.295),(43.895,145.295),(43.895,145.125),(43.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.125),(44.065,145.295),(44.235,145.295),(44.235,145.125),(44.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.125),(44.405,145.295),(44.575,145.295),(44.575,145.125),(44.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.125),(44.745,145.295),(44.915,145.295),(44.915,145.125),(44.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.125),(45.085,145.295),(45.255,145.295),(45.255,145.125),(45.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.125),(45.425,145.295),(45.595,145.295),(45.595,145.125),(45.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.125),(45.765,145.295),(45.935,145.295),(45.935,145.125),(45.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.125),(46.105,145.295),(46.275,145.295),(46.275,145.125),(46.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.125),(46.445,145.295),(46.615,145.295),(46.615,145.125),(46.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.125),(46.785,145.295),(46.955,145.295),(46.955,145.125),(46.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.125),(47.125,145.295),(47.295,145.295),(47.295,145.125),(47.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.125),(47.465,145.295),(47.635,145.295),(47.635,145.125),(47.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.125),(47.805,145.295),(47.975,145.295),(47.975,145.125),(47.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.125),(48.145,145.295),(48.315,145.295),(48.315,145.125),(48.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.125),(48.485,145.295),(48.655,145.295),(48.655,145.125),(48.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.125),(48.825,145.295),(48.995,145.295),(48.995,145.125),(48.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.125),(49.165,145.295),(49.335,145.295),(49.335,145.125),(49.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.125),(49.505,145.295),(49.675,145.295),(49.675,145.125),(49.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.125),(49.845,145.295),(50.015,145.295),(50.015,145.125),(49.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.125),(50.185,145.295),(50.355,145.295),(50.355,145.125),(50.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.125),(50.525,145.295),(50.695,145.295),(50.695,145.125),(50.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.125),(50.865,145.295),(51.035,145.295),(51.035,145.125),(50.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.125),(51.205,145.295),(51.375,145.295),(51.375,145.125),(51.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.125),(51.545,145.295),(51.715,145.295),(51.715,145.125),(51.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.125),(51.885,145.295),(52.055,145.295),(52.055,145.125),(51.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.125),(52.225,145.295),(52.395,145.295),(52.395,145.125),(52.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.125),(52.565,145.295),(52.735,145.295),(52.735,145.125),(52.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.125),(52.905,145.295),(53.075,145.295),(53.075,145.125),(52.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.125),(53.245,145.295),(53.415,145.295),(53.415,145.125),(53.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.125),(53.585,145.295),(53.755,145.295),(53.755,145.125),(53.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.125),(53.925,145.295),(54.095,145.295),(54.095,145.125),(53.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.125),(54.265,145.295),(54.435,145.295),(54.435,145.125),(54.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.125),(54.605,145.295),(54.775,145.295),(54.775,145.125),(54.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.125),(54.945,145.295),(55.115,145.295),(55.115,145.125),(54.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.125),(55.285,145.295),(55.455,145.295),(55.455,145.125),(55.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.125),(55.625,145.295),(55.795,145.295),(55.795,145.125),(55.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.125),(55.965,145.295),(56.135,145.295),(56.135,145.125),(55.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.125),(56.305,145.295),(56.475,145.295),(56.475,145.125),(56.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.125),(56.645,145.295),(56.815,145.295),(56.815,145.125),(56.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.125),(56.985,145.295),(57.155,145.295),(57.155,145.125),(56.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.125),(57.325,145.295),(57.495,145.295),(57.495,145.125),(57.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.125),(57.665,145.295),(57.835,145.295),(57.835,145.125),(57.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.125),(58.005,145.295),(58.175,145.295),(58.175,145.125),(58.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.125),(58.345,145.295),(58.515,145.295),(58.515,145.125),(58.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.125),(58.685,145.295),(58.855,145.295),(58.855,145.125),(58.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.125),(59.025,145.295),(59.195,145.295),(59.195,145.125),(59.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.125),(59.365,145.295),(59.535,145.295),(59.535,145.125),(59.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.125),(59.705,145.295),(59.875,145.295),(59.875,145.125),(59.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.125),(60.045,145.295),(60.215,145.295),(60.215,145.125),(60.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.125),(60.385,145.295),(60.555,145.295),(60.555,145.125),(60.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.125),(60.725,145.295),(60.895,145.295),(60.895,145.125),(60.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.125),(61.065,145.295),(61.235,145.295),(61.235,145.125),(61.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.125),(61.405,145.295),(61.575,145.295),(61.575,145.125),(61.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.125),(61.745,145.295),(61.915,145.295),(61.915,145.125),(61.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.125),(62.085,145.295),(62.255,145.295),(62.255,145.125),(62.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.125),(62.425,145.295),(62.595,145.295),(62.595,145.125),(62.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.125),(62.765,145.295),(62.935,145.295),(62.935,145.125),(62.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.125),(63.105,145.295),(63.275,145.295),(63.275,145.125),(63.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.125),(63.445,145.295),(63.615,145.295),(63.615,145.125),(63.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.125),(63.785,145.295),(63.955,145.295),(63.955,145.125),(63.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.125),(64.125,145.295),(64.295,145.295),(64.295,145.125),(64.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.125),(64.465,145.295),(64.635,145.295),(64.635,145.125),(64.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.125),(64.805,145.295),(64.975,145.295),(64.975,145.125),(64.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.125),(65.145,145.295),(65.315,145.295),(65.315,145.125),(65.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.125),(65.485,145.295),(65.655,145.295),(65.655,145.125),(65.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.125),(65.825,145.295),(65.995,145.295),(65.995,145.125),(65.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.125),(66.165,145.295),(66.335,145.295),(66.335,145.125),(66.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.125),(66.505,145.295),(66.675,145.295),(66.675,145.125),(66.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.125),(66.845,145.295),(67.015,145.295),(67.015,145.125),(66.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.125),(67.185,145.295),(67.355,145.295),(67.355,145.125),(67.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.125),(67.525,145.295),(67.695,145.295),(67.695,145.125),(67.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.125),(67.865,145.295),(68.035,145.295),(68.035,145.125),(67.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.125),(68.205,145.295),(68.375,145.295),(68.375,145.125),(68.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.125),(68.545,145.295),(68.715,145.295),(68.715,145.125),(68.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.125),(68.885,145.295),(69.055,145.295),(69.055,145.125),(68.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.125),(69.225,145.295),(69.395,145.295),(69.395,145.125),(69.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.125),(69.565,145.295),(69.735,145.295),(69.735,145.125),(69.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.125),(69.905,145.295),(70.075,145.295),(70.075,145.125),(69.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.125),(70.245,145.295),(70.415,145.295),(70.415,145.125),(70.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.125),(70.585,145.295),(70.755,145.295),(70.755,145.125),(70.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.125),(70.925,145.295),(71.095,145.295),(71.095,145.125),(70.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.125),(71.265,145.295),(71.435,145.295),(71.435,145.125),(71.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.125),(71.605,145.295),(71.775,145.295),(71.775,145.125),(71.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.125),(71.945,145.295),(72.115,145.295),(72.115,145.125),(71.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.125),(72.285,145.295),(72.455,145.295),(72.455,145.125),(72.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.125),(72.625,145.295),(72.795,145.295),(72.795,145.125),(72.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.125),(72.965,145.295),(73.135,145.295),(73.135,145.125),(72.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.125),(73.305,145.295),(73.475,145.295),(73.475,145.125),(73.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.125),(73.645,145.295),(73.815,145.295),(73.815,145.125),(73.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.125),(73.985,145.295),(74.155,145.295),(74.155,145.125),(73.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.125),(74.325,145.295),(74.495,145.295),(74.495,145.125),(74.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.125),(74.665,145.295),(74.835,145.295),(74.835,145.125),(74.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.125),(75.005,145.295),(75.175,145.295),(75.175,145.125),(75.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.125),(75.345,145.295),(75.515,145.295),(75.515,145.125),(75.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.125),(75.685,145.295),(75.855,145.295),(75.855,145.125),(75.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.125),(76.025,145.295),(76.195,145.295),(76.195,145.125),(76.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.125),(76.365,145.295),(76.535,145.295),(76.535,145.125),(76.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.125),(76.705,145.295),(76.875,145.295),(76.875,145.125),(76.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.125),(77.045,145.295),(77.215,145.295),(77.215,145.125),(77.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.125),(77.385,145.295),(77.555,145.295),(77.555,145.125),(77.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.125),(77.725,145.295),(77.895,145.295),(77.895,145.125),(77.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.125),(78.065,145.295),(78.235,145.295),(78.235,145.125),(78.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.125),(78.405,145.295),(78.575,145.295),(78.575,145.125),(78.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.125),(78.745,145.295),(78.915,145.295),(78.915,145.125),(78.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.125),(79.085,145.295),(79.255,145.295),(79.255,145.125),(79.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.125),(79.425,145.295),(79.595,145.295),(79.595,145.125),(79.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.125),(79.765,145.295),(79.935,145.295),(79.935,145.125),(79.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.125),(80.105,145.295),(80.275,145.295),(80.275,145.125),(80.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.125),(80.445,145.295),(80.615,145.295),(80.615,145.125),(80.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.125),(80.785,145.295),(80.955,145.295),(80.955,145.125),(80.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.125),(81.125,145.295),(81.295,145.295),(81.295,145.125),(81.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.125),(81.465,145.295),(81.635,145.295),(81.635,145.125),(81.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.125),(81.805,145.295),(81.975,145.295),(81.975,145.125),(81.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.125),(82.145,145.295),(82.315,145.295),(82.315,145.125),(82.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.125),(82.485,145.295),(82.655,145.295),(82.655,145.125),(82.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.125),(82.825,145.295),(82.995,145.295),(82.995,145.125),(82.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.125),(83.165,145.295),(83.335,145.295),(83.335,145.125),(83.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.125),(83.505,145.295),(83.675,145.295),(83.675,145.125),(83.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.125),(83.845,145.295),(84.015,145.295),(84.015,145.125),(83.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.125),(84.185,145.295),(84.355,145.295),(84.355,145.125),(84.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.125),(84.525,145.295),(84.695,145.295),(84.695,145.125),(84.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.125),(84.865,145.295),(85.035,145.295),(85.035,145.125),(84.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.125),(85.205,145.295),(85.375,145.295),(85.375,145.125),(85.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.125),(85.545,145.295),(85.715,145.295),(85.715,145.125),(85.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.125),(85.885,145.295),(86.055,145.295),(86.055,145.125),(85.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.125),(86.225,145.295),(86.395,145.295),(86.395,145.125),(86.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.125),(86.565,145.295),(86.735,145.295),(86.735,145.125),(86.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.125),(86.905,145.295),(87.075,145.295),(87.075,145.125),(86.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.125),(87.245,145.295),(87.415,145.295),(87.415,145.125),(87.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.125),(87.585,145.295),(87.755,145.295),(87.755,145.125),(87.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.125),(87.925,145.295),(88.095,145.295),(88.095,145.125),(87.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.125),(88.265,145.295),(88.435,145.295),(88.435,145.125),(88.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.125),(88.605,145.295),(88.775,145.295),(88.775,145.125),(88.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.125),(88.945,145.295),(89.115,145.295),(89.115,145.125),(88.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.125),(89.285,145.295),(89.455,145.295),(89.455,145.125),(89.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.125),(89.625,145.295),(89.795,145.295),(89.795,145.125),(89.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.465),(0.205,145.635),(0.375,145.635),(0.375,145.465),(0.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.465),(0.545,145.635),(0.715,145.635),(0.715,145.465),(0.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.465),(0.885,145.635),(1.055,145.635),(1.055,145.465),(0.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.465),(1.225,145.635),(1.395,145.635),(1.395,145.465),(1.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.465),(1.565,145.635),(1.735,145.635),(1.735,145.465),(1.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.465),(1.905,145.635),(2.075,145.635),(2.075,145.465),(1.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.465),(2.245,145.635),(2.415,145.635),(2.415,145.465),(2.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.465),(2.585,145.635),(2.755,145.635),(2.755,145.465),(2.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.465),(2.925,145.635),(3.095,145.635),(3.095,145.465),(2.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.465),(3.265,145.635),(3.435,145.635),(3.435,145.465),(3.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.465),(3.605,145.635),(3.775,145.635),(3.775,145.465),(3.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.465),(3.945,145.635),(4.115,145.635),(4.115,145.465),(3.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.465),(4.285,145.635),(4.455,145.635),(4.455,145.465),(4.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.465),(4.625,145.635),(4.795,145.635),(4.795,145.465),(4.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.465),(4.965,145.635),(5.135,145.635),(5.135,145.465),(4.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.465),(5.305,145.635),(5.475,145.635),(5.475,145.465),(5.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.465),(5.645,145.635),(5.815,145.635),(5.815,145.465),(5.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.465),(5.985,145.635),(6.155,145.635),(6.155,145.465),(5.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.465),(6.325,145.635),(6.495,145.635),(6.495,145.465),(6.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.465),(6.665,145.635),(6.835,145.635),(6.835,145.465),(6.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.465),(7.005,145.635),(7.175,145.635),(7.175,145.465),(7.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.465),(7.345,145.635),(7.515,145.635),(7.515,145.465),(7.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.465),(7.685,145.635),(7.855,145.635),(7.855,145.465),(7.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.465),(8.025,145.635),(8.195,145.635),(8.195,145.465),(8.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.465),(8.365,145.635),(8.535,145.635),(8.535,145.465),(8.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.465),(8.705,145.635),(8.875,145.635),(8.875,145.465),(8.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.465),(9.045,145.635),(9.215,145.635),(9.215,145.465),(9.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.465),(9.385,145.635),(9.555,145.635),(9.555,145.465),(9.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.465),(9.725,145.635),(9.895,145.635),(9.895,145.465),(9.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.465),(10.065,145.635),(10.235,145.635),(10.235,145.465),(10.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.465),(10.405,145.635),(10.575,145.635),(10.575,145.465),(10.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.465),(10.745,145.635),(10.915,145.635),(10.915,145.465),(10.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.465),(11.085,145.635),(11.255,145.635),(11.255,145.465),(11.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.465),(11.425,145.635),(11.595,145.635),(11.595,145.465),(11.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.465),(11.765,145.635),(11.935,145.635),(11.935,145.465),(11.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.465),(12.105,145.635),(12.275,145.635),(12.275,145.465),(12.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.465),(12.445,145.635),(12.615,145.635),(12.615,145.465),(12.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.465),(12.785,145.635),(12.955,145.635),(12.955,145.465),(12.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.465),(13.125,145.635),(13.295,145.635),(13.295,145.465),(13.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.465),(13.465,145.635),(13.635,145.635),(13.635,145.465),(13.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.465),(13.805,145.635),(13.975,145.635),(13.975,145.465),(13.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.465),(14.145,145.635),(14.315,145.635),(14.315,145.465),(14.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.465),(14.485,145.635),(14.655,145.635),(14.655,145.465),(14.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.465),(14.825,145.635),(14.995,145.635),(14.995,145.465),(14.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.465),(15.165,145.635),(15.335,145.635),(15.335,145.465),(15.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.465),(15.505,145.635),(15.675,145.635),(15.675,145.465),(15.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.465),(15.845,145.635),(16.015,145.635),(16.015,145.465),(15.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.465),(16.185,145.635),(16.355,145.635),(16.355,145.465),(16.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.465),(16.525,145.635),(16.695,145.635),(16.695,145.465),(16.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.465),(16.865,145.635),(17.035,145.635),(17.035,145.465),(16.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.465),(17.205,145.635),(17.375,145.635),(17.375,145.465),(17.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.465),(17.545,145.635),(17.715,145.635),(17.715,145.465),(17.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.465),(17.885,145.635),(18.055,145.635),(18.055,145.465),(17.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.465),(18.225,145.635),(18.395,145.635),(18.395,145.465),(18.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.465),(18.565,145.635),(18.735,145.635),(18.735,145.465),(18.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.465),(18.905,145.635),(19.075,145.635),(19.075,145.465),(18.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.465),(19.245,145.635),(19.415,145.635),(19.415,145.465),(19.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.465),(19.585,145.635),(19.755,145.635),(19.755,145.465),(19.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.465),(19.925,145.635),(20.095,145.635),(20.095,145.465),(19.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.465),(20.265,145.635),(20.435,145.635),(20.435,145.465),(20.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.465),(20.605,145.635),(20.775,145.635),(20.775,145.465),(20.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.465),(20.945,145.635),(21.115,145.635),(21.115,145.465),(20.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.465),(21.285,145.635),(21.455,145.635),(21.455,145.465),(21.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.465),(21.625,145.635),(21.795,145.635),(21.795,145.465),(21.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.465),(21.965,145.635),(22.135,145.635),(22.135,145.465),(21.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.465),(22.305,145.635),(22.475,145.635),(22.475,145.465),(22.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.465),(22.645,145.635),(22.815,145.635),(22.815,145.465),(22.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.465),(22.985,145.635),(23.155,145.635),(23.155,145.465),(22.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.465),(23.325,145.635),(23.495,145.635),(23.495,145.465),(23.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.465),(23.665,145.635),(23.835,145.635),(23.835,145.465),(23.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.465),(24.005,145.635),(24.175,145.635),(24.175,145.465),(24.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.465),(24.345,145.635),(24.515,145.635),(24.515,145.465),(24.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.465),(24.685,145.635),(24.855,145.635),(24.855,145.465),(24.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.465),(25.025,145.635),(25.195,145.635),(25.195,145.465),(25.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.465),(25.365,145.635),(25.535,145.635),(25.535,145.465),(25.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.465),(25.705,145.635),(25.875,145.635),(25.875,145.465),(25.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.465),(26.045,145.635),(26.215,145.635),(26.215,145.465),(26.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.465),(26.385,145.635),(26.555,145.635),(26.555,145.465),(26.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.465),(26.725,145.635),(26.895,145.635),(26.895,145.465),(26.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.465),(27.065,145.635),(27.235,145.635),(27.235,145.465),(27.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.465),(27.405,145.635),(27.575,145.635),(27.575,145.465),(27.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.465),(27.745,145.635),(27.915,145.635),(27.915,145.465),(27.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.465),(28.085,145.635),(28.255,145.635),(28.255,145.465),(28.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.465),(28.425,145.635),(28.595,145.635),(28.595,145.465),(28.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.465),(28.765,145.635),(28.935,145.635),(28.935,145.465),(28.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.465),(29.105,145.635),(29.275,145.635),(29.275,145.465),(29.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.465),(29.445,145.635),(29.615,145.635),(29.615,145.465),(29.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.465),(29.785,145.635),(29.955,145.635),(29.955,145.465),(29.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.465),(30.125,145.635),(30.295,145.635),(30.295,145.465),(30.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.465),(30.465,145.635),(30.635,145.635),(30.635,145.465),(30.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.465),(30.805,145.635),(30.975,145.635),(30.975,145.465),(30.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.465),(31.145,145.635),(31.315,145.635),(31.315,145.465),(31.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.465),(31.485,145.635),(31.655,145.635),(31.655,145.465),(31.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.465),(31.825,145.635),(31.995,145.635),(31.995,145.465),(31.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.465),(32.165,145.635),(32.335,145.635),(32.335,145.465),(32.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.465),(32.505,145.635),(32.675,145.635),(32.675,145.465),(32.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.465),(32.845,145.635),(33.015,145.635),(33.015,145.465),(32.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.465),(33.185,145.635),(33.355,145.635),(33.355,145.465),(33.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.465),(33.525,145.635),(33.695,145.635),(33.695,145.465),(33.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.465),(33.865,145.635),(34.035,145.635),(34.035,145.465),(33.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.465),(34.205,145.635),(34.375,145.635),(34.375,145.465),(34.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.465),(34.545,145.635),(34.715,145.635),(34.715,145.465),(34.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.465),(34.885,145.635),(35.055,145.635),(35.055,145.465),(34.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.465),(35.225,145.635),(35.395,145.635),(35.395,145.465),(35.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.465),(35.565,145.635),(35.735,145.635),(35.735,145.465),(35.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.465),(35.905,145.635),(36.075,145.635),(36.075,145.465),(35.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.465),(36.245,145.635),(36.415,145.635),(36.415,145.465),(36.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.465),(36.585,145.635),(36.755,145.635),(36.755,145.465),(36.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.465),(36.925,145.635),(37.095,145.635),(37.095,145.465),(36.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.465),(37.265,145.635),(37.435,145.635),(37.435,145.465),(37.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.465),(37.605,145.635),(37.775,145.635),(37.775,145.465),(37.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.465),(37.945,145.635),(38.115,145.635),(38.115,145.465),(37.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.465),(38.285,145.635),(38.455,145.635),(38.455,145.465),(38.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.465),(38.625,145.635),(38.795,145.635),(38.795,145.465),(38.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.465),(38.965,145.635),(39.135,145.635),(39.135,145.465),(38.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.465),(39.305,145.635),(39.475,145.635),(39.475,145.465),(39.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.465),(39.645,145.635),(39.815,145.635),(39.815,145.465),(39.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.465),(39.985,145.635),(40.155,145.635),(40.155,145.465),(39.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.465),(40.325,145.635),(40.495,145.635),(40.495,145.465),(40.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.465),(40.665,145.635),(40.835,145.635),(40.835,145.465),(40.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.465),(41.005,145.635),(41.175,145.635),(41.175,145.465),(41.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.465),(41.345,145.635),(41.515,145.635),(41.515,145.465),(41.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.465),(41.685,145.635),(41.855,145.635),(41.855,145.465),(41.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.465),(42.025,145.635),(42.195,145.635),(42.195,145.465),(42.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.465),(42.365,145.635),(42.535,145.635),(42.535,145.465),(42.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.465),(42.705,145.635),(42.875,145.635),(42.875,145.465),(42.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.465),(43.045,145.635),(43.215,145.635),(43.215,145.465),(43.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.465),(43.385,145.635),(43.555,145.635),(43.555,145.465),(43.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.465),(43.725,145.635),(43.895,145.635),(43.895,145.465),(43.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.465),(44.065,145.635),(44.235,145.635),(44.235,145.465),(44.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.465),(44.405,145.635),(44.575,145.635),(44.575,145.465),(44.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.465),(44.745,145.635),(44.915,145.635),(44.915,145.465),(44.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.465),(45.085,145.635),(45.255,145.635),(45.255,145.465),(45.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.465),(45.425,145.635),(45.595,145.635),(45.595,145.465),(45.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.465),(45.765,145.635),(45.935,145.635),(45.935,145.465),(45.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.465),(46.105,145.635),(46.275,145.635),(46.275,145.465),(46.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.465),(46.445,145.635),(46.615,145.635),(46.615,145.465),(46.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.465),(46.785,145.635),(46.955,145.635),(46.955,145.465),(46.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.465),(47.125,145.635),(47.295,145.635),(47.295,145.465),(47.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.465),(47.465,145.635),(47.635,145.635),(47.635,145.465),(47.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.465),(47.805,145.635),(47.975,145.635),(47.975,145.465),(47.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.465),(48.145,145.635),(48.315,145.635),(48.315,145.465),(48.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.465),(48.485,145.635),(48.655,145.635),(48.655,145.465),(48.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.465),(48.825,145.635),(48.995,145.635),(48.995,145.465),(48.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.465),(49.165,145.635),(49.335,145.635),(49.335,145.465),(49.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.465),(49.505,145.635),(49.675,145.635),(49.675,145.465),(49.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.465),(49.845,145.635),(50.015,145.635),(50.015,145.465),(49.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.465),(50.185,145.635),(50.355,145.635),(50.355,145.465),(50.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.465),(50.525,145.635),(50.695,145.635),(50.695,145.465),(50.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.465),(50.865,145.635),(51.035,145.635),(51.035,145.465),(50.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.465),(51.205,145.635),(51.375,145.635),(51.375,145.465),(51.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.465),(51.545,145.635),(51.715,145.635),(51.715,145.465),(51.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.465),(51.885,145.635),(52.055,145.635),(52.055,145.465),(51.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.465),(52.225,145.635),(52.395,145.635),(52.395,145.465),(52.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.465),(52.565,145.635),(52.735,145.635),(52.735,145.465),(52.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.465),(52.905,145.635),(53.075,145.635),(53.075,145.465),(52.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.465),(53.245,145.635),(53.415,145.635),(53.415,145.465),(53.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.465),(53.585,145.635),(53.755,145.635),(53.755,145.465),(53.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.465),(53.925,145.635),(54.095,145.635),(54.095,145.465),(53.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.465),(54.265,145.635),(54.435,145.635),(54.435,145.465),(54.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.465),(54.605,145.635),(54.775,145.635),(54.775,145.465),(54.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.465),(54.945,145.635),(55.115,145.635),(55.115,145.465),(54.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.465),(55.285,145.635),(55.455,145.635),(55.455,145.465),(55.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.465),(55.625,145.635),(55.795,145.635),(55.795,145.465),(55.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.465),(55.965,145.635),(56.135,145.635),(56.135,145.465),(55.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.465),(56.305,145.635),(56.475,145.635),(56.475,145.465),(56.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.465),(56.645,145.635),(56.815,145.635),(56.815,145.465),(56.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.465),(56.985,145.635),(57.155,145.635),(57.155,145.465),(56.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.465),(57.325,145.635),(57.495,145.635),(57.495,145.465),(57.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.465),(57.665,145.635),(57.835,145.635),(57.835,145.465),(57.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.465),(58.005,145.635),(58.175,145.635),(58.175,145.465),(58.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.465),(58.345,145.635),(58.515,145.635),(58.515,145.465),(58.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.465),(58.685,145.635),(58.855,145.635),(58.855,145.465),(58.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.465),(59.025,145.635),(59.195,145.635),(59.195,145.465),(59.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.465),(59.365,145.635),(59.535,145.635),(59.535,145.465),(59.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.465),(59.705,145.635),(59.875,145.635),(59.875,145.465),(59.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.465),(60.045,145.635),(60.215,145.635),(60.215,145.465),(60.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.465),(60.385,145.635),(60.555,145.635),(60.555,145.465),(60.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.465),(60.725,145.635),(60.895,145.635),(60.895,145.465),(60.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.465),(61.065,145.635),(61.235,145.635),(61.235,145.465),(61.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.465),(61.405,145.635),(61.575,145.635),(61.575,145.465),(61.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.465),(61.745,145.635),(61.915,145.635),(61.915,145.465),(61.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.465),(62.085,145.635),(62.255,145.635),(62.255,145.465),(62.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.465),(62.425,145.635),(62.595,145.635),(62.595,145.465),(62.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.465),(62.765,145.635),(62.935,145.635),(62.935,145.465),(62.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.465),(63.105,145.635),(63.275,145.635),(63.275,145.465),(63.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.465),(63.445,145.635),(63.615,145.635),(63.615,145.465),(63.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.465),(63.785,145.635),(63.955,145.635),(63.955,145.465),(63.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.465),(64.125,145.635),(64.295,145.635),(64.295,145.465),(64.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.465),(64.465,145.635),(64.635,145.635),(64.635,145.465),(64.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.465),(64.805,145.635),(64.975,145.635),(64.975,145.465),(64.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.465),(65.145,145.635),(65.315,145.635),(65.315,145.465),(65.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.465),(65.485,145.635),(65.655,145.635),(65.655,145.465),(65.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.465),(65.825,145.635),(65.995,145.635),(65.995,145.465),(65.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.465),(66.165,145.635),(66.335,145.635),(66.335,145.465),(66.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.465),(66.505,145.635),(66.675,145.635),(66.675,145.465),(66.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.465),(66.845,145.635),(67.015,145.635),(67.015,145.465),(66.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.465),(67.185,145.635),(67.355,145.635),(67.355,145.465),(67.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.465),(67.525,145.635),(67.695,145.635),(67.695,145.465),(67.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.465),(67.865,145.635),(68.035,145.635),(68.035,145.465),(67.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.465),(68.205,145.635),(68.375,145.635),(68.375,145.465),(68.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.465),(68.545,145.635),(68.715,145.635),(68.715,145.465),(68.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.465),(68.885,145.635),(69.055,145.635),(69.055,145.465),(68.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.465),(69.225,145.635),(69.395,145.635),(69.395,145.465),(69.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.465),(69.565,145.635),(69.735,145.635),(69.735,145.465),(69.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.465),(69.905,145.635),(70.075,145.635),(70.075,145.465),(69.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.465),(70.245,145.635),(70.415,145.635),(70.415,145.465),(70.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.465),(70.585,145.635),(70.755,145.635),(70.755,145.465),(70.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.465),(70.925,145.635),(71.095,145.635),(71.095,145.465),(70.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.465),(71.265,145.635),(71.435,145.635),(71.435,145.465),(71.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.465),(71.605,145.635),(71.775,145.635),(71.775,145.465),(71.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.465),(71.945,145.635),(72.115,145.635),(72.115,145.465),(71.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.465),(72.285,145.635),(72.455,145.635),(72.455,145.465),(72.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.465),(72.625,145.635),(72.795,145.635),(72.795,145.465),(72.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.465),(72.965,145.635),(73.135,145.635),(73.135,145.465),(72.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.465),(73.305,145.635),(73.475,145.635),(73.475,145.465),(73.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.465),(73.645,145.635),(73.815,145.635),(73.815,145.465),(73.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.465),(73.985,145.635),(74.155,145.635),(74.155,145.465),(73.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.465),(74.325,145.635),(74.495,145.635),(74.495,145.465),(74.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.465),(74.665,145.635),(74.835,145.635),(74.835,145.465),(74.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.465),(75.005,145.635),(75.175,145.635),(75.175,145.465),(75.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.465),(75.345,145.635),(75.515,145.635),(75.515,145.465),(75.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.465),(75.685,145.635),(75.855,145.635),(75.855,145.465),(75.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.465),(76.025,145.635),(76.195,145.635),(76.195,145.465),(76.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.465),(76.365,145.635),(76.535,145.635),(76.535,145.465),(76.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.465),(76.705,145.635),(76.875,145.635),(76.875,145.465),(76.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.465),(77.045,145.635),(77.215,145.635),(77.215,145.465),(77.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.465),(77.385,145.635),(77.555,145.635),(77.555,145.465),(77.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.465),(77.725,145.635),(77.895,145.635),(77.895,145.465),(77.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.465),(78.065,145.635),(78.235,145.635),(78.235,145.465),(78.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.465),(78.405,145.635),(78.575,145.635),(78.575,145.465),(78.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.465),(78.745,145.635),(78.915,145.635),(78.915,145.465),(78.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.465),(79.085,145.635),(79.255,145.635),(79.255,145.465),(79.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.465),(79.425,145.635),(79.595,145.635),(79.595,145.465),(79.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.465),(79.765,145.635),(79.935,145.635),(79.935,145.465),(79.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.465),(80.105,145.635),(80.275,145.635),(80.275,145.465),(80.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.465),(80.445,145.635),(80.615,145.635),(80.615,145.465),(80.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.465),(80.785,145.635),(80.955,145.635),(80.955,145.465),(80.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.465),(81.125,145.635),(81.295,145.635),(81.295,145.465),(81.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.465),(81.465,145.635),(81.635,145.635),(81.635,145.465),(81.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.465),(81.805,145.635),(81.975,145.635),(81.975,145.465),(81.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.465),(82.145,145.635),(82.315,145.635),(82.315,145.465),(82.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.465),(82.485,145.635),(82.655,145.635),(82.655,145.465),(82.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.465),(82.825,145.635),(82.995,145.635),(82.995,145.465),(82.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.465),(83.165,145.635),(83.335,145.635),(83.335,145.465),(83.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.465),(83.505,145.635),(83.675,145.635),(83.675,145.465),(83.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.465),(83.845,145.635),(84.015,145.635),(84.015,145.465),(83.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.465),(84.185,145.635),(84.355,145.635),(84.355,145.465),(84.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.465),(84.525,145.635),(84.695,145.635),(84.695,145.465),(84.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.465),(84.865,145.635),(85.035,145.635),(85.035,145.465),(84.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.465),(85.205,145.635),(85.375,145.635),(85.375,145.465),(85.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.465),(85.545,145.635),(85.715,145.635),(85.715,145.465),(85.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.465),(85.885,145.635),(86.055,145.635),(86.055,145.465),(85.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.465),(86.225,145.635),(86.395,145.635),(86.395,145.465),(86.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.465),(86.565,145.635),(86.735,145.635),(86.735,145.465),(86.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.465),(86.905,145.635),(87.075,145.635),(87.075,145.465),(86.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.465),(87.245,145.635),(87.415,145.635),(87.415,145.465),(87.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.465),(87.585,145.635),(87.755,145.635),(87.755,145.465),(87.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.465),(87.925,145.635),(88.095,145.635),(88.095,145.465),(87.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.465),(88.265,145.635),(88.435,145.635),(88.435,145.465),(88.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.465),(88.605,145.635),(88.775,145.635),(88.775,145.465),(88.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.465),(88.945,145.635),(89.115,145.635),(89.115,145.465),(88.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.465),(89.285,145.635),(89.455,145.635),(89.455,145.465),(89.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.465),(89.625,145.635),(89.795,145.635),(89.795,145.465),(89.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.805),(0.205,145.975),(0.375,145.975),(0.375,145.805),(0.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.805),(0.545,145.975),(0.715,145.975),(0.715,145.805),(0.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.805),(0.885,145.975),(1.055,145.975),(1.055,145.805),(0.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.805),(1.225,145.975),(1.395,145.975),(1.395,145.805),(1.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.805),(1.565,145.975),(1.735,145.975),(1.735,145.805),(1.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.805),(1.905,145.975),(2.075,145.975),(2.075,145.805),(1.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.805),(2.245,145.975),(2.415,145.975),(2.415,145.805),(2.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.805),(2.585,145.975),(2.755,145.975),(2.755,145.805),(2.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.805),(2.925,145.975),(3.095,145.975),(3.095,145.805),(2.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.805),(3.265,145.975),(3.435,145.975),(3.435,145.805),(3.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.805),(3.605,145.975),(3.775,145.975),(3.775,145.805),(3.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.805),(3.945,145.975),(4.115,145.975),(4.115,145.805),(3.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.805),(4.285,145.975),(4.455,145.975),(4.455,145.805),(4.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.805),(4.625,145.975),(4.795,145.975),(4.795,145.805),(4.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.805),(4.965,145.975),(5.135,145.975),(5.135,145.805),(4.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.805),(5.305,145.975),(5.475,145.975),(5.475,145.805),(5.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.805),(5.645,145.975),(5.815,145.975),(5.815,145.805),(5.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.805),(5.985,145.975),(6.155,145.975),(6.155,145.805),(5.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.805),(6.325,145.975),(6.495,145.975),(6.495,145.805),(6.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.805),(6.665,145.975),(6.835,145.975),(6.835,145.805),(6.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.805),(7.005,145.975),(7.175,145.975),(7.175,145.805),(7.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.805),(7.345,145.975),(7.515,145.975),(7.515,145.805),(7.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.805),(7.685,145.975),(7.855,145.975),(7.855,145.805),(7.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.805),(8.025,145.975),(8.195,145.975),(8.195,145.805),(8.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.805),(8.365,145.975),(8.535,145.975),(8.535,145.805),(8.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.805),(8.705,145.975),(8.875,145.975),(8.875,145.805),(8.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.805),(9.045,145.975),(9.215,145.975),(9.215,145.805),(9.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.805),(9.385,145.975),(9.555,145.975),(9.555,145.805),(9.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.805),(9.725,145.975),(9.895,145.975),(9.895,145.805),(9.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.805),(10.065,145.975),(10.235,145.975),(10.235,145.805),(10.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.805),(10.405,145.975),(10.575,145.975),(10.575,145.805),(10.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.805),(10.745,145.975),(10.915,145.975),(10.915,145.805),(10.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.805),(11.085,145.975),(11.255,145.975),(11.255,145.805),(11.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.805),(11.425,145.975),(11.595,145.975),(11.595,145.805),(11.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.805),(11.765,145.975),(11.935,145.975),(11.935,145.805),(11.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.805),(12.105,145.975),(12.275,145.975),(12.275,145.805),(12.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.805),(12.445,145.975),(12.615,145.975),(12.615,145.805),(12.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.805),(12.785,145.975),(12.955,145.975),(12.955,145.805),(12.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.805),(13.125,145.975),(13.295,145.975),(13.295,145.805),(13.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.805),(13.465,145.975),(13.635,145.975),(13.635,145.805),(13.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.805),(13.805,145.975),(13.975,145.975),(13.975,145.805),(13.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.805),(14.145,145.975),(14.315,145.975),(14.315,145.805),(14.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.805),(14.485,145.975),(14.655,145.975),(14.655,145.805),(14.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.805),(14.825,145.975),(14.995,145.975),(14.995,145.805),(14.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.805),(15.165,145.975),(15.335,145.975),(15.335,145.805),(15.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.805),(15.505,145.975),(15.675,145.975),(15.675,145.805),(15.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.805),(15.845,145.975),(16.015,145.975),(16.015,145.805),(15.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.805),(16.185,145.975),(16.355,145.975),(16.355,145.805),(16.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.805),(16.525,145.975),(16.695,145.975),(16.695,145.805),(16.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.805),(16.865,145.975),(17.035,145.975),(17.035,145.805),(16.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.805),(17.205,145.975),(17.375,145.975),(17.375,145.805),(17.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.805),(17.545,145.975),(17.715,145.975),(17.715,145.805),(17.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.805),(17.885,145.975),(18.055,145.975),(18.055,145.805),(17.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.805),(18.225,145.975),(18.395,145.975),(18.395,145.805),(18.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.805),(18.565,145.975),(18.735,145.975),(18.735,145.805),(18.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.805),(18.905,145.975),(19.075,145.975),(19.075,145.805),(18.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.805),(19.245,145.975),(19.415,145.975),(19.415,145.805),(19.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.805),(19.585,145.975),(19.755,145.975),(19.755,145.805),(19.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.805),(19.925,145.975),(20.095,145.975),(20.095,145.805),(19.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.805),(20.265,145.975),(20.435,145.975),(20.435,145.805),(20.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.805),(20.605,145.975),(20.775,145.975),(20.775,145.805),(20.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.805),(20.945,145.975),(21.115,145.975),(21.115,145.805),(20.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.805),(21.285,145.975),(21.455,145.975),(21.455,145.805),(21.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.805),(21.625,145.975),(21.795,145.975),(21.795,145.805),(21.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.805),(21.965,145.975),(22.135,145.975),(22.135,145.805),(21.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.805),(22.305,145.975),(22.475,145.975),(22.475,145.805),(22.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.805),(22.645,145.975),(22.815,145.975),(22.815,145.805),(22.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.805),(22.985,145.975),(23.155,145.975),(23.155,145.805),(22.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.805),(23.325,145.975),(23.495,145.975),(23.495,145.805),(23.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.805),(23.665,145.975),(23.835,145.975),(23.835,145.805),(23.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.805),(24.005,145.975),(24.175,145.975),(24.175,145.805),(24.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.805),(24.345,145.975),(24.515,145.975),(24.515,145.805),(24.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.805),(24.685,145.975),(24.855,145.975),(24.855,145.805),(24.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.805),(25.025,145.975),(25.195,145.975),(25.195,145.805),(25.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.805),(25.365,145.975),(25.535,145.975),(25.535,145.805),(25.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.805),(25.705,145.975),(25.875,145.975),(25.875,145.805),(25.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.805),(26.045,145.975),(26.215,145.975),(26.215,145.805),(26.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.805),(26.385,145.975),(26.555,145.975),(26.555,145.805),(26.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.805),(26.725,145.975),(26.895,145.975),(26.895,145.805),(26.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.805),(27.065,145.975),(27.235,145.975),(27.235,145.805),(27.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.805),(27.405,145.975),(27.575,145.975),(27.575,145.805),(27.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.805),(27.745,145.975),(27.915,145.975),(27.915,145.805),(27.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.805),(28.085,145.975),(28.255,145.975),(28.255,145.805),(28.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.805),(28.425,145.975),(28.595,145.975),(28.595,145.805),(28.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.805),(28.765,145.975),(28.935,145.975),(28.935,145.805),(28.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.805),(29.105,145.975),(29.275,145.975),(29.275,145.805),(29.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.805),(29.445,145.975),(29.615,145.975),(29.615,145.805),(29.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.805),(29.785,145.975),(29.955,145.975),(29.955,145.805),(29.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.805),(30.125,145.975),(30.295,145.975),(30.295,145.805),(30.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.805),(30.465,145.975),(30.635,145.975),(30.635,145.805),(30.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.805),(30.805,145.975),(30.975,145.975),(30.975,145.805),(30.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.805),(31.145,145.975),(31.315,145.975),(31.315,145.805),(31.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.805),(31.485,145.975),(31.655,145.975),(31.655,145.805),(31.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.805),(31.825,145.975),(31.995,145.975),(31.995,145.805),(31.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.805),(32.165,145.975),(32.335,145.975),(32.335,145.805),(32.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.805),(32.505,145.975),(32.675,145.975),(32.675,145.805),(32.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.805),(32.845,145.975),(33.015,145.975),(33.015,145.805),(32.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.805),(33.185,145.975),(33.355,145.975),(33.355,145.805),(33.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.805),(33.525,145.975),(33.695,145.975),(33.695,145.805),(33.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.805),(33.865,145.975),(34.035,145.975),(34.035,145.805),(33.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.805),(34.205,145.975),(34.375,145.975),(34.375,145.805),(34.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.805),(34.545,145.975),(34.715,145.975),(34.715,145.805),(34.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.805),(34.885,145.975),(35.055,145.975),(35.055,145.805),(34.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.805),(35.225,145.975),(35.395,145.975),(35.395,145.805),(35.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.805),(35.565,145.975),(35.735,145.975),(35.735,145.805),(35.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.805),(35.905,145.975),(36.075,145.975),(36.075,145.805),(35.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.805),(36.245,145.975),(36.415,145.975),(36.415,145.805),(36.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.805),(36.585,145.975),(36.755,145.975),(36.755,145.805),(36.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.805),(36.925,145.975),(37.095,145.975),(37.095,145.805),(36.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.805),(37.265,145.975),(37.435,145.975),(37.435,145.805),(37.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.805),(37.605,145.975),(37.775,145.975),(37.775,145.805),(37.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.805),(37.945,145.975),(38.115,145.975),(38.115,145.805),(37.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.805),(38.285,145.975),(38.455,145.975),(38.455,145.805),(38.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.805),(38.625,145.975),(38.795,145.975),(38.795,145.805),(38.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.805),(38.965,145.975),(39.135,145.975),(39.135,145.805),(38.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.805),(39.305,145.975),(39.475,145.975),(39.475,145.805),(39.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.805),(39.645,145.975),(39.815,145.975),(39.815,145.805),(39.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.805),(39.985,145.975),(40.155,145.975),(40.155,145.805),(39.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.805),(40.325,145.975),(40.495,145.975),(40.495,145.805),(40.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.805),(40.665,145.975),(40.835,145.975),(40.835,145.805),(40.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.805),(41.005,145.975),(41.175,145.975),(41.175,145.805),(41.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.805),(41.345,145.975),(41.515,145.975),(41.515,145.805),(41.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.805),(41.685,145.975),(41.855,145.975),(41.855,145.805),(41.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.805),(42.025,145.975),(42.195,145.975),(42.195,145.805),(42.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.805),(42.365,145.975),(42.535,145.975),(42.535,145.805),(42.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.805),(42.705,145.975),(42.875,145.975),(42.875,145.805),(42.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.805),(43.045,145.975),(43.215,145.975),(43.215,145.805),(43.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.805),(43.385,145.975),(43.555,145.975),(43.555,145.805),(43.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.805),(43.725,145.975),(43.895,145.975),(43.895,145.805),(43.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.805),(44.065,145.975),(44.235,145.975),(44.235,145.805),(44.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.805),(44.405,145.975),(44.575,145.975),(44.575,145.805),(44.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.805),(44.745,145.975),(44.915,145.975),(44.915,145.805),(44.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.805),(45.085,145.975),(45.255,145.975),(45.255,145.805),(45.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.805),(45.425,145.975),(45.595,145.975),(45.595,145.805),(45.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.805),(45.765,145.975),(45.935,145.975),(45.935,145.805),(45.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.805),(46.105,145.975),(46.275,145.975),(46.275,145.805),(46.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.805),(46.445,145.975),(46.615,145.975),(46.615,145.805),(46.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.805),(46.785,145.975),(46.955,145.975),(46.955,145.805),(46.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.805),(47.125,145.975),(47.295,145.975),(47.295,145.805),(47.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.805),(47.465,145.975),(47.635,145.975),(47.635,145.805),(47.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.805),(47.805,145.975),(47.975,145.975),(47.975,145.805),(47.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.805),(48.145,145.975),(48.315,145.975),(48.315,145.805),(48.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.805),(48.485,145.975),(48.655,145.975),(48.655,145.805),(48.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.805),(48.825,145.975),(48.995,145.975),(48.995,145.805),(48.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.805),(49.165,145.975),(49.335,145.975),(49.335,145.805),(49.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.805),(49.505,145.975),(49.675,145.975),(49.675,145.805),(49.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.805),(49.845,145.975),(50.015,145.975),(50.015,145.805),(49.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.805),(50.185,145.975),(50.355,145.975),(50.355,145.805),(50.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.805),(50.525,145.975),(50.695,145.975),(50.695,145.805),(50.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.805),(50.865,145.975),(51.035,145.975),(51.035,145.805),(50.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.805),(51.205,145.975),(51.375,145.975),(51.375,145.805),(51.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.805),(51.545,145.975),(51.715,145.975),(51.715,145.805),(51.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.805),(51.885,145.975),(52.055,145.975),(52.055,145.805),(51.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.805),(52.225,145.975),(52.395,145.975),(52.395,145.805),(52.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.805),(52.565,145.975),(52.735,145.975),(52.735,145.805),(52.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.805),(52.905,145.975),(53.075,145.975),(53.075,145.805),(52.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.805),(53.245,145.975),(53.415,145.975),(53.415,145.805),(53.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.805),(53.585,145.975),(53.755,145.975),(53.755,145.805),(53.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.805),(53.925,145.975),(54.095,145.975),(54.095,145.805),(53.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.805),(54.265,145.975),(54.435,145.975),(54.435,145.805),(54.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.805),(54.605,145.975),(54.775,145.975),(54.775,145.805),(54.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.805),(54.945,145.975),(55.115,145.975),(55.115,145.805),(54.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.805),(55.285,145.975),(55.455,145.975),(55.455,145.805),(55.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.805),(55.625,145.975),(55.795,145.975),(55.795,145.805),(55.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.805),(55.965,145.975),(56.135,145.975),(56.135,145.805),(55.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.805),(56.305,145.975),(56.475,145.975),(56.475,145.805),(56.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.805),(56.645,145.975),(56.815,145.975),(56.815,145.805),(56.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.805),(56.985,145.975),(57.155,145.975),(57.155,145.805),(56.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.805),(57.325,145.975),(57.495,145.975),(57.495,145.805),(57.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.805),(57.665,145.975),(57.835,145.975),(57.835,145.805),(57.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.805),(58.005,145.975),(58.175,145.975),(58.175,145.805),(58.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.805),(58.345,145.975),(58.515,145.975),(58.515,145.805),(58.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.805),(58.685,145.975),(58.855,145.975),(58.855,145.805),(58.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.805),(59.025,145.975),(59.195,145.975),(59.195,145.805),(59.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.805),(59.365,145.975),(59.535,145.975),(59.535,145.805),(59.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.805),(59.705,145.975),(59.875,145.975),(59.875,145.805),(59.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.805),(60.045,145.975),(60.215,145.975),(60.215,145.805),(60.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.805),(60.385,145.975),(60.555,145.975),(60.555,145.805),(60.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.805),(60.725,145.975),(60.895,145.975),(60.895,145.805),(60.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.805),(61.065,145.975),(61.235,145.975),(61.235,145.805),(61.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.805),(61.405,145.975),(61.575,145.975),(61.575,145.805),(61.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.805),(61.745,145.975),(61.915,145.975),(61.915,145.805),(61.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.805),(62.085,145.975),(62.255,145.975),(62.255,145.805),(62.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.805),(62.425,145.975),(62.595,145.975),(62.595,145.805),(62.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.805),(62.765,145.975),(62.935,145.975),(62.935,145.805),(62.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.805),(63.105,145.975),(63.275,145.975),(63.275,145.805),(63.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.805),(63.445,145.975),(63.615,145.975),(63.615,145.805),(63.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.805),(63.785,145.975),(63.955,145.975),(63.955,145.805),(63.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.805),(64.125,145.975),(64.295,145.975),(64.295,145.805),(64.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.805),(64.465,145.975),(64.635,145.975),(64.635,145.805),(64.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.805),(64.805,145.975),(64.975,145.975),(64.975,145.805),(64.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.805),(65.145,145.975),(65.315,145.975),(65.315,145.805),(65.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.805),(65.485,145.975),(65.655,145.975),(65.655,145.805),(65.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.805),(65.825,145.975),(65.995,145.975),(65.995,145.805),(65.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.805),(66.165,145.975),(66.335,145.975),(66.335,145.805),(66.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.805),(66.505,145.975),(66.675,145.975),(66.675,145.805),(66.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.805),(66.845,145.975),(67.015,145.975),(67.015,145.805),(66.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.805),(67.185,145.975),(67.355,145.975),(67.355,145.805),(67.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.805),(67.525,145.975),(67.695,145.975),(67.695,145.805),(67.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.805),(67.865,145.975),(68.035,145.975),(68.035,145.805),(67.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.805),(68.205,145.975),(68.375,145.975),(68.375,145.805),(68.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.805),(68.545,145.975),(68.715,145.975),(68.715,145.805),(68.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.805),(68.885,145.975),(69.055,145.975),(69.055,145.805),(68.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.805),(69.225,145.975),(69.395,145.975),(69.395,145.805),(69.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.805),(69.565,145.975),(69.735,145.975),(69.735,145.805),(69.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.805),(69.905,145.975),(70.075,145.975),(70.075,145.805),(69.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.805),(70.245,145.975),(70.415,145.975),(70.415,145.805),(70.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.805),(70.585,145.975),(70.755,145.975),(70.755,145.805),(70.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.805),(70.925,145.975),(71.095,145.975),(71.095,145.805),(70.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.805),(71.265,145.975),(71.435,145.975),(71.435,145.805),(71.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.805),(71.605,145.975),(71.775,145.975),(71.775,145.805),(71.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.805),(71.945,145.975),(72.115,145.975),(72.115,145.805),(71.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.805),(72.285,145.975),(72.455,145.975),(72.455,145.805),(72.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.805),(72.625,145.975),(72.795,145.975),(72.795,145.805),(72.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.805),(72.965,145.975),(73.135,145.975),(73.135,145.805),(72.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.805),(73.305,145.975),(73.475,145.975),(73.475,145.805),(73.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.805),(73.645,145.975),(73.815,145.975),(73.815,145.805),(73.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.805),(73.985,145.975),(74.155,145.975),(74.155,145.805),(73.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.805),(74.325,145.975),(74.495,145.975),(74.495,145.805),(74.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.805),(74.665,145.975),(74.835,145.975),(74.835,145.805),(74.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.805),(75.005,145.975),(75.175,145.975),(75.175,145.805),(75.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.805),(75.345,145.975),(75.515,145.975),(75.515,145.805),(75.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.805),(75.685,145.975),(75.855,145.975),(75.855,145.805),(75.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.805),(76.025,145.975),(76.195,145.975),(76.195,145.805),(76.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.805),(76.365,145.975),(76.535,145.975),(76.535,145.805),(76.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.805),(76.705,145.975),(76.875,145.975),(76.875,145.805),(76.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.805),(77.045,145.975),(77.215,145.975),(77.215,145.805),(77.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.805),(77.385,145.975),(77.555,145.975),(77.555,145.805),(77.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.805),(77.725,145.975),(77.895,145.975),(77.895,145.805),(77.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.805),(78.065,145.975),(78.235,145.975),(78.235,145.805),(78.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.805),(78.405,145.975),(78.575,145.975),(78.575,145.805),(78.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.805),(78.745,145.975),(78.915,145.975),(78.915,145.805),(78.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.805),(79.085,145.975),(79.255,145.975),(79.255,145.805),(79.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.805),(79.425,145.975),(79.595,145.975),(79.595,145.805),(79.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.805),(79.765,145.975),(79.935,145.975),(79.935,145.805),(79.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.805),(80.105,145.975),(80.275,145.975),(80.275,145.805),(80.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.805),(80.445,145.975),(80.615,145.975),(80.615,145.805),(80.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.805),(80.785,145.975),(80.955,145.975),(80.955,145.805),(80.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.805),(81.125,145.975),(81.295,145.975),(81.295,145.805),(81.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.805),(81.465,145.975),(81.635,145.975),(81.635,145.805),(81.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.805),(81.805,145.975),(81.975,145.975),(81.975,145.805),(81.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.805),(82.145,145.975),(82.315,145.975),(82.315,145.805),(82.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.805),(82.485,145.975),(82.655,145.975),(82.655,145.805),(82.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.805),(82.825,145.975),(82.995,145.975),(82.995,145.805),(82.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.805),(83.165,145.975),(83.335,145.975),(83.335,145.805),(83.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.805),(83.505,145.975),(83.675,145.975),(83.675,145.805),(83.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.805),(83.845,145.975),(84.015,145.975),(84.015,145.805),(83.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.805),(84.185,145.975),(84.355,145.975),(84.355,145.805),(84.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.805),(84.525,145.975),(84.695,145.975),(84.695,145.805),(84.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.805),(84.865,145.975),(85.035,145.975),(85.035,145.805),(84.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.805),(85.205,145.975),(85.375,145.975),(85.375,145.805),(85.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.805),(85.545,145.975),(85.715,145.975),(85.715,145.805),(85.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.805),(85.885,145.975),(86.055,145.975),(86.055,145.805),(85.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.805),(86.225,145.975),(86.395,145.975),(86.395,145.805),(86.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.805),(86.565,145.975),(86.735,145.975),(86.735,145.805),(86.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.805),(86.905,145.975),(87.075,145.975),(87.075,145.805),(86.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.805),(87.245,145.975),(87.415,145.975),(87.415,145.805),(87.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.805),(87.585,145.975),(87.755,145.975),(87.755,145.805),(87.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.805),(87.925,145.975),(88.095,145.975),(88.095,145.805),(87.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.805),(88.265,145.975),(88.435,145.975),(88.435,145.805),(88.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.805),(88.605,145.975),(88.775,145.975),(88.775,145.805),(88.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.805),(88.945,145.975),(89.115,145.975),(89.115,145.805),(88.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.805),(89.285,145.975),(89.455,145.975),(89.455,145.805),(89.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.805),(89.625,145.975),(89.795,145.975),(89.795,145.805),(89.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.145),(0.205,146.315),(0.375,146.315),(0.375,146.145),(0.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.145),(0.545,146.315),(0.715,146.315),(0.715,146.145),(0.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.145),(0.885,146.315),(1.055,146.315),(1.055,146.145),(0.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.145),(1.225,146.315),(1.395,146.315),(1.395,146.145),(1.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.145),(1.565,146.315),(1.735,146.315),(1.735,146.145),(1.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.145),(1.905,146.315),(2.075,146.315),(2.075,146.145),(1.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.145),(2.245,146.315),(2.415,146.315),(2.415,146.145),(2.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.145),(2.585,146.315),(2.755,146.315),(2.755,146.145),(2.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.145),(2.925,146.315),(3.095,146.315),(3.095,146.145),(2.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.145),(3.265,146.315),(3.435,146.315),(3.435,146.145),(3.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.145),(3.605,146.315),(3.775,146.315),(3.775,146.145),(3.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.145),(3.945,146.315),(4.115,146.315),(4.115,146.145),(3.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.145),(4.285,146.315),(4.455,146.315),(4.455,146.145),(4.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.145),(4.625,146.315),(4.795,146.315),(4.795,146.145),(4.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.145),(4.965,146.315),(5.135,146.315),(5.135,146.145),(4.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.145),(5.305,146.315),(5.475,146.315),(5.475,146.145),(5.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.145),(5.645,146.315),(5.815,146.315),(5.815,146.145),(5.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.145),(5.985,146.315),(6.155,146.315),(6.155,146.145),(5.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.145),(6.325,146.315),(6.495,146.315),(6.495,146.145),(6.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.145),(6.665,146.315),(6.835,146.315),(6.835,146.145),(6.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.145),(7.005,146.315),(7.175,146.315),(7.175,146.145),(7.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.145),(7.345,146.315),(7.515,146.315),(7.515,146.145),(7.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.145),(7.685,146.315),(7.855,146.315),(7.855,146.145),(7.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.145),(8.025,146.315),(8.195,146.315),(8.195,146.145),(8.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.145),(8.365,146.315),(8.535,146.315),(8.535,146.145),(8.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.145),(8.705,146.315),(8.875,146.315),(8.875,146.145),(8.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.145),(9.045,146.315),(9.215,146.315),(9.215,146.145),(9.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.145),(9.385,146.315),(9.555,146.315),(9.555,146.145),(9.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.145),(9.725,146.315),(9.895,146.315),(9.895,146.145),(9.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.145),(10.065,146.315),(10.235,146.315),(10.235,146.145),(10.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.145),(10.405,146.315),(10.575,146.315),(10.575,146.145),(10.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.145),(10.745,146.315),(10.915,146.315),(10.915,146.145),(10.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.145),(11.085,146.315),(11.255,146.315),(11.255,146.145),(11.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.145),(11.425,146.315),(11.595,146.315),(11.595,146.145),(11.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.145),(11.765,146.315),(11.935,146.315),(11.935,146.145),(11.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.145),(12.105,146.315),(12.275,146.315),(12.275,146.145),(12.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.145),(12.445,146.315),(12.615,146.315),(12.615,146.145),(12.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.145),(12.785,146.315),(12.955,146.315),(12.955,146.145),(12.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.145),(13.125,146.315),(13.295,146.315),(13.295,146.145),(13.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.145),(13.465,146.315),(13.635,146.315),(13.635,146.145),(13.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.145),(13.805,146.315),(13.975,146.315),(13.975,146.145),(13.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.145),(14.145,146.315),(14.315,146.315),(14.315,146.145),(14.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.145),(14.485,146.315),(14.655,146.315),(14.655,146.145),(14.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.145),(14.825,146.315),(14.995,146.315),(14.995,146.145),(14.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.145),(15.165,146.315),(15.335,146.315),(15.335,146.145),(15.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.145),(15.505,146.315),(15.675,146.315),(15.675,146.145),(15.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.145),(15.845,146.315),(16.015,146.315),(16.015,146.145),(15.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.145),(16.185,146.315),(16.355,146.315),(16.355,146.145),(16.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.145),(16.525,146.315),(16.695,146.315),(16.695,146.145),(16.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.145),(16.865,146.315),(17.035,146.315),(17.035,146.145),(16.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.145),(17.205,146.315),(17.375,146.315),(17.375,146.145),(17.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.145),(17.545,146.315),(17.715,146.315),(17.715,146.145),(17.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.145),(17.885,146.315),(18.055,146.315),(18.055,146.145),(17.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.145),(18.225,146.315),(18.395,146.315),(18.395,146.145),(18.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.145),(18.565,146.315),(18.735,146.315),(18.735,146.145),(18.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.145),(18.905,146.315),(19.075,146.315),(19.075,146.145),(18.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.145),(19.245,146.315),(19.415,146.315),(19.415,146.145),(19.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.145),(19.585,146.315),(19.755,146.315),(19.755,146.145),(19.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.145),(19.925,146.315),(20.095,146.315),(20.095,146.145),(19.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.145),(20.265,146.315),(20.435,146.315),(20.435,146.145),(20.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.145),(20.605,146.315),(20.775,146.315),(20.775,146.145),(20.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.145),(20.945,146.315),(21.115,146.315),(21.115,146.145),(20.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.145),(21.285,146.315),(21.455,146.315),(21.455,146.145),(21.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.145),(21.625,146.315),(21.795,146.315),(21.795,146.145),(21.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.145),(21.965,146.315),(22.135,146.315),(22.135,146.145),(21.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.145),(22.305,146.315),(22.475,146.315),(22.475,146.145),(22.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.145),(22.645,146.315),(22.815,146.315),(22.815,146.145),(22.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.145),(22.985,146.315),(23.155,146.315),(23.155,146.145),(22.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.145),(23.325,146.315),(23.495,146.315),(23.495,146.145),(23.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.145),(23.665,146.315),(23.835,146.315),(23.835,146.145),(23.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.145),(24.005,146.315),(24.175,146.315),(24.175,146.145),(24.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.145),(24.345,146.315),(24.515,146.315),(24.515,146.145),(24.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.145),(24.685,146.315),(24.855,146.315),(24.855,146.145),(24.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.145),(25.025,146.315),(25.195,146.315),(25.195,146.145),(25.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.145),(25.365,146.315),(25.535,146.315),(25.535,146.145),(25.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.145),(25.705,146.315),(25.875,146.315),(25.875,146.145),(25.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.145),(26.045,146.315),(26.215,146.315),(26.215,146.145),(26.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.145),(26.385,146.315),(26.555,146.315),(26.555,146.145),(26.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.145),(26.725,146.315),(26.895,146.315),(26.895,146.145),(26.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.145),(27.065,146.315),(27.235,146.315),(27.235,146.145),(27.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.145),(27.405,146.315),(27.575,146.315),(27.575,146.145),(27.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.145),(27.745,146.315),(27.915,146.315),(27.915,146.145),(27.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.145),(28.085,146.315),(28.255,146.315),(28.255,146.145),(28.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.145),(28.425,146.315),(28.595,146.315),(28.595,146.145),(28.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.145),(28.765,146.315),(28.935,146.315),(28.935,146.145),(28.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.145),(29.105,146.315),(29.275,146.315),(29.275,146.145),(29.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.145),(29.445,146.315),(29.615,146.315),(29.615,146.145),(29.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.145),(29.785,146.315),(29.955,146.315),(29.955,146.145),(29.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.145),(30.125,146.315),(30.295,146.315),(30.295,146.145),(30.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.145),(30.465,146.315),(30.635,146.315),(30.635,146.145),(30.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.145),(30.805,146.315),(30.975,146.315),(30.975,146.145),(30.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.145),(31.145,146.315),(31.315,146.315),(31.315,146.145),(31.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.145),(31.485,146.315),(31.655,146.315),(31.655,146.145),(31.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.145),(31.825,146.315),(31.995,146.315),(31.995,146.145),(31.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.145),(32.165,146.315),(32.335,146.315),(32.335,146.145),(32.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.145),(32.505,146.315),(32.675,146.315),(32.675,146.145),(32.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.145),(32.845,146.315),(33.015,146.315),(33.015,146.145),(32.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.145),(33.185,146.315),(33.355,146.315),(33.355,146.145),(33.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.145),(33.525,146.315),(33.695,146.315),(33.695,146.145),(33.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.145),(33.865,146.315),(34.035,146.315),(34.035,146.145),(33.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.145),(34.205,146.315),(34.375,146.315),(34.375,146.145),(34.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.145),(34.545,146.315),(34.715,146.315),(34.715,146.145),(34.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.145),(34.885,146.315),(35.055,146.315),(35.055,146.145),(34.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.145),(35.225,146.315),(35.395,146.315),(35.395,146.145),(35.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.145),(35.565,146.315),(35.735,146.315),(35.735,146.145),(35.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.145),(35.905,146.315),(36.075,146.315),(36.075,146.145),(35.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.145),(36.245,146.315),(36.415,146.315),(36.415,146.145),(36.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.145),(36.585,146.315),(36.755,146.315),(36.755,146.145),(36.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.145),(36.925,146.315),(37.095,146.315),(37.095,146.145),(36.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.145),(37.265,146.315),(37.435,146.315),(37.435,146.145),(37.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.145),(37.605,146.315),(37.775,146.315),(37.775,146.145),(37.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.145),(37.945,146.315),(38.115,146.315),(38.115,146.145),(37.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.145),(38.285,146.315),(38.455,146.315),(38.455,146.145),(38.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.145),(38.625,146.315),(38.795,146.315),(38.795,146.145),(38.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.145),(38.965,146.315),(39.135,146.315),(39.135,146.145),(38.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.145),(39.305,146.315),(39.475,146.315),(39.475,146.145),(39.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.145),(39.645,146.315),(39.815,146.315),(39.815,146.145),(39.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.145),(39.985,146.315),(40.155,146.315),(40.155,146.145),(39.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.145),(40.325,146.315),(40.495,146.315),(40.495,146.145),(40.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.145),(40.665,146.315),(40.835,146.315),(40.835,146.145),(40.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.145),(41.005,146.315),(41.175,146.315),(41.175,146.145),(41.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.145),(41.345,146.315),(41.515,146.315),(41.515,146.145),(41.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.145),(41.685,146.315),(41.855,146.315),(41.855,146.145),(41.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.145),(42.025,146.315),(42.195,146.315),(42.195,146.145),(42.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.145),(42.365,146.315),(42.535,146.315),(42.535,146.145),(42.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.145),(42.705,146.315),(42.875,146.315),(42.875,146.145),(42.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.145),(43.045,146.315),(43.215,146.315),(43.215,146.145),(43.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.145),(43.385,146.315),(43.555,146.315),(43.555,146.145),(43.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.145),(43.725,146.315),(43.895,146.315),(43.895,146.145),(43.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.145),(44.065,146.315),(44.235,146.315),(44.235,146.145),(44.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.145),(44.405,146.315),(44.575,146.315),(44.575,146.145),(44.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.145),(44.745,146.315),(44.915,146.315),(44.915,146.145),(44.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.145),(45.085,146.315),(45.255,146.315),(45.255,146.145),(45.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.145),(45.425,146.315),(45.595,146.315),(45.595,146.145),(45.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.145),(45.765,146.315),(45.935,146.315),(45.935,146.145),(45.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.145),(46.105,146.315),(46.275,146.315),(46.275,146.145),(46.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.145),(46.445,146.315),(46.615,146.315),(46.615,146.145),(46.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.145),(46.785,146.315),(46.955,146.315),(46.955,146.145),(46.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.145),(47.125,146.315),(47.295,146.315),(47.295,146.145),(47.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.145),(47.465,146.315),(47.635,146.315),(47.635,146.145),(47.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.145),(47.805,146.315),(47.975,146.315),(47.975,146.145),(47.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.145),(48.145,146.315),(48.315,146.315),(48.315,146.145),(48.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.145),(48.485,146.315),(48.655,146.315),(48.655,146.145),(48.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.145),(48.825,146.315),(48.995,146.315),(48.995,146.145),(48.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.145),(49.165,146.315),(49.335,146.315),(49.335,146.145),(49.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.145),(49.505,146.315),(49.675,146.315),(49.675,146.145),(49.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.145),(49.845,146.315),(50.015,146.315),(50.015,146.145),(49.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.145),(50.185,146.315),(50.355,146.315),(50.355,146.145),(50.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.145),(50.525,146.315),(50.695,146.315),(50.695,146.145),(50.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.145),(50.865,146.315),(51.035,146.315),(51.035,146.145),(50.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.145),(51.205,146.315),(51.375,146.315),(51.375,146.145),(51.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.145),(51.545,146.315),(51.715,146.315),(51.715,146.145),(51.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.145),(51.885,146.315),(52.055,146.315),(52.055,146.145),(51.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.145),(52.225,146.315),(52.395,146.315),(52.395,146.145),(52.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.145),(52.565,146.315),(52.735,146.315),(52.735,146.145),(52.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.145),(52.905,146.315),(53.075,146.315),(53.075,146.145),(52.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.145),(53.245,146.315),(53.415,146.315),(53.415,146.145),(53.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.145),(53.585,146.315),(53.755,146.315),(53.755,146.145),(53.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.145),(53.925,146.315),(54.095,146.315),(54.095,146.145),(53.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.145),(54.265,146.315),(54.435,146.315),(54.435,146.145),(54.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.145),(54.605,146.315),(54.775,146.315),(54.775,146.145),(54.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.145),(54.945,146.315),(55.115,146.315),(55.115,146.145),(54.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.145),(55.285,146.315),(55.455,146.315),(55.455,146.145),(55.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.145),(55.625,146.315),(55.795,146.315),(55.795,146.145),(55.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.145),(55.965,146.315),(56.135,146.315),(56.135,146.145),(55.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.145),(56.305,146.315),(56.475,146.315),(56.475,146.145),(56.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.145),(56.645,146.315),(56.815,146.315),(56.815,146.145),(56.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.145),(56.985,146.315),(57.155,146.315),(57.155,146.145),(56.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.145),(57.325,146.315),(57.495,146.315),(57.495,146.145),(57.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.145),(57.665,146.315),(57.835,146.315),(57.835,146.145),(57.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.145),(58.005,146.315),(58.175,146.315),(58.175,146.145),(58.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.145),(58.345,146.315),(58.515,146.315),(58.515,146.145),(58.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.145),(58.685,146.315),(58.855,146.315),(58.855,146.145),(58.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.145),(59.025,146.315),(59.195,146.315),(59.195,146.145),(59.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.145),(59.365,146.315),(59.535,146.315),(59.535,146.145),(59.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.145),(59.705,146.315),(59.875,146.315),(59.875,146.145),(59.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.145),(60.045,146.315),(60.215,146.315),(60.215,146.145),(60.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.145),(60.385,146.315),(60.555,146.315),(60.555,146.145),(60.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.145),(60.725,146.315),(60.895,146.315),(60.895,146.145),(60.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.145),(61.065,146.315),(61.235,146.315),(61.235,146.145),(61.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.145),(61.405,146.315),(61.575,146.315),(61.575,146.145),(61.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.145),(61.745,146.315),(61.915,146.315),(61.915,146.145),(61.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.145),(62.085,146.315),(62.255,146.315),(62.255,146.145),(62.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.145),(62.425,146.315),(62.595,146.315),(62.595,146.145),(62.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.145),(62.765,146.315),(62.935,146.315),(62.935,146.145),(62.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.145),(63.105,146.315),(63.275,146.315),(63.275,146.145),(63.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.145),(63.445,146.315),(63.615,146.315),(63.615,146.145),(63.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.145),(63.785,146.315),(63.955,146.315),(63.955,146.145),(63.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.145),(64.125,146.315),(64.295,146.315),(64.295,146.145),(64.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.145),(64.465,146.315),(64.635,146.315),(64.635,146.145),(64.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.145),(64.805,146.315),(64.975,146.315),(64.975,146.145),(64.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.145),(65.145,146.315),(65.315,146.315),(65.315,146.145),(65.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.145),(65.485,146.315),(65.655,146.315),(65.655,146.145),(65.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.145),(65.825,146.315),(65.995,146.315),(65.995,146.145),(65.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.145),(66.165,146.315),(66.335,146.315),(66.335,146.145),(66.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.145),(66.505,146.315),(66.675,146.315),(66.675,146.145),(66.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.145),(66.845,146.315),(67.015,146.315),(67.015,146.145),(66.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.145),(67.185,146.315),(67.355,146.315),(67.355,146.145),(67.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.145),(67.525,146.315),(67.695,146.315),(67.695,146.145),(67.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.145),(67.865,146.315),(68.035,146.315),(68.035,146.145),(67.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.145),(68.205,146.315),(68.375,146.315),(68.375,146.145),(68.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.145),(68.545,146.315),(68.715,146.315),(68.715,146.145),(68.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.145),(68.885,146.315),(69.055,146.315),(69.055,146.145),(68.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.145),(69.225,146.315),(69.395,146.315),(69.395,146.145),(69.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.145),(69.565,146.315),(69.735,146.315),(69.735,146.145),(69.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.145),(69.905,146.315),(70.075,146.315),(70.075,146.145),(69.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.145),(70.245,146.315),(70.415,146.315),(70.415,146.145),(70.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.145),(70.585,146.315),(70.755,146.315),(70.755,146.145),(70.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.145),(70.925,146.315),(71.095,146.315),(71.095,146.145),(70.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.145),(71.265,146.315),(71.435,146.315),(71.435,146.145),(71.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.145),(71.605,146.315),(71.775,146.315),(71.775,146.145),(71.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.145),(71.945,146.315),(72.115,146.315),(72.115,146.145),(71.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.145),(72.285,146.315),(72.455,146.315),(72.455,146.145),(72.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.145),(72.625,146.315),(72.795,146.315),(72.795,146.145),(72.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.145),(72.965,146.315),(73.135,146.315),(73.135,146.145),(72.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.145),(73.305,146.315),(73.475,146.315),(73.475,146.145),(73.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.145),(73.645,146.315),(73.815,146.315),(73.815,146.145),(73.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.145),(73.985,146.315),(74.155,146.315),(74.155,146.145),(73.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.145),(74.325,146.315),(74.495,146.315),(74.495,146.145),(74.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.145),(74.665,146.315),(74.835,146.315),(74.835,146.145),(74.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.145),(75.005,146.315),(75.175,146.315),(75.175,146.145),(75.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.145),(75.345,146.315),(75.515,146.315),(75.515,146.145),(75.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.145),(75.685,146.315),(75.855,146.315),(75.855,146.145),(75.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.145),(76.025,146.315),(76.195,146.315),(76.195,146.145),(76.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.145),(76.365,146.315),(76.535,146.315),(76.535,146.145),(76.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.145),(76.705,146.315),(76.875,146.315),(76.875,146.145),(76.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.145),(77.045,146.315),(77.215,146.315),(77.215,146.145),(77.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.145),(77.385,146.315),(77.555,146.315),(77.555,146.145),(77.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.145),(77.725,146.315),(77.895,146.315),(77.895,146.145),(77.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.145),(78.065,146.315),(78.235,146.315),(78.235,146.145),(78.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.145),(78.405,146.315),(78.575,146.315),(78.575,146.145),(78.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.145),(78.745,146.315),(78.915,146.315),(78.915,146.145),(78.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.145),(79.085,146.315),(79.255,146.315),(79.255,146.145),(79.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.145),(79.425,146.315),(79.595,146.315),(79.595,146.145),(79.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.145),(79.765,146.315),(79.935,146.315),(79.935,146.145),(79.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.145),(80.105,146.315),(80.275,146.315),(80.275,146.145),(80.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.145),(80.445,146.315),(80.615,146.315),(80.615,146.145),(80.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.145),(80.785,146.315),(80.955,146.315),(80.955,146.145),(80.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.145),(81.125,146.315),(81.295,146.315),(81.295,146.145),(81.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.145),(81.465,146.315),(81.635,146.315),(81.635,146.145),(81.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.145),(81.805,146.315),(81.975,146.315),(81.975,146.145),(81.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.145),(82.145,146.315),(82.315,146.315),(82.315,146.145),(82.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.145),(82.485,146.315),(82.655,146.315),(82.655,146.145),(82.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.145),(82.825,146.315),(82.995,146.315),(82.995,146.145),(82.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.145),(83.165,146.315),(83.335,146.315),(83.335,146.145),(83.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.145),(83.505,146.315),(83.675,146.315),(83.675,146.145),(83.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.145),(83.845,146.315),(84.015,146.315),(84.015,146.145),(83.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.145),(84.185,146.315),(84.355,146.315),(84.355,146.145),(84.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.145),(84.525,146.315),(84.695,146.315),(84.695,146.145),(84.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.145),(84.865,146.315),(85.035,146.315),(85.035,146.145),(84.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.145),(85.205,146.315),(85.375,146.315),(85.375,146.145),(85.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.145),(85.545,146.315),(85.715,146.315),(85.715,146.145),(85.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.145),(85.885,146.315),(86.055,146.315),(86.055,146.145),(85.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.145),(86.225,146.315),(86.395,146.315),(86.395,146.145),(86.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.145),(86.565,146.315),(86.735,146.315),(86.735,146.145),(86.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.145),(86.905,146.315),(87.075,146.315),(87.075,146.145),(86.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.145),(87.245,146.315),(87.415,146.315),(87.415,146.145),(87.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.145),(87.585,146.315),(87.755,146.315),(87.755,146.145),(87.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.145),(87.925,146.315),(88.095,146.315),(88.095,146.145),(87.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.145),(88.265,146.315),(88.435,146.315),(88.435,146.145),(88.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.145),(88.605,146.315),(88.775,146.315),(88.775,146.145),(88.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.145),(88.945,146.315),(89.115,146.315),(89.115,146.145),(88.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.145),(89.285,146.315),(89.455,146.315),(89.455,146.145),(89.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.145),(89.625,146.315),(89.795,146.315),(89.795,146.145),(89.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.485),(0.205,146.655),(0.375,146.655),(0.375,146.485),(0.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.485),(0.545,146.655),(0.715,146.655),(0.715,146.485),(0.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.485),(0.885,146.655),(1.055,146.655),(1.055,146.485),(0.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.485),(1.225,146.655),(1.395,146.655),(1.395,146.485),(1.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.485),(1.565,146.655),(1.735,146.655),(1.735,146.485),(1.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.485),(1.905,146.655),(2.075,146.655),(2.075,146.485),(1.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.485),(2.245,146.655),(2.415,146.655),(2.415,146.485),(2.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.485),(2.585,146.655),(2.755,146.655),(2.755,146.485),(2.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.485),(2.925,146.655),(3.095,146.655),(3.095,146.485),(2.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.485),(3.265,146.655),(3.435,146.655),(3.435,146.485),(3.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.485),(3.605,146.655),(3.775,146.655),(3.775,146.485),(3.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.485),(3.945,146.655),(4.115,146.655),(4.115,146.485),(3.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.485),(4.285,146.655),(4.455,146.655),(4.455,146.485),(4.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.485),(4.625,146.655),(4.795,146.655),(4.795,146.485),(4.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.485),(4.965,146.655),(5.135,146.655),(5.135,146.485),(4.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.485),(5.305,146.655),(5.475,146.655),(5.475,146.485),(5.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.485),(5.645,146.655),(5.815,146.655),(5.815,146.485),(5.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.485),(5.985,146.655),(6.155,146.655),(6.155,146.485),(5.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.485),(6.325,146.655),(6.495,146.655),(6.495,146.485),(6.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.485),(6.665,146.655),(6.835,146.655),(6.835,146.485),(6.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.485),(7.005,146.655),(7.175,146.655),(7.175,146.485),(7.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.485),(7.345,146.655),(7.515,146.655),(7.515,146.485),(7.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.485),(7.685,146.655),(7.855,146.655),(7.855,146.485),(7.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.485),(8.025,146.655),(8.195,146.655),(8.195,146.485),(8.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.485),(8.365,146.655),(8.535,146.655),(8.535,146.485),(8.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.485),(8.705,146.655),(8.875,146.655),(8.875,146.485),(8.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.485),(9.045,146.655),(9.215,146.655),(9.215,146.485),(9.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.485),(9.385,146.655),(9.555,146.655),(9.555,146.485),(9.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.485),(9.725,146.655),(9.895,146.655),(9.895,146.485),(9.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.485),(10.065,146.655),(10.235,146.655),(10.235,146.485),(10.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.485),(10.405,146.655),(10.575,146.655),(10.575,146.485),(10.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.485),(10.745,146.655),(10.915,146.655),(10.915,146.485),(10.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.485),(11.085,146.655),(11.255,146.655),(11.255,146.485),(11.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.485),(11.425,146.655),(11.595,146.655),(11.595,146.485),(11.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.485),(11.765,146.655),(11.935,146.655),(11.935,146.485),(11.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.485),(12.105,146.655),(12.275,146.655),(12.275,146.485),(12.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.485),(12.445,146.655),(12.615,146.655),(12.615,146.485),(12.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.485),(12.785,146.655),(12.955,146.655),(12.955,146.485),(12.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.485),(13.125,146.655),(13.295,146.655),(13.295,146.485),(13.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.485),(13.465,146.655),(13.635,146.655),(13.635,146.485),(13.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.485),(13.805,146.655),(13.975,146.655),(13.975,146.485),(13.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.485),(14.145,146.655),(14.315,146.655),(14.315,146.485),(14.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.485),(14.485,146.655),(14.655,146.655),(14.655,146.485),(14.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.485),(14.825,146.655),(14.995,146.655),(14.995,146.485),(14.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.485),(15.165,146.655),(15.335,146.655),(15.335,146.485),(15.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.485),(15.505,146.655),(15.675,146.655),(15.675,146.485),(15.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.485),(15.845,146.655),(16.015,146.655),(16.015,146.485),(15.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.485),(16.185,146.655),(16.355,146.655),(16.355,146.485),(16.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.485),(16.525,146.655),(16.695,146.655),(16.695,146.485),(16.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.485),(16.865,146.655),(17.035,146.655),(17.035,146.485),(16.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.485),(17.205,146.655),(17.375,146.655),(17.375,146.485),(17.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.485),(17.545,146.655),(17.715,146.655),(17.715,146.485),(17.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.485),(17.885,146.655),(18.055,146.655),(18.055,146.485),(17.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.485),(18.225,146.655),(18.395,146.655),(18.395,146.485),(18.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.485),(18.565,146.655),(18.735,146.655),(18.735,146.485),(18.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.485),(18.905,146.655),(19.075,146.655),(19.075,146.485),(18.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.485),(19.245,146.655),(19.415,146.655),(19.415,146.485),(19.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.485),(19.585,146.655),(19.755,146.655),(19.755,146.485),(19.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.485),(19.925,146.655),(20.095,146.655),(20.095,146.485),(19.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.485),(20.265,146.655),(20.435,146.655),(20.435,146.485),(20.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.485),(20.605,146.655),(20.775,146.655),(20.775,146.485),(20.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.485),(20.945,146.655),(21.115,146.655),(21.115,146.485),(20.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.485),(21.285,146.655),(21.455,146.655),(21.455,146.485),(21.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.485),(21.625,146.655),(21.795,146.655),(21.795,146.485),(21.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.485),(21.965,146.655),(22.135,146.655),(22.135,146.485),(21.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.485),(22.305,146.655),(22.475,146.655),(22.475,146.485),(22.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.485),(22.645,146.655),(22.815,146.655),(22.815,146.485),(22.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.485),(22.985,146.655),(23.155,146.655),(23.155,146.485),(22.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.485),(23.325,146.655),(23.495,146.655),(23.495,146.485),(23.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.485),(23.665,146.655),(23.835,146.655),(23.835,146.485),(23.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.485),(24.005,146.655),(24.175,146.655),(24.175,146.485),(24.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.485),(24.345,146.655),(24.515,146.655),(24.515,146.485),(24.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.485),(24.685,146.655),(24.855,146.655),(24.855,146.485),(24.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.485),(25.025,146.655),(25.195,146.655),(25.195,146.485),(25.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.485),(25.365,146.655),(25.535,146.655),(25.535,146.485),(25.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.485),(25.705,146.655),(25.875,146.655),(25.875,146.485),(25.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.485),(26.045,146.655),(26.215,146.655),(26.215,146.485),(26.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.485),(26.385,146.655),(26.555,146.655),(26.555,146.485),(26.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.485),(26.725,146.655),(26.895,146.655),(26.895,146.485),(26.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.485),(27.065,146.655),(27.235,146.655),(27.235,146.485),(27.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.485),(27.405,146.655),(27.575,146.655),(27.575,146.485),(27.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.485),(27.745,146.655),(27.915,146.655),(27.915,146.485),(27.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.485),(28.085,146.655),(28.255,146.655),(28.255,146.485),(28.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.485),(28.425,146.655),(28.595,146.655),(28.595,146.485),(28.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.485),(28.765,146.655),(28.935,146.655),(28.935,146.485),(28.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.485),(29.105,146.655),(29.275,146.655),(29.275,146.485),(29.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.485),(29.445,146.655),(29.615,146.655),(29.615,146.485),(29.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.485),(29.785,146.655),(29.955,146.655),(29.955,146.485),(29.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.485),(30.125,146.655),(30.295,146.655),(30.295,146.485),(30.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.485),(30.465,146.655),(30.635,146.655),(30.635,146.485),(30.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.485),(30.805,146.655),(30.975,146.655),(30.975,146.485),(30.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.485),(31.145,146.655),(31.315,146.655),(31.315,146.485),(31.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.485),(31.485,146.655),(31.655,146.655),(31.655,146.485),(31.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.485),(31.825,146.655),(31.995,146.655),(31.995,146.485),(31.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.485),(32.165,146.655),(32.335,146.655),(32.335,146.485),(32.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.485),(32.505,146.655),(32.675,146.655),(32.675,146.485),(32.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.485),(32.845,146.655),(33.015,146.655),(33.015,146.485),(32.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.485),(33.185,146.655),(33.355,146.655),(33.355,146.485),(33.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.485),(33.525,146.655),(33.695,146.655),(33.695,146.485),(33.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.485),(33.865,146.655),(34.035,146.655),(34.035,146.485),(33.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.485),(34.205,146.655),(34.375,146.655),(34.375,146.485),(34.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.485),(34.545,146.655),(34.715,146.655),(34.715,146.485),(34.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.485),(34.885,146.655),(35.055,146.655),(35.055,146.485),(34.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.485),(35.225,146.655),(35.395,146.655),(35.395,146.485),(35.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.485),(35.565,146.655),(35.735,146.655),(35.735,146.485),(35.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.485),(35.905,146.655),(36.075,146.655),(36.075,146.485),(35.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.485),(36.245,146.655),(36.415,146.655),(36.415,146.485),(36.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.485),(36.585,146.655),(36.755,146.655),(36.755,146.485),(36.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.485),(36.925,146.655),(37.095,146.655),(37.095,146.485),(36.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.485),(37.265,146.655),(37.435,146.655),(37.435,146.485),(37.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.485),(37.605,146.655),(37.775,146.655),(37.775,146.485),(37.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.485),(37.945,146.655),(38.115,146.655),(38.115,146.485),(37.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.485),(38.285,146.655),(38.455,146.655),(38.455,146.485),(38.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.485),(38.625,146.655),(38.795,146.655),(38.795,146.485),(38.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.485),(38.965,146.655),(39.135,146.655),(39.135,146.485),(38.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.485),(39.305,146.655),(39.475,146.655),(39.475,146.485),(39.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.485),(39.645,146.655),(39.815,146.655),(39.815,146.485),(39.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.485),(39.985,146.655),(40.155,146.655),(40.155,146.485),(39.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.485),(40.325,146.655),(40.495,146.655),(40.495,146.485),(40.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.485),(40.665,146.655),(40.835,146.655),(40.835,146.485),(40.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.485),(41.005,146.655),(41.175,146.655),(41.175,146.485),(41.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.485),(41.345,146.655),(41.515,146.655),(41.515,146.485),(41.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.485),(41.685,146.655),(41.855,146.655),(41.855,146.485),(41.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.485),(42.025,146.655),(42.195,146.655),(42.195,146.485),(42.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.485),(42.365,146.655),(42.535,146.655),(42.535,146.485),(42.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.485),(42.705,146.655),(42.875,146.655),(42.875,146.485),(42.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.485),(43.045,146.655),(43.215,146.655),(43.215,146.485),(43.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.485),(43.385,146.655),(43.555,146.655),(43.555,146.485),(43.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.485),(43.725,146.655),(43.895,146.655),(43.895,146.485),(43.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.485),(44.065,146.655),(44.235,146.655),(44.235,146.485),(44.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.485),(44.405,146.655),(44.575,146.655),(44.575,146.485),(44.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.485),(44.745,146.655),(44.915,146.655),(44.915,146.485),(44.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.485),(45.085,146.655),(45.255,146.655),(45.255,146.485),(45.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.485),(45.425,146.655),(45.595,146.655),(45.595,146.485),(45.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.485),(45.765,146.655),(45.935,146.655),(45.935,146.485),(45.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.485),(46.105,146.655),(46.275,146.655),(46.275,146.485),(46.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.485),(46.445,146.655),(46.615,146.655),(46.615,146.485),(46.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.485),(46.785,146.655),(46.955,146.655),(46.955,146.485),(46.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.485),(47.125,146.655),(47.295,146.655),(47.295,146.485),(47.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.485),(47.465,146.655),(47.635,146.655),(47.635,146.485),(47.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.485),(47.805,146.655),(47.975,146.655),(47.975,146.485),(47.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.485),(48.145,146.655),(48.315,146.655),(48.315,146.485),(48.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.485),(48.485,146.655),(48.655,146.655),(48.655,146.485),(48.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.485),(48.825,146.655),(48.995,146.655),(48.995,146.485),(48.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.485),(49.165,146.655),(49.335,146.655),(49.335,146.485),(49.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.485),(49.505,146.655),(49.675,146.655),(49.675,146.485),(49.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.485),(49.845,146.655),(50.015,146.655),(50.015,146.485),(49.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.485),(50.185,146.655),(50.355,146.655),(50.355,146.485),(50.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.485),(50.525,146.655),(50.695,146.655),(50.695,146.485),(50.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.485),(50.865,146.655),(51.035,146.655),(51.035,146.485),(50.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.485),(51.205,146.655),(51.375,146.655),(51.375,146.485),(51.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.485),(51.545,146.655),(51.715,146.655),(51.715,146.485),(51.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.485),(51.885,146.655),(52.055,146.655),(52.055,146.485),(51.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.485),(52.225,146.655),(52.395,146.655),(52.395,146.485),(52.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.485),(52.565,146.655),(52.735,146.655),(52.735,146.485),(52.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.485),(52.905,146.655),(53.075,146.655),(53.075,146.485),(52.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.485),(53.245,146.655),(53.415,146.655),(53.415,146.485),(53.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.485),(53.585,146.655),(53.755,146.655),(53.755,146.485),(53.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.485),(53.925,146.655),(54.095,146.655),(54.095,146.485),(53.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.485),(54.265,146.655),(54.435,146.655),(54.435,146.485),(54.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.485),(54.605,146.655),(54.775,146.655),(54.775,146.485),(54.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.485),(54.945,146.655),(55.115,146.655),(55.115,146.485),(54.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.485),(55.285,146.655),(55.455,146.655),(55.455,146.485),(55.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.485),(55.625,146.655),(55.795,146.655),(55.795,146.485),(55.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.485),(55.965,146.655),(56.135,146.655),(56.135,146.485),(55.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.485),(56.305,146.655),(56.475,146.655),(56.475,146.485),(56.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.485),(56.645,146.655),(56.815,146.655),(56.815,146.485),(56.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.485),(56.985,146.655),(57.155,146.655),(57.155,146.485),(56.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.485),(57.325,146.655),(57.495,146.655),(57.495,146.485),(57.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.485),(57.665,146.655),(57.835,146.655),(57.835,146.485),(57.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.485),(58.005,146.655),(58.175,146.655),(58.175,146.485),(58.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.485),(58.345,146.655),(58.515,146.655),(58.515,146.485),(58.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.485),(58.685,146.655),(58.855,146.655),(58.855,146.485),(58.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.485),(59.025,146.655),(59.195,146.655),(59.195,146.485),(59.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.485),(59.365,146.655),(59.535,146.655),(59.535,146.485),(59.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.485),(59.705,146.655),(59.875,146.655),(59.875,146.485),(59.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.485),(60.045,146.655),(60.215,146.655),(60.215,146.485),(60.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.485),(60.385,146.655),(60.555,146.655),(60.555,146.485),(60.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.485),(60.725,146.655),(60.895,146.655),(60.895,146.485),(60.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.485),(61.065,146.655),(61.235,146.655),(61.235,146.485),(61.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.485),(61.405,146.655),(61.575,146.655),(61.575,146.485),(61.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.485),(61.745,146.655),(61.915,146.655),(61.915,146.485),(61.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.485),(62.085,146.655),(62.255,146.655),(62.255,146.485),(62.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.485),(62.425,146.655),(62.595,146.655),(62.595,146.485),(62.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.485),(62.765,146.655),(62.935,146.655),(62.935,146.485),(62.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.485),(63.105,146.655),(63.275,146.655),(63.275,146.485),(63.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.485),(63.445,146.655),(63.615,146.655),(63.615,146.485),(63.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.485),(63.785,146.655),(63.955,146.655),(63.955,146.485),(63.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.485),(64.125,146.655),(64.295,146.655),(64.295,146.485),(64.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.485),(64.465,146.655),(64.635,146.655),(64.635,146.485),(64.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.485),(64.805,146.655),(64.975,146.655),(64.975,146.485),(64.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.485),(65.145,146.655),(65.315,146.655),(65.315,146.485),(65.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.485),(65.485,146.655),(65.655,146.655),(65.655,146.485),(65.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.485),(65.825,146.655),(65.995,146.655),(65.995,146.485),(65.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.485),(66.165,146.655),(66.335,146.655),(66.335,146.485),(66.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.485),(66.505,146.655),(66.675,146.655),(66.675,146.485),(66.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.485),(66.845,146.655),(67.015,146.655),(67.015,146.485),(66.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.485),(67.185,146.655),(67.355,146.655),(67.355,146.485),(67.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.485),(67.525,146.655),(67.695,146.655),(67.695,146.485),(67.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.485),(67.865,146.655),(68.035,146.655),(68.035,146.485),(67.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.485),(68.205,146.655),(68.375,146.655),(68.375,146.485),(68.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.485),(68.545,146.655),(68.715,146.655),(68.715,146.485),(68.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.485),(68.885,146.655),(69.055,146.655),(69.055,146.485),(68.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.485),(69.225,146.655),(69.395,146.655),(69.395,146.485),(69.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.485),(69.565,146.655),(69.735,146.655),(69.735,146.485),(69.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.485),(69.905,146.655),(70.075,146.655),(70.075,146.485),(69.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.485),(70.245,146.655),(70.415,146.655),(70.415,146.485),(70.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.485),(70.585,146.655),(70.755,146.655),(70.755,146.485),(70.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.485),(70.925,146.655),(71.095,146.655),(71.095,146.485),(70.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.485),(71.265,146.655),(71.435,146.655),(71.435,146.485),(71.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.485),(71.605,146.655),(71.775,146.655),(71.775,146.485),(71.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.485),(71.945,146.655),(72.115,146.655),(72.115,146.485),(71.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.485),(72.285,146.655),(72.455,146.655),(72.455,146.485),(72.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.485),(72.625,146.655),(72.795,146.655),(72.795,146.485),(72.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.485),(72.965,146.655),(73.135,146.655),(73.135,146.485),(72.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.485),(73.305,146.655),(73.475,146.655),(73.475,146.485),(73.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.485),(73.645,146.655),(73.815,146.655),(73.815,146.485),(73.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.485),(73.985,146.655),(74.155,146.655),(74.155,146.485),(73.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.485),(74.325,146.655),(74.495,146.655),(74.495,146.485),(74.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.485),(74.665,146.655),(74.835,146.655),(74.835,146.485),(74.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.485),(75.005,146.655),(75.175,146.655),(75.175,146.485),(75.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.485),(75.345,146.655),(75.515,146.655),(75.515,146.485),(75.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.485),(75.685,146.655),(75.855,146.655),(75.855,146.485),(75.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.485),(76.025,146.655),(76.195,146.655),(76.195,146.485),(76.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.485),(76.365,146.655),(76.535,146.655),(76.535,146.485),(76.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.485),(76.705,146.655),(76.875,146.655),(76.875,146.485),(76.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.485),(77.045,146.655),(77.215,146.655),(77.215,146.485),(77.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.485),(77.385,146.655),(77.555,146.655),(77.555,146.485),(77.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.485),(77.725,146.655),(77.895,146.655),(77.895,146.485),(77.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.485),(78.065,146.655),(78.235,146.655),(78.235,146.485),(78.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.485),(78.405,146.655),(78.575,146.655),(78.575,146.485),(78.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.485),(78.745,146.655),(78.915,146.655),(78.915,146.485),(78.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.485),(79.085,146.655),(79.255,146.655),(79.255,146.485),(79.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.485),(79.425,146.655),(79.595,146.655),(79.595,146.485),(79.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.485),(79.765,146.655),(79.935,146.655),(79.935,146.485),(79.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.485),(80.105,146.655),(80.275,146.655),(80.275,146.485),(80.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.485),(80.445,146.655),(80.615,146.655),(80.615,146.485),(80.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.485),(80.785,146.655),(80.955,146.655),(80.955,146.485),(80.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.485),(81.125,146.655),(81.295,146.655),(81.295,146.485),(81.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.485),(81.465,146.655),(81.635,146.655),(81.635,146.485),(81.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.485),(81.805,146.655),(81.975,146.655),(81.975,146.485),(81.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.485),(82.145,146.655),(82.315,146.655),(82.315,146.485),(82.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.485),(82.485,146.655),(82.655,146.655),(82.655,146.485),(82.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.485),(82.825,146.655),(82.995,146.655),(82.995,146.485),(82.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.485),(83.165,146.655),(83.335,146.655),(83.335,146.485),(83.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.485),(83.505,146.655),(83.675,146.655),(83.675,146.485),(83.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.485),(83.845,146.655),(84.015,146.655),(84.015,146.485),(83.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.485),(84.185,146.655),(84.355,146.655),(84.355,146.485),(84.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.485),(84.525,146.655),(84.695,146.655),(84.695,146.485),(84.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.485),(84.865,146.655),(85.035,146.655),(85.035,146.485),(84.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.485),(85.205,146.655),(85.375,146.655),(85.375,146.485),(85.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.485),(85.545,146.655),(85.715,146.655),(85.715,146.485),(85.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.485),(85.885,146.655),(86.055,146.655),(86.055,146.485),(85.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.485),(86.225,146.655),(86.395,146.655),(86.395,146.485),(86.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.485),(86.565,146.655),(86.735,146.655),(86.735,146.485),(86.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.485),(86.905,146.655),(87.075,146.655),(87.075,146.485),(86.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.485),(87.245,146.655),(87.415,146.655),(87.415,146.485),(87.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.485),(87.585,146.655),(87.755,146.655),(87.755,146.485),(87.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.485),(87.925,146.655),(88.095,146.655),(88.095,146.485),(87.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.485),(88.265,146.655),(88.435,146.655),(88.435,146.485),(88.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.485),(88.605,146.655),(88.775,146.655),(88.775,146.485),(88.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.485),(88.945,146.655),(89.115,146.655),(89.115,146.485),(88.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.485),(89.285,146.655),(89.455,146.655),(89.455,146.485),(89.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.485),(89.625,146.655),(89.795,146.655),(89.795,146.485),(89.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.825),(0.205,146.995),(0.375,146.995),(0.375,146.825),(0.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.825),(0.545,146.995),(0.715,146.995),(0.715,146.825),(0.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.825),(0.885,146.995),(1.055,146.995),(1.055,146.825),(0.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.825),(1.225,146.995),(1.395,146.995),(1.395,146.825),(1.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.825),(1.565,146.995),(1.735,146.995),(1.735,146.825),(1.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.825),(1.905,146.995),(2.075,146.995),(2.075,146.825),(1.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.825),(2.245,146.995),(2.415,146.995),(2.415,146.825),(2.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.825),(2.585,146.995),(2.755,146.995),(2.755,146.825),(2.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.825),(2.925,146.995),(3.095,146.995),(3.095,146.825),(2.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.825),(3.265,146.995),(3.435,146.995),(3.435,146.825),(3.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.825),(3.605,146.995),(3.775,146.995),(3.775,146.825),(3.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.825),(3.945,146.995),(4.115,146.995),(4.115,146.825),(3.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.825),(4.285,146.995),(4.455,146.995),(4.455,146.825),(4.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.825),(4.625,146.995),(4.795,146.995),(4.795,146.825),(4.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.825),(4.965,146.995),(5.135,146.995),(5.135,146.825),(4.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.825),(5.305,146.995),(5.475,146.995),(5.475,146.825),(5.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.825),(5.645,146.995),(5.815,146.995),(5.815,146.825),(5.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.825),(5.985,146.995),(6.155,146.995),(6.155,146.825),(5.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.825),(6.325,146.995),(6.495,146.995),(6.495,146.825),(6.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.825),(6.665,146.995),(6.835,146.995),(6.835,146.825),(6.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.825),(7.005,146.995),(7.175,146.995),(7.175,146.825),(7.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.825),(7.345,146.995),(7.515,146.995),(7.515,146.825),(7.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.825),(7.685,146.995),(7.855,146.995),(7.855,146.825),(7.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.825),(8.025,146.995),(8.195,146.995),(8.195,146.825),(8.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.825),(8.365,146.995),(8.535,146.995),(8.535,146.825),(8.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.825),(8.705,146.995),(8.875,146.995),(8.875,146.825),(8.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.825),(9.045,146.995),(9.215,146.995),(9.215,146.825),(9.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.825),(9.385,146.995),(9.555,146.995),(9.555,146.825),(9.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.825),(9.725,146.995),(9.895,146.995),(9.895,146.825),(9.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.825),(10.065,146.995),(10.235,146.995),(10.235,146.825),(10.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.825),(10.405,146.995),(10.575,146.995),(10.575,146.825),(10.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.825),(10.745,146.995),(10.915,146.995),(10.915,146.825),(10.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.825),(11.085,146.995),(11.255,146.995),(11.255,146.825),(11.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.825),(11.425,146.995),(11.595,146.995),(11.595,146.825),(11.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.825),(11.765,146.995),(11.935,146.995),(11.935,146.825),(11.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.825),(12.105,146.995),(12.275,146.995),(12.275,146.825),(12.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.825),(12.445,146.995),(12.615,146.995),(12.615,146.825),(12.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.825),(12.785,146.995),(12.955,146.995),(12.955,146.825),(12.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.825),(13.125,146.995),(13.295,146.995),(13.295,146.825),(13.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.825),(13.465,146.995),(13.635,146.995),(13.635,146.825),(13.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.825),(13.805,146.995),(13.975,146.995),(13.975,146.825),(13.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.825),(14.145,146.995),(14.315,146.995),(14.315,146.825),(14.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.825),(14.485,146.995),(14.655,146.995),(14.655,146.825),(14.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.825),(14.825,146.995),(14.995,146.995),(14.995,146.825),(14.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.825),(15.165,146.995),(15.335,146.995),(15.335,146.825),(15.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.825),(15.505,146.995),(15.675,146.995),(15.675,146.825),(15.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.825),(15.845,146.995),(16.015,146.995),(16.015,146.825),(15.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.825),(16.185,146.995),(16.355,146.995),(16.355,146.825),(16.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.825),(16.525,146.995),(16.695,146.995),(16.695,146.825),(16.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.825),(16.865,146.995),(17.035,146.995),(17.035,146.825),(16.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.825),(17.205,146.995),(17.375,146.995),(17.375,146.825),(17.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.825),(17.545,146.995),(17.715,146.995),(17.715,146.825),(17.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.825),(17.885,146.995),(18.055,146.995),(18.055,146.825),(17.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.825),(18.225,146.995),(18.395,146.995),(18.395,146.825),(18.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.825),(18.565,146.995),(18.735,146.995),(18.735,146.825),(18.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.825),(18.905,146.995),(19.075,146.995),(19.075,146.825),(18.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.825),(19.245,146.995),(19.415,146.995),(19.415,146.825),(19.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.825),(19.585,146.995),(19.755,146.995),(19.755,146.825),(19.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.825),(19.925,146.995),(20.095,146.995),(20.095,146.825),(19.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.825),(20.265,146.995),(20.435,146.995),(20.435,146.825),(20.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.825),(20.605,146.995),(20.775,146.995),(20.775,146.825),(20.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.825),(20.945,146.995),(21.115,146.995),(21.115,146.825),(20.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.825),(21.285,146.995),(21.455,146.995),(21.455,146.825),(21.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.825),(21.625,146.995),(21.795,146.995),(21.795,146.825),(21.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.825),(21.965,146.995),(22.135,146.995),(22.135,146.825),(21.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.825),(22.305,146.995),(22.475,146.995),(22.475,146.825),(22.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.825),(22.645,146.995),(22.815,146.995),(22.815,146.825),(22.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.825),(22.985,146.995),(23.155,146.995),(23.155,146.825),(22.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.825),(23.325,146.995),(23.495,146.995),(23.495,146.825),(23.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.825),(23.665,146.995),(23.835,146.995),(23.835,146.825),(23.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.825),(24.005,146.995),(24.175,146.995),(24.175,146.825),(24.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.825),(24.345,146.995),(24.515,146.995),(24.515,146.825),(24.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.825),(24.685,146.995),(24.855,146.995),(24.855,146.825),(24.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.825),(25.025,146.995),(25.195,146.995),(25.195,146.825),(25.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.825),(25.365,146.995),(25.535,146.995),(25.535,146.825),(25.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.825),(25.705,146.995),(25.875,146.995),(25.875,146.825),(25.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.825),(26.045,146.995),(26.215,146.995),(26.215,146.825),(26.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.825),(26.385,146.995),(26.555,146.995),(26.555,146.825),(26.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.825),(26.725,146.995),(26.895,146.995),(26.895,146.825),(26.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.825),(27.065,146.995),(27.235,146.995),(27.235,146.825),(27.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.825),(27.405,146.995),(27.575,146.995),(27.575,146.825),(27.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.825),(27.745,146.995),(27.915,146.995),(27.915,146.825),(27.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.825),(28.085,146.995),(28.255,146.995),(28.255,146.825),(28.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.825),(28.425,146.995),(28.595,146.995),(28.595,146.825),(28.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.825),(28.765,146.995),(28.935,146.995),(28.935,146.825),(28.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.825),(29.105,146.995),(29.275,146.995),(29.275,146.825),(29.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.825),(29.445,146.995),(29.615,146.995),(29.615,146.825),(29.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.825),(29.785,146.995),(29.955,146.995),(29.955,146.825),(29.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.825),(30.125,146.995),(30.295,146.995),(30.295,146.825),(30.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.825),(30.465,146.995),(30.635,146.995),(30.635,146.825),(30.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.825),(30.805,146.995),(30.975,146.995),(30.975,146.825),(30.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.825),(31.145,146.995),(31.315,146.995),(31.315,146.825),(31.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.825),(31.485,146.995),(31.655,146.995),(31.655,146.825),(31.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.825),(31.825,146.995),(31.995,146.995),(31.995,146.825),(31.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.825),(32.165,146.995),(32.335,146.995),(32.335,146.825),(32.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.825),(32.505,146.995),(32.675,146.995),(32.675,146.825),(32.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.825),(32.845,146.995),(33.015,146.995),(33.015,146.825),(32.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.825),(33.185,146.995),(33.355,146.995),(33.355,146.825),(33.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.825),(33.525,146.995),(33.695,146.995),(33.695,146.825),(33.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.825),(33.865,146.995),(34.035,146.995),(34.035,146.825),(33.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.825),(34.205,146.995),(34.375,146.995),(34.375,146.825),(34.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.825),(34.545,146.995),(34.715,146.995),(34.715,146.825),(34.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.825),(34.885,146.995),(35.055,146.995),(35.055,146.825),(34.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.825),(35.225,146.995),(35.395,146.995),(35.395,146.825),(35.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.825),(35.565,146.995),(35.735,146.995),(35.735,146.825),(35.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.825),(35.905,146.995),(36.075,146.995),(36.075,146.825),(35.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.825),(36.245,146.995),(36.415,146.995),(36.415,146.825),(36.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.825),(36.585,146.995),(36.755,146.995),(36.755,146.825),(36.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.825),(36.925,146.995),(37.095,146.995),(37.095,146.825),(36.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.825),(37.265,146.995),(37.435,146.995),(37.435,146.825),(37.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.825),(37.605,146.995),(37.775,146.995),(37.775,146.825),(37.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.825),(37.945,146.995),(38.115,146.995),(38.115,146.825),(37.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.825),(38.285,146.995),(38.455,146.995),(38.455,146.825),(38.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.825),(38.625,146.995),(38.795,146.995),(38.795,146.825),(38.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.825),(38.965,146.995),(39.135,146.995),(39.135,146.825),(38.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.825),(39.305,146.995),(39.475,146.995),(39.475,146.825),(39.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.825),(39.645,146.995),(39.815,146.995),(39.815,146.825),(39.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.825),(39.985,146.995),(40.155,146.995),(40.155,146.825),(39.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.825),(40.325,146.995),(40.495,146.995),(40.495,146.825),(40.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.825),(40.665,146.995),(40.835,146.995),(40.835,146.825),(40.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.825),(41.005,146.995),(41.175,146.995),(41.175,146.825),(41.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.825),(41.345,146.995),(41.515,146.995),(41.515,146.825),(41.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.825),(41.685,146.995),(41.855,146.995),(41.855,146.825),(41.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.825),(42.025,146.995),(42.195,146.995),(42.195,146.825),(42.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.825),(42.365,146.995),(42.535,146.995),(42.535,146.825),(42.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.825),(42.705,146.995),(42.875,146.995),(42.875,146.825),(42.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.825),(43.045,146.995),(43.215,146.995),(43.215,146.825),(43.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.825),(43.385,146.995),(43.555,146.995),(43.555,146.825),(43.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.825),(43.725,146.995),(43.895,146.995),(43.895,146.825),(43.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.825),(44.065,146.995),(44.235,146.995),(44.235,146.825),(44.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.825),(44.405,146.995),(44.575,146.995),(44.575,146.825),(44.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.825),(44.745,146.995),(44.915,146.995),(44.915,146.825),(44.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.825),(45.085,146.995),(45.255,146.995),(45.255,146.825),(45.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.825),(45.425,146.995),(45.595,146.995),(45.595,146.825),(45.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.825),(45.765,146.995),(45.935,146.995),(45.935,146.825),(45.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.825),(46.105,146.995),(46.275,146.995),(46.275,146.825),(46.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.825),(46.445,146.995),(46.615,146.995),(46.615,146.825),(46.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.825),(46.785,146.995),(46.955,146.995),(46.955,146.825),(46.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.825),(47.125,146.995),(47.295,146.995),(47.295,146.825),(47.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.825),(47.465,146.995),(47.635,146.995),(47.635,146.825),(47.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.825),(47.805,146.995),(47.975,146.995),(47.975,146.825),(47.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.825),(48.145,146.995),(48.315,146.995),(48.315,146.825),(48.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.825),(48.485,146.995),(48.655,146.995),(48.655,146.825),(48.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.825),(48.825,146.995),(48.995,146.995),(48.995,146.825),(48.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.825),(49.165,146.995),(49.335,146.995),(49.335,146.825),(49.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.825),(49.505,146.995),(49.675,146.995),(49.675,146.825),(49.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.825),(49.845,146.995),(50.015,146.995),(50.015,146.825),(49.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.825),(50.185,146.995),(50.355,146.995),(50.355,146.825),(50.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.825),(50.525,146.995),(50.695,146.995),(50.695,146.825),(50.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.825),(50.865,146.995),(51.035,146.995),(51.035,146.825),(50.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.825),(51.205,146.995),(51.375,146.995),(51.375,146.825),(51.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.825),(51.545,146.995),(51.715,146.995),(51.715,146.825),(51.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.825),(51.885,146.995),(52.055,146.995),(52.055,146.825),(51.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.825),(52.225,146.995),(52.395,146.995),(52.395,146.825),(52.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.825),(52.565,146.995),(52.735,146.995),(52.735,146.825),(52.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.825),(52.905,146.995),(53.075,146.995),(53.075,146.825),(52.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.825),(53.245,146.995),(53.415,146.995),(53.415,146.825),(53.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.825),(53.585,146.995),(53.755,146.995),(53.755,146.825),(53.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.825),(53.925,146.995),(54.095,146.995),(54.095,146.825),(53.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.825),(54.265,146.995),(54.435,146.995),(54.435,146.825),(54.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.825),(54.605,146.995),(54.775,146.995),(54.775,146.825),(54.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.825),(54.945,146.995),(55.115,146.995),(55.115,146.825),(54.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.825),(55.285,146.995),(55.455,146.995),(55.455,146.825),(55.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.825),(55.625,146.995),(55.795,146.995),(55.795,146.825),(55.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.825),(55.965,146.995),(56.135,146.995),(56.135,146.825),(55.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.825),(56.305,146.995),(56.475,146.995),(56.475,146.825),(56.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.825),(56.645,146.995),(56.815,146.995),(56.815,146.825),(56.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.825),(56.985,146.995),(57.155,146.995),(57.155,146.825),(56.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.825),(57.325,146.995),(57.495,146.995),(57.495,146.825),(57.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.825),(57.665,146.995),(57.835,146.995),(57.835,146.825),(57.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.825),(58.005,146.995),(58.175,146.995),(58.175,146.825),(58.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.825),(58.345,146.995),(58.515,146.995),(58.515,146.825),(58.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.825),(58.685,146.995),(58.855,146.995),(58.855,146.825),(58.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.825),(59.025,146.995),(59.195,146.995),(59.195,146.825),(59.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.825),(59.365,146.995),(59.535,146.995),(59.535,146.825),(59.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.825),(59.705,146.995),(59.875,146.995),(59.875,146.825),(59.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.825),(60.045,146.995),(60.215,146.995),(60.215,146.825),(60.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.825),(60.385,146.995),(60.555,146.995),(60.555,146.825),(60.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.825),(60.725,146.995),(60.895,146.995),(60.895,146.825),(60.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.825),(61.065,146.995),(61.235,146.995),(61.235,146.825),(61.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.825),(61.405,146.995),(61.575,146.995),(61.575,146.825),(61.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.825),(61.745,146.995),(61.915,146.995),(61.915,146.825),(61.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.825),(62.085,146.995),(62.255,146.995),(62.255,146.825),(62.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.825),(62.425,146.995),(62.595,146.995),(62.595,146.825),(62.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.825),(62.765,146.995),(62.935,146.995),(62.935,146.825),(62.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.825),(63.105,146.995),(63.275,146.995),(63.275,146.825),(63.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.825),(63.445,146.995),(63.615,146.995),(63.615,146.825),(63.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.825),(63.785,146.995),(63.955,146.995),(63.955,146.825),(63.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.825),(64.125,146.995),(64.295,146.995),(64.295,146.825),(64.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.825),(64.465,146.995),(64.635,146.995),(64.635,146.825),(64.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.825),(64.805,146.995),(64.975,146.995),(64.975,146.825),(64.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.825),(65.145,146.995),(65.315,146.995),(65.315,146.825),(65.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.825),(65.485,146.995),(65.655,146.995),(65.655,146.825),(65.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.825),(65.825,146.995),(65.995,146.995),(65.995,146.825),(65.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.825),(66.165,146.995),(66.335,146.995),(66.335,146.825),(66.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.825),(66.505,146.995),(66.675,146.995),(66.675,146.825),(66.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.825),(66.845,146.995),(67.015,146.995),(67.015,146.825),(66.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.825),(67.185,146.995),(67.355,146.995),(67.355,146.825),(67.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.825),(67.525,146.995),(67.695,146.995),(67.695,146.825),(67.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.825),(67.865,146.995),(68.035,146.995),(68.035,146.825),(67.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.825),(68.205,146.995),(68.375,146.995),(68.375,146.825),(68.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.825),(68.545,146.995),(68.715,146.995),(68.715,146.825),(68.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.825),(68.885,146.995),(69.055,146.995),(69.055,146.825),(68.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.825),(69.225,146.995),(69.395,146.995),(69.395,146.825),(69.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.825),(69.565,146.995),(69.735,146.995),(69.735,146.825),(69.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.825),(69.905,146.995),(70.075,146.995),(70.075,146.825),(69.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.825),(70.245,146.995),(70.415,146.995),(70.415,146.825),(70.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.825),(70.585,146.995),(70.755,146.995),(70.755,146.825),(70.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.825),(70.925,146.995),(71.095,146.995),(71.095,146.825),(70.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.825),(71.265,146.995),(71.435,146.995),(71.435,146.825),(71.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.825),(71.605,146.995),(71.775,146.995),(71.775,146.825),(71.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.825),(71.945,146.995),(72.115,146.995),(72.115,146.825),(71.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.825),(72.285,146.995),(72.455,146.995),(72.455,146.825),(72.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.825),(72.625,146.995),(72.795,146.995),(72.795,146.825),(72.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.825),(72.965,146.995),(73.135,146.995),(73.135,146.825),(72.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.825),(73.305,146.995),(73.475,146.995),(73.475,146.825),(73.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.825),(73.645,146.995),(73.815,146.995),(73.815,146.825),(73.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.825),(73.985,146.995),(74.155,146.995),(74.155,146.825),(73.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.825),(74.325,146.995),(74.495,146.995),(74.495,146.825),(74.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.825),(74.665,146.995),(74.835,146.995),(74.835,146.825),(74.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.825),(75.005,146.995),(75.175,146.995),(75.175,146.825),(75.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.825),(75.345,146.995),(75.515,146.995),(75.515,146.825),(75.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.825),(75.685,146.995),(75.855,146.995),(75.855,146.825),(75.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.825),(76.025,146.995),(76.195,146.995),(76.195,146.825),(76.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.825),(76.365,146.995),(76.535,146.995),(76.535,146.825),(76.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.825),(76.705,146.995),(76.875,146.995),(76.875,146.825),(76.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.825),(77.045,146.995),(77.215,146.995),(77.215,146.825),(77.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.825),(77.385,146.995),(77.555,146.995),(77.555,146.825),(77.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.825),(77.725,146.995),(77.895,146.995),(77.895,146.825),(77.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.825),(78.065,146.995),(78.235,146.995),(78.235,146.825),(78.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.825),(78.405,146.995),(78.575,146.995),(78.575,146.825),(78.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.825),(78.745,146.995),(78.915,146.995),(78.915,146.825),(78.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.825),(79.085,146.995),(79.255,146.995),(79.255,146.825),(79.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.825),(79.425,146.995),(79.595,146.995),(79.595,146.825),(79.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.825),(79.765,146.995),(79.935,146.995),(79.935,146.825),(79.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.825),(80.105,146.995),(80.275,146.995),(80.275,146.825),(80.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.825),(80.445,146.995),(80.615,146.995),(80.615,146.825),(80.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.825),(80.785,146.995),(80.955,146.995),(80.955,146.825),(80.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.825),(81.125,146.995),(81.295,146.995),(81.295,146.825),(81.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.825),(81.465,146.995),(81.635,146.995),(81.635,146.825),(81.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.825),(81.805,146.995),(81.975,146.995),(81.975,146.825),(81.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.825),(82.145,146.995),(82.315,146.995),(82.315,146.825),(82.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.825),(82.485,146.995),(82.655,146.995),(82.655,146.825),(82.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.825),(82.825,146.995),(82.995,146.995),(82.995,146.825),(82.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.825),(83.165,146.995),(83.335,146.995),(83.335,146.825),(83.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.825),(83.505,146.995),(83.675,146.995),(83.675,146.825),(83.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.825),(83.845,146.995),(84.015,146.995),(84.015,146.825),(83.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.825),(84.185,146.995),(84.355,146.995),(84.355,146.825),(84.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.825),(84.525,146.995),(84.695,146.995),(84.695,146.825),(84.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.825),(84.865,146.995),(85.035,146.995),(85.035,146.825),(84.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.825),(85.205,146.995),(85.375,146.995),(85.375,146.825),(85.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.825),(85.545,146.995),(85.715,146.995),(85.715,146.825),(85.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.825),(85.885,146.995),(86.055,146.995),(86.055,146.825),(85.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.825),(86.225,146.995),(86.395,146.995),(86.395,146.825),(86.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.825),(86.565,146.995),(86.735,146.995),(86.735,146.825),(86.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.825),(86.905,146.995),(87.075,146.995),(87.075,146.825),(86.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.825),(87.245,146.995),(87.415,146.995),(87.415,146.825),(87.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.825),(87.585,146.995),(87.755,146.995),(87.755,146.825),(87.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.825),(87.925,146.995),(88.095,146.995),(88.095,146.825),(87.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.825),(88.265,146.995),(88.435,146.995),(88.435,146.825),(88.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.825),(88.605,146.995),(88.775,146.995),(88.775,146.825),(88.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.825),(88.945,146.995),(89.115,146.995),(89.115,146.825),(88.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.825),(89.285,146.995),(89.455,146.995),(89.455,146.825),(89.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.825),(89.625,146.995),(89.795,146.995),(89.795,146.825),(89.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.165),(0.205,147.335),(0.375,147.335),(0.375,147.165),(0.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.165),(0.545,147.335),(0.715,147.335),(0.715,147.165),(0.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.165),(0.885,147.335),(1.055,147.335),(1.055,147.165),(0.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.165),(1.225,147.335),(1.395,147.335),(1.395,147.165),(1.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.165),(1.565,147.335),(1.735,147.335),(1.735,147.165),(1.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.165),(1.905,147.335),(2.075,147.335),(2.075,147.165),(1.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.165),(2.245,147.335),(2.415,147.335),(2.415,147.165),(2.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.165),(2.585,147.335),(2.755,147.335),(2.755,147.165),(2.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.165),(2.925,147.335),(3.095,147.335),(3.095,147.165),(2.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.165),(3.265,147.335),(3.435,147.335),(3.435,147.165),(3.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.165),(3.605,147.335),(3.775,147.335),(3.775,147.165),(3.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.165),(3.945,147.335),(4.115,147.335),(4.115,147.165),(3.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.165),(4.285,147.335),(4.455,147.335),(4.455,147.165),(4.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.165),(4.625,147.335),(4.795,147.335),(4.795,147.165),(4.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.165),(4.965,147.335),(5.135,147.335),(5.135,147.165),(4.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.165),(5.305,147.335),(5.475,147.335),(5.475,147.165),(5.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.165),(5.645,147.335),(5.815,147.335),(5.815,147.165),(5.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.165),(5.985,147.335),(6.155,147.335),(6.155,147.165),(5.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.165),(6.325,147.335),(6.495,147.335),(6.495,147.165),(6.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.165),(6.665,147.335),(6.835,147.335),(6.835,147.165),(6.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.165),(7.005,147.335),(7.175,147.335),(7.175,147.165),(7.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.165),(7.345,147.335),(7.515,147.335),(7.515,147.165),(7.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.165),(7.685,147.335),(7.855,147.335),(7.855,147.165),(7.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.165),(8.025,147.335),(8.195,147.335),(8.195,147.165),(8.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.165),(8.365,147.335),(8.535,147.335),(8.535,147.165),(8.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.165),(8.705,147.335),(8.875,147.335),(8.875,147.165),(8.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.165),(9.045,147.335),(9.215,147.335),(9.215,147.165),(9.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.165),(9.385,147.335),(9.555,147.335),(9.555,147.165),(9.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.165),(9.725,147.335),(9.895,147.335),(9.895,147.165),(9.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.165),(10.065,147.335),(10.235,147.335),(10.235,147.165),(10.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.165),(10.405,147.335),(10.575,147.335),(10.575,147.165),(10.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.165),(10.745,147.335),(10.915,147.335),(10.915,147.165),(10.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.165),(11.085,147.335),(11.255,147.335),(11.255,147.165),(11.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.165),(11.425,147.335),(11.595,147.335),(11.595,147.165),(11.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.165),(11.765,147.335),(11.935,147.335),(11.935,147.165),(11.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.165),(12.105,147.335),(12.275,147.335),(12.275,147.165),(12.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.165),(12.445,147.335),(12.615,147.335),(12.615,147.165),(12.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.165),(12.785,147.335),(12.955,147.335),(12.955,147.165),(12.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.165),(13.125,147.335),(13.295,147.335),(13.295,147.165),(13.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.165),(13.465,147.335),(13.635,147.335),(13.635,147.165),(13.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.165),(13.805,147.335),(13.975,147.335),(13.975,147.165),(13.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.165),(14.145,147.335),(14.315,147.335),(14.315,147.165),(14.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.165),(14.485,147.335),(14.655,147.335),(14.655,147.165),(14.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.165),(14.825,147.335),(14.995,147.335),(14.995,147.165),(14.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.165),(15.165,147.335),(15.335,147.335),(15.335,147.165),(15.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.165),(15.505,147.335),(15.675,147.335),(15.675,147.165),(15.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.165),(15.845,147.335),(16.015,147.335),(16.015,147.165),(15.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.165),(16.185,147.335),(16.355,147.335),(16.355,147.165),(16.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.165),(16.525,147.335),(16.695,147.335),(16.695,147.165),(16.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.165),(16.865,147.335),(17.035,147.335),(17.035,147.165),(16.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.165),(17.205,147.335),(17.375,147.335),(17.375,147.165),(17.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.165),(17.545,147.335),(17.715,147.335),(17.715,147.165),(17.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.165),(17.885,147.335),(18.055,147.335),(18.055,147.165),(17.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.165),(18.225,147.335),(18.395,147.335),(18.395,147.165),(18.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.165),(18.565,147.335),(18.735,147.335),(18.735,147.165),(18.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.165),(18.905,147.335),(19.075,147.335),(19.075,147.165),(18.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.165),(19.245,147.335),(19.415,147.335),(19.415,147.165),(19.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.165),(19.585,147.335),(19.755,147.335),(19.755,147.165),(19.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.165),(19.925,147.335),(20.095,147.335),(20.095,147.165),(19.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.165),(20.265,147.335),(20.435,147.335),(20.435,147.165),(20.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.165),(20.605,147.335),(20.775,147.335),(20.775,147.165),(20.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.165),(20.945,147.335),(21.115,147.335),(21.115,147.165),(20.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.165),(21.285,147.335),(21.455,147.335),(21.455,147.165),(21.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.165),(21.625,147.335),(21.795,147.335),(21.795,147.165),(21.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.165),(21.965,147.335),(22.135,147.335),(22.135,147.165),(21.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.165),(22.305,147.335),(22.475,147.335),(22.475,147.165),(22.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.165),(22.645,147.335),(22.815,147.335),(22.815,147.165),(22.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.165),(22.985,147.335),(23.155,147.335),(23.155,147.165),(22.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.165),(23.325,147.335),(23.495,147.335),(23.495,147.165),(23.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.165),(23.665,147.335),(23.835,147.335),(23.835,147.165),(23.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.165),(24.005,147.335),(24.175,147.335),(24.175,147.165),(24.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.165),(24.345,147.335),(24.515,147.335),(24.515,147.165),(24.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.165),(24.685,147.335),(24.855,147.335),(24.855,147.165),(24.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.165),(25.025,147.335),(25.195,147.335),(25.195,147.165),(25.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.165),(25.365,147.335),(25.535,147.335),(25.535,147.165),(25.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.165),(25.705,147.335),(25.875,147.335),(25.875,147.165),(25.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.165),(26.045,147.335),(26.215,147.335),(26.215,147.165),(26.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.165),(26.385,147.335),(26.555,147.335),(26.555,147.165),(26.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.165),(26.725,147.335),(26.895,147.335),(26.895,147.165),(26.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.165),(27.065,147.335),(27.235,147.335),(27.235,147.165),(27.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.165),(27.405,147.335),(27.575,147.335),(27.575,147.165),(27.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.165),(27.745,147.335),(27.915,147.335),(27.915,147.165),(27.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.165),(28.085,147.335),(28.255,147.335),(28.255,147.165),(28.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.165),(28.425,147.335),(28.595,147.335),(28.595,147.165),(28.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.165),(28.765,147.335),(28.935,147.335),(28.935,147.165),(28.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.165),(29.105,147.335),(29.275,147.335),(29.275,147.165),(29.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.165),(29.445,147.335),(29.615,147.335),(29.615,147.165),(29.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.165),(29.785,147.335),(29.955,147.335),(29.955,147.165),(29.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.165),(30.125,147.335),(30.295,147.335),(30.295,147.165),(30.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.165),(30.465,147.335),(30.635,147.335),(30.635,147.165),(30.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.165),(30.805,147.335),(30.975,147.335),(30.975,147.165),(30.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.165),(31.145,147.335),(31.315,147.335),(31.315,147.165),(31.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.165),(31.485,147.335),(31.655,147.335),(31.655,147.165),(31.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.165),(31.825,147.335),(31.995,147.335),(31.995,147.165),(31.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.165),(32.165,147.335),(32.335,147.335),(32.335,147.165),(32.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.165),(32.505,147.335),(32.675,147.335),(32.675,147.165),(32.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.165),(32.845,147.335),(33.015,147.335),(33.015,147.165),(32.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.165),(33.185,147.335),(33.355,147.335),(33.355,147.165),(33.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.165),(33.525,147.335),(33.695,147.335),(33.695,147.165),(33.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.165),(33.865,147.335),(34.035,147.335),(34.035,147.165),(33.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.165),(34.205,147.335),(34.375,147.335),(34.375,147.165),(34.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.165),(34.545,147.335),(34.715,147.335),(34.715,147.165),(34.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.165),(34.885,147.335),(35.055,147.335),(35.055,147.165),(34.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.165),(35.225,147.335),(35.395,147.335),(35.395,147.165),(35.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.165),(35.565,147.335),(35.735,147.335),(35.735,147.165),(35.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.165),(35.905,147.335),(36.075,147.335),(36.075,147.165),(35.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.165),(36.245,147.335),(36.415,147.335),(36.415,147.165),(36.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.165),(36.585,147.335),(36.755,147.335),(36.755,147.165),(36.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.165),(36.925,147.335),(37.095,147.335),(37.095,147.165),(36.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.165),(37.265,147.335),(37.435,147.335),(37.435,147.165),(37.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.165),(37.605,147.335),(37.775,147.335),(37.775,147.165),(37.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.165),(37.945,147.335),(38.115,147.335),(38.115,147.165),(37.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.165),(38.285,147.335),(38.455,147.335),(38.455,147.165),(38.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.165),(38.625,147.335),(38.795,147.335),(38.795,147.165),(38.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.165),(38.965,147.335),(39.135,147.335),(39.135,147.165),(38.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.165),(39.305,147.335),(39.475,147.335),(39.475,147.165),(39.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.165),(39.645,147.335),(39.815,147.335),(39.815,147.165),(39.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.165),(39.985,147.335),(40.155,147.335),(40.155,147.165),(39.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.165),(40.325,147.335),(40.495,147.335),(40.495,147.165),(40.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.165),(40.665,147.335),(40.835,147.335),(40.835,147.165),(40.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.165),(41.005,147.335),(41.175,147.335),(41.175,147.165),(41.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.165),(41.345,147.335),(41.515,147.335),(41.515,147.165),(41.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.165),(41.685,147.335),(41.855,147.335),(41.855,147.165),(41.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.165),(42.025,147.335),(42.195,147.335),(42.195,147.165),(42.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.165),(42.365,147.335),(42.535,147.335),(42.535,147.165),(42.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.165),(42.705,147.335),(42.875,147.335),(42.875,147.165),(42.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.165),(43.045,147.335),(43.215,147.335),(43.215,147.165),(43.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.165),(43.385,147.335),(43.555,147.335),(43.555,147.165),(43.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.165),(43.725,147.335),(43.895,147.335),(43.895,147.165),(43.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.165),(44.065,147.335),(44.235,147.335),(44.235,147.165),(44.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.165),(44.405,147.335),(44.575,147.335),(44.575,147.165),(44.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.165),(44.745,147.335),(44.915,147.335),(44.915,147.165),(44.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.165),(45.085,147.335),(45.255,147.335),(45.255,147.165),(45.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.165),(45.425,147.335),(45.595,147.335),(45.595,147.165),(45.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.165),(45.765,147.335),(45.935,147.335),(45.935,147.165),(45.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.165),(46.105,147.335),(46.275,147.335),(46.275,147.165),(46.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.165),(46.445,147.335),(46.615,147.335),(46.615,147.165),(46.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.165),(46.785,147.335),(46.955,147.335),(46.955,147.165),(46.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.165),(47.125,147.335),(47.295,147.335),(47.295,147.165),(47.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.165),(47.465,147.335),(47.635,147.335),(47.635,147.165),(47.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.165),(47.805,147.335),(47.975,147.335),(47.975,147.165),(47.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.165),(48.145,147.335),(48.315,147.335),(48.315,147.165),(48.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.165),(48.485,147.335),(48.655,147.335),(48.655,147.165),(48.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.165),(48.825,147.335),(48.995,147.335),(48.995,147.165),(48.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.165),(49.165,147.335),(49.335,147.335),(49.335,147.165),(49.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.165),(49.505,147.335),(49.675,147.335),(49.675,147.165),(49.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.165),(49.845,147.335),(50.015,147.335),(50.015,147.165),(49.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.165),(50.185,147.335),(50.355,147.335),(50.355,147.165),(50.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.165),(50.525,147.335),(50.695,147.335),(50.695,147.165),(50.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.165),(50.865,147.335),(51.035,147.335),(51.035,147.165),(50.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.165),(51.205,147.335),(51.375,147.335),(51.375,147.165),(51.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.165),(51.545,147.335),(51.715,147.335),(51.715,147.165),(51.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.165),(51.885,147.335),(52.055,147.335),(52.055,147.165),(51.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.165),(52.225,147.335),(52.395,147.335),(52.395,147.165),(52.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.165),(52.565,147.335),(52.735,147.335),(52.735,147.165),(52.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.165),(52.905,147.335),(53.075,147.335),(53.075,147.165),(52.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.165),(53.245,147.335),(53.415,147.335),(53.415,147.165),(53.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.165),(53.585,147.335),(53.755,147.335),(53.755,147.165),(53.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.165),(53.925,147.335),(54.095,147.335),(54.095,147.165),(53.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.165),(54.265,147.335),(54.435,147.335),(54.435,147.165),(54.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.165),(54.605,147.335),(54.775,147.335),(54.775,147.165),(54.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.165),(54.945,147.335),(55.115,147.335),(55.115,147.165),(54.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.165),(55.285,147.335),(55.455,147.335),(55.455,147.165),(55.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.165),(55.625,147.335),(55.795,147.335),(55.795,147.165),(55.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.165),(55.965,147.335),(56.135,147.335),(56.135,147.165),(55.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.165),(56.305,147.335),(56.475,147.335),(56.475,147.165),(56.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.165),(56.645,147.335),(56.815,147.335),(56.815,147.165),(56.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.165),(56.985,147.335),(57.155,147.335),(57.155,147.165),(56.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.165),(57.325,147.335),(57.495,147.335),(57.495,147.165),(57.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.165),(57.665,147.335),(57.835,147.335),(57.835,147.165),(57.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.165),(58.005,147.335),(58.175,147.335),(58.175,147.165),(58.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.165),(58.345,147.335),(58.515,147.335),(58.515,147.165),(58.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.165),(58.685,147.335),(58.855,147.335),(58.855,147.165),(58.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.165),(59.025,147.335),(59.195,147.335),(59.195,147.165),(59.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.165),(59.365,147.335),(59.535,147.335),(59.535,147.165),(59.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.165),(59.705,147.335),(59.875,147.335),(59.875,147.165),(59.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.165),(60.045,147.335),(60.215,147.335),(60.215,147.165),(60.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.165),(60.385,147.335),(60.555,147.335),(60.555,147.165),(60.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.165),(60.725,147.335),(60.895,147.335),(60.895,147.165),(60.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.165),(61.065,147.335),(61.235,147.335),(61.235,147.165),(61.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.165),(61.405,147.335),(61.575,147.335),(61.575,147.165),(61.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.165),(61.745,147.335),(61.915,147.335),(61.915,147.165),(61.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.165),(62.085,147.335),(62.255,147.335),(62.255,147.165),(62.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.165),(62.425,147.335),(62.595,147.335),(62.595,147.165),(62.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.165),(62.765,147.335),(62.935,147.335),(62.935,147.165),(62.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.165),(63.105,147.335),(63.275,147.335),(63.275,147.165),(63.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.165),(63.445,147.335),(63.615,147.335),(63.615,147.165),(63.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.165),(63.785,147.335),(63.955,147.335),(63.955,147.165),(63.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.165),(64.125,147.335),(64.295,147.335),(64.295,147.165),(64.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.165),(64.465,147.335),(64.635,147.335),(64.635,147.165),(64.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.165),(64.805,147.335),(64.975,147.335),(64.975,147.165),(64.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.165),(65.145,147.335),(65.315,147.335),(65.315,147.165),(65.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.165),(65.485,147.335),(65.655,147.335),(65.655,147.165),(65.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.165),(65.825,147.335),(65.995,147.335),(65.995,147.165),(65.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.165),(66.165,147.335),(66.335,147.335),(66.335,147.165),(66.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.165),(66.505,147.335),(66.675,147.335),(66.675,147.165),(66.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.165),(66.845,147.335),(67.015,147.335),(67.015,147.165),(66.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.165),(67.185,147.335),(67.355,147.335),(67.355,147.165),(67.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.165),(67.525,147.335),(67.695,147.335),(67.695,147.165),(67.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.165),(67.865,147.335),(68.035,147.335),(68.035,147.165),(67.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.165),(68.205,147.335),(68.375,147.335),(68.375,147.165),(68.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.165),(68.545,147.335),(68.715,147.335),(68.715,147.165),(68.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.165),(68.885,147.335),(69.055,147.335),(69.055,147.165),(68.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.165),(69.225,147.335),(69.395,147.335),(69.395,147.165),(69.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.165),(69.565,147.335),(69.735,147.335),(69.735,147.165),(69.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.165),(69.905,147.335),(70.075,147.335),(70.075,147.165),(69.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.165),(70.245,147.335),(70.415,147.335),(70.415,147.165),(70.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.165),(70.585,147.335),(70.755,147.335),(70.755,147.165),(70.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.165),(70.925,147.335),(71.095,147.335),(71.095,147.165),(70.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.165),(71.265,147.335),(71.435,147.335),(71.435,147.165),(71.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.165),(71.605,147.335),(71.775,147.335),(71.775,147.165),(71.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.165),(71.945,147.335),(72.115,147.335),(72.115,147.165),(71.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.165),(72.285,147.335),(72.455,147.335),(72.455,147.165),(72.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.165),(72.625,147.335),(72.795,147.335),(72.795,147.165),(72.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.165),(72.965,147.335),(73.135,147.335),(73.135,147.165),(72.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.165),(73.305,147.335),(73.475,147.335),(73.475,147.165),(73.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.165),(73.645,147.335),(73.815,147.335),(73.815,147.165),(73.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.165),(73.985,147.335),(74.155,147.335),(74.155,147.165),(73.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.165),(74.325,147.335),(74.495,147.335),(74.495,147.165),(74.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.165),(74.665,147.335),(74.835,147.335),(74.835,147.165),(74.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.165),(75.005,147.335),(75.175,147.335),(75.175,147.165),(75.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.165),(75.345,147.335),(75.515,147.335),(75.515,147.165),(75.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.165),(75.685,147.335),(75.855,147.335),(75.855,147.165),(75.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.165),(76.025,147.335),(76.195,147.335),(76.195,147.165),(76.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.165),(76.365,147.335),(76.535,147.335),(76.535,147.165),(76.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.165),(76.705,147.335),(76.875,147.335),(76.875,147.165),(76.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.165),(77.045,147.335),(77.215,147.335),(77.215,147.165),(77.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.165),(77.385,147.335),(77.555,147.335),(77.555,147.165),(77.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.165),(77.725,147.335),(77.895,147.335),(77.895,147.165),(77.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.165),(78.065,147.335),(78.235,147.335),(78.235,147.165),(78.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.165),(78.405,147.335),(78.575,147.335),(78.575,147.165),(78.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.165),(78.745,147.335),(78.915,147.335),(78.915,147.165),(78.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.165),(79.085,147.335),(79.255,147.335),(79.255,147.165),(79.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.165),(79.425,147.335),(79.595,147.335),(79.595,147.165),(79.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.165),(79.765,147.335),(79.935,147.335),(79.935,147.165),(79.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.165),(80.105,147.335),(80.275,147.335),(80.275,147.165),(80.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.165),(80.445,147.335),(80.615,147.335),(80.615,147.165),(80.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.165),(80.785,147.335),(80.955,147.335),(80.955,147.165),(80.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.165),(81.125,147.335),(81.295,147.335),(81.295,147.165),(81.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.165),(81.465,147.335),(81.635,147.335),(81.635,147.165),(81.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.165),(81.805,147.335),(81.975,147.335),(81.975,147.165),(81.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.165),(82.145,147.335),(82.315,147.335),(82.315,147.165),(82.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.165),(82.485,147.335),(82.655,147.335),(82.655,147.165),(82.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.165),(82.825,147.335),(82.995,147.335),(82.995,147.165),(82.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.165),(83.165,147.335),(83.335,147.335),(83.335,147.165),(83.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.165),(83.505,147.335),(83.675,147.335),(83.675,147.165),(83.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.165),(83.845,147.335),(84.015,147.335),(84.015,147.165),(83.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.165),(84.185,147.335),(84.355,147.335),(84.355,147.165),(84.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.165),(84.525,147.335),(84.695,147.335),(84.695,147.165),(84.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.165),(84.865,147.335),(85.035,147.335),(85.035,147.165),(84.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.165),(85.205,147.335),(85.375,147.335),(85.375,147.165),(85.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.165),(85.545,147.335),(85.715,147.335),(85.715,147.165),(85.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.165),(85.885,147.335),(86.055,147.335),(86.055,147.165),(85.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.165),(86.225,147.335),(86.395,147.335),(86.395,147.165),(86.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.165),(86.565,147.335),(86.735,147.335),(86.735,147.165),(86.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.165),(86.905,147.335),(87.075,147.335),(87.075,147.165),(86.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.165),(87.245,147.335),(87.415,147.335),(87.415,147.165),(87.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.165),(87.585,147.335),(87.755,147.335),(87.755,147.165),(87.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.165),(87.925,147.335),(88.095,147.335),(88.095,147.165),(87.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.165),(88.265,147.335),(88.435,147.335),(88.435,147.165),(88.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.165),(88.605,147.335),(88.775,147.335),(88.775,147.165),(88.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.165),(88.945,147.335),(89.115,147.335),(89.115,147.165),(88.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.165),(89.285,147.335),(89.455,147.335),(89.455,147.165),(89.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.165),(89.625,147.335),(89.795,147.335),(89.795,147.165),(89.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.505),(0.205,147.675),(0.375,147.675),(0.375,147.505),(0.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.505),(0.545,147.675),(0.715,147.675),(0.715,147.505),(0.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.505),(0.885,147.675),(1.055,147.675),(1.055,147.505),(0.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.505),(1.225,147.675),(1.395,147.675),(1.395,147.505),(1.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.505),(1.565,147.675),(1.735,147.675),(1.735,147.505),(1.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.505),(1.905,147.675),(2.075,147.675),(2.075,147.505),(1.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.505),(2.245,147.675),(2.415,147.675),(2.415,147.505),(2.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.505),(2.585,147.675),(2.755,147.675),(2.755,147.505),(2.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.505),(2.925,147.675),(3.095,147.675),(3.095,147.505),(2.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.505),(3.265,147.675),(3.435,147.675),(3.435,147.505),(3.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.505),(3.605,147.675),(3.775,147.675),(3.775,147.505),(3.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.505),(3.945,147.675),(4.115,147.675),(4.115,147.505),(3.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.505),(4.285,147.675),(4.455,147.675),(4.455,147.505),(4.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.505),(4.625,147.675),(4.795,147.675),(4.795,147.505),(4.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.505),(4.965,147.675),(5.135,147.675),(5.135,147.505),(4.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.505),(5.305,147.675),(5.475,147.675),(5.475,147.505),(5.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.505),(5.645,147.675),(5.815,147.675),(5.815,147.505),(5.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.505),(5.985,147.675),(6.155,147.675),(6.155,147.505),(5.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.505),(6.325,147.675),(6.495,147.675),(6.495,147.505),(6.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.505),(6.665,147.675),(6.835,147.675),(6.835,147.505),(6.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.505),(7.005,147.675),(7.175,147.675),(7.175,147.505),(7.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.505),(7.345,147.675),(7.515,147.675),(7.515,147.505),(7.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.505),(7.685,147.675),(7.855,147.675),(7.855,147.505),(7.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.505),(8.025,147.675),(8.195,147.675),(8.195,147.505),(8.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.505),(8.365,147.675),(8.535,147.675),(8.535,147.505),(8.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.505),(8.705,147.675),(8.875,147.675),(8.875,147.505),(8.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.505),(9.045,147.675),(9.215,147.675),(9.215,147.505),(9.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.505),(9.385,147.675),(9.555,147.675),(9.555,147.505),(9.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.505),(9.725,147.675),(9.895,147.675),(9.895,147.505),(9.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.505),(10.065,147.675),(10.235,147.675),(10.235,147.505),(10.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.505),(10.405,147.675),(10.575,147.675),(10.575,147.505),(10.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.505),(10.745,147.675),(10.915,147.675),(10.915,147.505),(10.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.505),(11.085,147.675),(11.255,147.675),(11.255,147.505),(11.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.505),(11.425,147.675),(11.595,147.675),(11.595,147.505),(11.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.505),(11.765,147.675),(11.935,147.675),(11.935,147.505),(11.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.505),(12.105,147.675),(12.275,147.675),(12.275,147.505),(12.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.505),(12.445,147.675),(12.615,147.675),(12.615,147.505),(12.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.505),(12.785,147.675),(12.955,147.675),(12.955,147.505),(12.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.505),(13.125,147.675),(13.295,147.675),(13.295,147.505),(13.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.505),(13.465,147.675),(13.635,147.675),(13.635,147.505),(13.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.505),(13.805,147.675),(13.975,147.675),(13.975,147.505),(13.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.505),(14.145,147.675),(14.315,147.675),(14.315,147.505),(14.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.505),(14.485,147.675),(14.655,147.675),(14.655,147.505),(14.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.505),(14.825,147.675),(14.995,147.675),(14.995,147.505),(14.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.505),(15.165,147.675),(15.335,147.675),(15.335,147.505),(15.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.505),(15.505,147.675),(15.675,147.675),(15.675,147.505),(15.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.505),(15.845,147.675),(16.015,147.675),(16.015,147.505),(15.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.505),(16.185,147.675),(16.355,147.675),(16.355,147.505),(16.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.505),(16.525,147.675),(16.695,147.675),(16.695,147.505),(16.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.505),(16.865,147.675),(17.035,147.675),(17.035,147.505),(16.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.505),(17.205,147.675),(17.375,147.675),(17.375,147.505),(17.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.505),(17.545,147.675),(17.715,147.675),(17.715,147.505),(17.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.505),(17.885,147.675),(18.055,147.675),(18.055,147.505),(17.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.505),(18.225,147.675),(18.395,147.675),(18.395,147.505),(18.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.505),(18.565,147.675),(18.735,147.675),(18.735,147.505),(18.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.505),(18.905,147.675),(19.075,147.675),(19.075,147.505),(18.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.505),(19.245,147.675),(19.415,147.675),(19.415,147.505),(19.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.505),(19.585,147.675),(19.755,147.675),(19.755,147.505),(19.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.505),(19.925,147.675),(20.095,147.675),(20.095,147.505),(19.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.505),(20.265,147.675),(20.435,147.675),(20.435,147.505),(20.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.505),(20.605,147.675),(20.775,147.675),(20.775,147.505),(20.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.505),(20.945,147.675),(21.115,147.675),(21.115,147.505),(20.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.505),(21.285,147.675),(21.455,147.675),(21.455,147.505),(21.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.505),(21.625,147.675),(21.795,147.675),(21.795,147.505),(21.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.505),(21.965,147.675),(22.135,147.675),(22.135,147.505),(21.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.505),(22.305,147.675),(22.475,147.675),(22.475,147.505),(22.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.505),(22.645,147.675),(22.815,147.675),(22.815,147.505),(22.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.505),(22.985,147.675),(23.155,147.675),(23.155,147.505),(22.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.505),(23.325,147.675),(23.495,147.675),(23.495,147.505),(23.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.505),(23.665,147.675),(23.835,147.675),(23.835,147.505),(23.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.505),(24.005,147.675),(24.175,147.675),(24.175,147.505),(24.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.505),(24.345,147.675),(24.515,147.675),(24.515,147.505),(24.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.505),(24.685,147.675),(24.855,147.675),(24.855,147.505),(24.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.505),(25.025,147.675),(25.195,147.675),(25.195,147.505),(25.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.505),(25.365,147.675),(25.535,147.675),(25.535,147.505),(25.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.505),(25.705,147.675),(25.875,147.675),(25.875,147.505),(25.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.505),(26.045,147.675),(26.215,147.675),(26.215,147.505),(26.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.505),(26.385,147.675),(26.555,147.675),(26.555,147.505),(26.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.505),(26.725,147.675),(26.895,147.675),(26.895,147.505),(26.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.505),(27.065,147.675),(27.235,147.675),(27.235,147.505),(27.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.505),(27.405,147.675),(27.575,147.675),(27.575,147.505),(27.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.505),(27.745,147.675),(27.915,147.675),(27.915,147.505),(27.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.505),(28.085,147.675),(28.255,147.675),(28.255,147.505),(28.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.505),(28.425,147.675),(28.595,147.675),(28.595,147.505),(28.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.505),(28.765,147.675),(28.935,147.675),(28.935,147.505),(28.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.505),(29.105,147.675),(29.275,147.675),(29.275,147.505),(29.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.505),(29.445,147.675),(29.615,147.675),(29.615,147.505),(29.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.505),(29.785,147.675),(29.955,147.675),(29.955,147.505),(29.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.505),(30.125,147.675),(30.295,147.675),(30.295,147.505),(30.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.505),(30.465,147.675),(30.635,147.675),(30.635,147.505),(30.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.505),(30.805,147.675),(30.975,147.675),(30.975,147.505),(30.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.505),(31.145,147.675),(31.315,147.675),(31.315,147.505),(31.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.505),(31.485,147.675),(31.655,147.675),(31.655,147.505),(31.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.505),(31.825,147.675),(31.995,147.675),(31.995,147.505),(31.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.505),(32.165,147.675),(32.335,147.675),(32.335,147.505),(32.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.505),(32.505,147.675),(32.675,147.675),(32.675,147.505),(32.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.505),(32.845,147.675),(33.015,147.675),(33.015,147.505),(32.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.505),(33.185,147.675),(33.355,147.675),(33.355,147.505),(33.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.505),(33.525,147.675),(33.695,147.675),(33.695,147.505),(33.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.505),(33.865,147.675),(34.035,147.675),(34.035,147.505),(33.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.505),(34.205,147.675),(34.375,147.675),(34.375,147.505),(34.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.505),(34.545,147.675),(34.715,147.675),(34.715,147.505),(34.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.505),(34.885,147.675),(35.055,147.675),(35.055,147.505),(34.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.505),(35.225,147.675),(35.395,147.675),(35.395,147.505),(35.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.505),(35.565,147.675),(35.735,147.675),(35.735,147.505),(35.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.505),(35.905,147.675),(36.075,147.675),(36.075,147.505),(35.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.505),(36.245,147.675),(36.415,147.675),(36.415,147.505),(36.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.505),(36.585,147.675),(36.755,147.675),(36.755,147.505),(36.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.505),(36.925,147.675),(37.095,147.675),(37.095,147.505),(36.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.505),(37.265,147.675),(37.435,147.675),(37.435,147.505),(37.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.505),(37.605,147.675),(37.775,147.675),(37.775,147.505),(37.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.505),(37.945,147.675),(38.115,147.675),(38.115,147.505),(37.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.505),(38.285,147.675),(38.455,147.675),(38.455,147.505),(38.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.505),(38.625,147.675),(38.795,147.675),(38.795,147.505),(38.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.505),(38.965,147.675),(39.135,147.675),(39.135,147.505),(38.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.505),(39.305,147.675),(39.475,147.675),(39.475,147.505),(39.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.505),(39.645,147.675),(39.815,147.675),(39.815,147.505),(39.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.505),(39.985,147.675),(40.155,147.675),(40.155,147.505),(39.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.505),(40.325,147.675),(40.495,147.675),(40.495,147.505),(40.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.505),(40.665,147.675),(40.835,147.675),(40.835,147.505),(40.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.505),(41.005,147.675),(41.175,147.675),(41.175,147.505),(41.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.505),(41.345,147.675),(41.515,147.675),(41.515,147.505),(41.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.505),(41.685,147.675),(41.855,147.675),(41.855,147.505),(41.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.505),(42.025,147.675),(42.195,147.675),(42.195,147.505),(42.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.505),(42.365,147.675),(42.535,147.675),(42.535,147.505),(42.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.505),(42.705,147.675),(42.875,147.675),(42.875,147.505),(42.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.505),(43.045,147.675),(43.215,147.675),(43.215,147.505),(43.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.505),(43.385,147.675),(43.555,147.675),(43.555,147.505),(43.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.505),(43.725,147.675),(43.895,147.675),(43.895,147.505),(43.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.505),(44.065,147.675),(44.235,147.675),(44.235,147.505),(44.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.505),(44.405,147.675),(44.575,147.675),(44.575,147.505),(44.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.505),(44.745,147.675),(44.915,147.675),(44.915,147.505),(44.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.505),(45.085,147.675),(45.255,147.675),(45.255,147.505),(45.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.505),(45.425,147.675),(45.595,147.675),(45.595,147.505),(45.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.505),(45.765,147.675),(45.935,147.675),(45.935,147.505),(45.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.505),(46.105,147.675),(46.275,147.675),(46.275,147.505),(46.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.505),(46.445,147.675),(46.615,147.675),(46.615,147.505),(46.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.505),(46.785,147.675),(46.955,147.675),(46.955,147.505),(46.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.505),(47.125,147.675),(47.295,147.675),(47.295,147.505),(47.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.505),(47.465,147.675),(47.635,147.675),(47.635,147.505),(47.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.505),(47.805,147.675),(47.975,147.675),(47.975,147.505),(47.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.505),(48.145,147.675),(48.315,147.675),(48.315,147.505),(48.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.505),(48.485,147.675),(48.655,147.675),(48.655,147.505),(48.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.505),(48.825,147.675),(48.995,147.675),(48.995,147.505),(48.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.505),(49.165,147.675),(49.335,147.675),(49.335,147.505),(49.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.505),(49.505,147.675),(49.675,147.675),(49.675,147.505),(49.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.505),(49.845,147.675),(50.015,147.675),(50.015,147.505),(49.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.505),(50.185,147.675),(50.355,147.675),(50.355,147.505),(50.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.505),(50.525,147.675),(50.695,147.675),(50.695,147.505),(50.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.505),(50.865,147.675),(51.035,147.675),(51.035,147.505),(50.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.505),(51.205,147.675),(51.375,147.675),(51.375,147.505),(51.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.505),(51.545,147.675),(51.715,147.675),(51.715,147.505),(51.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.505),(51.885,147.675),(52.055,147.675),(52.055,147.505),(51.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.505),(52.225,147.675),(52.395,147.675),(52.395,147.505),(52.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.505),(52.565,147.675),(52.735,147.675),(52.735,147.505),(52.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.505),(52.905,147.675),(53.075,147.675),(53.075,147.505),(52.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.505),(53.245,147.675),(53.415,147.675),(53.415,147.505),(53.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.505),(53.585,147.675),(53.755,147.675),(53.755,147.505),(53.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.505),(53.925,147.675),(54.095,147.675),(54.095,147.505),(53.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.505),(54.265,147.675),(54.435,147.675),(54.435,147.505),(54.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.505),(54.605,147.675),(54.775,147.675),(54.775,147.505),(54.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.505),(54.945,147.675),(55.115,147.675),(55.115,147.505),(54.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.505),(55.285,147.675),(55.455,147.675),(55.455,147.505),(55.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.505),(55.625,147.675),(55.795,147.675),(55.795,147.505),(55.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.505),(55.965,147.675),(56.135,147.675),(56.135,147.505),(55.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.505),(56.305,147.675),(56.475,147.675),(56.475,147.505),(56.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.505),(56.645,147.675),(56.815,147.675),(56.815,147.505),(56.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.505),(56.985,147.675),(57.155,147.675),(57.155,147.505),(56.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.505),(57.325,147.675),(57.495,147.675),(57.495,147.505),(57.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.505),(57.665,147.675),(57.835,147.675),(57.835,147.505),(57.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.505),(58.005,147.675),(58.175,147.675),(58.175,147.505),(58.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.505),(58.345,147.675),(58.515,147.675),(58.515,147.505),(58.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.505),(58.685,147.675),(58.855,147.675),(58.855,147.505),(58.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.505),(59.025,147.675),(59.195,147.675),(59.195,147.505),(59.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.505),(59.365,147.675),(59.535,147.675),(59.535,147.505),(59.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.505),(59.705,147.675),(59.875,147.675),(59.875,147.505),(59.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.505),(60.045,147.675),(60.215,147.675),(60.215,147.505),(60.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.505),(60.385,147.675),(60.555,147.675),(60.555,147.505),(60.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.505),(60.725,147.675),(60.895,147.675),(60.895,147.505),(60.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.505),(61.065,147.675),(61.235,147.675),(61.235,147.505),(61.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.505),(61.405,147.675),(61.575,147.675),(61.575,147.505),(61.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.505),(61.745,147.675),(61.915,147.675),(61.915,147.505),(61.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.505),(62.085,147.675),(62.255,147.675),(62.255,147.505),(62.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.505),(62.425,147.675),(62.595,147.675),(62.595,147.505),(62.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.505),(62.765,147.675),(62.935,147.675),(62.935,147.505),(62.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.505),(63.105,147.675),(63.275,147.675),(63.275,147.505),(63.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.505),(63.445,147.675),(63.615,147.675),(63.615,147.505),(63.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.505),(63.785,147.675),(63.955,147.675),(63.955,147.505),(63.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.505),(64.125,147.675),(64.295,147.675),(64.295,147.505),(64.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.505),(64.465,147.675),(64.635,147.675),(64.635,147.505),(64.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.505),(64.805,147.675),(64.975,147.675),(64.975,147.505),(64.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.505),(65.145,147.675),(65.315,147.675),(65.315,147.505),(65.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.505),(65.485,147.675),(65.655,147.675),(65.655,147.505),(65.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.505),(65.825,147.675),(65.995,147.675),(65.995,147.505),(65.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.505),(66.165,147.675),(66.335,147.675),(66.335,147.505),(66.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.505),(66.505,147.675),(66.675,147.675),(66.675,147.505),(66.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.505),(66.845,147.675),(67.015,147.675),(67.015,147.505),(66.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.505),(67.185,147.675),(67.355,147.675),(67.355,147.505),(67.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.505),(67.525,147.675),(67.695,147.675),(67.695,147.505),(67.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.505),(67.865,147.675),(68.035,147.675),(68.035,147.505),(67.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.505),(68.205,147.675),(68.375,147.675),(68.375,147.505),(68.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.505),(68.545,147.675),(68.715,147.675),(68.715,147.505),(68.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.505),(68.885,147.675),(69.055,147.675),(69.055,147.505),(68.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.505),(69.225,147.675),(69.395,147.675),(69.395,147.505),(69.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.505),(69.565,147.675),(69.735,147.675),(69.735,147.505),(69.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.505),(69.905,147.675),(70.075,147.675),(70.075,147.505),(69.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.505),(70.245,147.675),(70.415,147.675),(70.415,147.505),(70.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.505),(70.585,147.675),(70.755,147.675),(70.755,147.505),(70.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.505),(70.925,147.675),(71.095,147.675),(71.095,147.505),(70.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.505),(71.265,147.675),(71.435,147.675),(71.435,147.505),(71.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.505),(71.605,147.675),(71.775,147.675),(71.775,147.505),(71.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.505),(71.945,147.675),(72.115,147.675),(72.115,147.505),(71.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.505),(72.285,147.675),(72.455,147.675),(72.455,147.505),(72.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.505),(72.625,147.675),(72.795,147.675),(72.795,147.505),(72.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.505),(72.965,147.675),(73.135,147.675),(73.135,147.505),(72.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.505),(73.305,147.675),(73.475,147.675),(73.475,147.505),(73.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.505),(73.645,147.675),(73.815,147.675),(73.815,147.505),(73.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.505),(73.985,147.675),(74.155,147.675),(74.155,147.505),(73.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.505),(74.325,147.675),(74.495,147.675),(74.495,147.505),(74.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.505),(74.665,147.675),(74.835,147.675),(74.835,147.505),(74.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.505),(75.005,147.675),(75.175,147.675),(75.175,147.505),(75.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.505),(75.345,147.675),(75.515,147.675),(75.515,147.505),(75.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.505),(75.685,147.675),(75.855,147.675),(75.855,147.505),(75.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.505),(76.025,147.675),(76.195,147.675),(76.195,147.505),(76.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.505),(76.365,147.675),(76.535,147.675),(76.535,147.505),(76.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.505),(76.705,147.675),(76.875,147.675),(76.875,147.505),(76.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.505),(77.045,147.675),(77.215,147.675),(77.215,147.505),(77.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.505),(77.385,147.675),(77.555,147.675),(77.555,147.505),(77.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.505),(77.725,147.675),(77.895,147.675),(77.895,147.505),(77.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.505),(78.065,147.675),(78.235,147.675),(78.235,147.505),(78.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.505),(78.405,147.675),(78.575,147.675),(78.575,147.505),(78.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.505),(78.745,147.675),(78.915,147.675),(78.915,147.505),(78.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.505),(79.085,147.675),(79.255,147.675),(79.255,147.505),(79.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.505),(79.425,147.675),(79.595,147.675),(79.595,147.505),(79.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.505),(79.765,147.675),(79.935,147.675),(79.935,147.505),(79.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.505),(80.105,147.675),(80.275,147.675),(80.275,147.505),(80.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.505),(80.445,147.675),(80.615,147.675),(80.615,147.505),(80.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.505),(80.785,147.675),(80.955,147.675),(80.955,147.505),(80.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.505),(81.125,147.675),(81.295,147.675),(81.295,147.505),(81.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.505),(81.465,147.675),(81.635,147.675),(81.635,147.505),(81.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.505),(81.805,147.675),(81.975,147.675),(81.975,147.505),(81.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.505),(82.145,147.675),(82.315,147.675),(82.315,147.505),(82.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.505),(82.485,147.675),(82.655,147.675),(82.655,147.505),(82.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.505),(82.825,147.675),(82.995,147.675),(82.995,147.505),(82.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.505),(83.165,147.675),(83.335,147.675),(83.335,147.505),(83.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.505),(83.505,147.675),(83.675,147.675),(83.675,147.505),(83.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.505),(83.845,147.675),(84.015,147.675),(84.015,147.505),(83.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.505),(84.185,147.675),(84.355,147.675),(84.355,147.505),(84.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.505),(84.525,147.675),(84.695,147.675),(84.695,147.505),(84.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.505),(84.865,147.675),(85.035,147.675),(85.035,147.505),(84.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.505),(85.205,147.675),(85.375,147.675),(85.375,147.505),(85.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.505),(85.545,147.675),(85.715,147.675),(85.715,147.505),(85.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.505),(85.885,147.675),(86.055,147.675),(86.055,147.505),(85.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.505),(86.225,147.675),(86.395,147.675),(86.395,147.505),(86.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.505),(86.565,147.675),(86.735,147.675),(86.735,147.505),(86.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.505),(86.905,147.675),(87.075,147.675),(87.075,147.505),(86.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.505),(87.245,147.675),(87.415,147.675),(87.415,147.505),(87.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.505),(87.585,147.675),(87.755,147.675),(87.755,147.505),(87.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.505),(87.925,147.675),(88.095,147.675),(88.095,147.505),(87.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.505),(88.265,147.675),(88.435,147.675),(88.435,147.505),(88.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.505),(88.605,147.675),(88.775,147.675),(88.775,147.505),(88.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.505),(88.945,147.675),(89.115,147.675),(89.115,147.505),(88.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.505),(89.285,147.675),(89.455,147.675),(89.455,147.505),(89.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.505),(89.625,147.675),(89.795,147.675),(89.795,147.505),(89.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.845),(0.205,148.015),(0.375,148.015),(0.375,147.845),(0.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.845),(0.545,148.015),(0.715,148.015),(0.715,147.845),(0.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.845),(0.885,148.015),(1.055,148.015),(1.055,147.845),(0.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.845),(1.225,148.015),(1.395,148.015),(1.395,147.845),(1.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.845),(1.565,148.015),(1.735,148.015),(1.735,147.845),(1.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.845),(1.905,148.015),(2.075,148.015),(2.075,147.845),(1.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.845),(2.245,148.015),(2.415,148.015),(2.415,147.845),(2.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.845),(2.585,148.015),(2.755,148.015),(2.755,147.845),(2.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.845),(2.925,148.015),(3.095,148.015),(3.095,147.845),(2.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.845),(3.265,148.015),(3.435,148.015),(3.435,147.845),(3.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.845),(3.605,148.015),(3.775,148.015),(3.775,147.845),(3.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.845),(3.945,148.015),(4.115,148.015),(4.115,147.845),(3.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.845),(4.285,148.015),(4.455,148.015),(4.455,147.845),(4.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.845),(4.625,148.015),(4.795,148.015),(4.795,147.845),(4.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.845),(4.965,148.015),(5.135,148.015),(5.135,147.845),(4.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.845),(5.305,148.015),(5.475,148.015),(5.475,147.845),(5.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.845),(5.645,148.015),(5.815,148.015),(5.815,147.845),(5.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.845),(5.985,148.015),(6.155,148.015),(6.155,147.845),(5.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.845),(6.325,148.015),(6.495,148.015),(6.495,147.845),(6.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.845),(6.665,148.015),(6.835,148.015),(6.835,147.845),(6.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.845),(7.005,148.015),(7.175,148.015),(7.175,147.845),(7.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.845),(7.345,148.015),(7.515,148.015),(7.515,147.845),(7.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.845),(7.685,148.015),(7.855,148.015),(7.855,147.845),(7.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.845),(8.025,148.015),(8.195,148.015),(8.195,147.845),(8.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.845),(8.365,148.015),(8.535,148.015),(8.535,147.845),(8.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.845),(8.705,148.015),(8.875,148.015),(8.875,147.845),(8.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.845),(9.045,148.015),(9.215,148.015),(9.215,147.845),(9.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.845),(9.385,148.015),(9.555,148.015),(9.555,147.845),(9.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.845),(9.725,148.015),(9.895,148.015),(9.895,147.845),(9.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.845),(10.065,148.015),(10.235,148.015),(10.235,147.845),(10.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.845),(10.405,148.015),(10.575,148.015),(10.575,147.845),(10.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.845),(10.745,148.015),(10.915,148.015),(10.915,147.845),(10.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.845),(11.085,148.015),(11.255,148.015),(11.255,147.845),(11.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.845),(11.425,148.015),(11.595,148.015),(11.595,147.845),(11.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.845),(11.765,148.015),(11.935,148.015),(11.935,147.845),(11.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.845),(12.105,148.015),(12.275,148.015),(12.275,147.845),(12.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.845),(12.445,148.015),(12.615,148.015),(12.615,147.845),(12.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.845),(12.785,148.015),(12.955,148.015),(12.955,147.845),(12.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.845),(13.125,148.015),(13.295,148.015),(13.295,147.845),(13.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.845),(13.465,148.015),(13.635,148.015),(13.635,147.845),(13.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.845),(13.805,148.015),(13.975,148.015),(13.975,147.845),(13.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.845),(14.145,148.015),(14.315,148.015),(14.315,147.845),(14.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.845),(14.485,148.015),(14.655,148.015),(14.655,147.845),(14.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.845),(14.825,148.015),(14.995,148.015),(14.995,147.845),(14.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.845),(15.165,148.015),(15.335,148.015),(15.335,147.845),(15.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.845),(15.505,148.015),(15.675,148.015),(15.675,147.845),(15.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.845),(15.845,148.015),(16.015,148.015),(16.015,147.845),(15.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.845),(16.185,148.015),(16.355,148.015),(16.355,147.845),(16.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.845),(16.525,148.015),(16.695,148.015),(16.695,147.845),(16.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.845),(16.865,148.015),(17.035,148.015),(17.035,147.845),(16.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.845),(17.205,148.015),(17.375,148.015),(17.375,147.845),(17.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.845),(17.545,148.015),(17.715,148.015),(17.715,147.845),(17.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.845),(17.885,148.015),(18.055,148.015),(18.055,147.845),(17.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.845),(18.225,148.015),(18.395,148.015),(18.395,147.845),(18.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.845),(18.565,148.015),(18.735,148.015),(18.735,147.845),(18.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.845),(18.905,148.015),(19.075,148.015),(19.075,147.845),(18.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.845),(19.245,148.015),(19.415,148.015),(19.415,147.845),(19.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.845),(19.585,148.015),(19.755,148.015),(19.755,147.845),(19.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.845),(19.925,148.015),(20.095,148.015),(20.095,147.845),(19.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.845),(20.265,148.015),(20.435,148.015),(20.435,147.845),(20.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.845),(20.605,148.015),(20.775,148.015),(20.775,147.845),(20.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.845),(20.945,148.015),(21.115,148.015),(21.115,147.845),(20.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.845),(21.285,148.015),(21.455,148.015),(21.455,147.845),(21.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.845),(21.625,148.015),(21.795,148.015),(21.795,147.845),(21.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.845),(21.965,148.015),(22.135,148.015),(22.135,147.845),(21.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.845),(22.305,148.015),(22.475,148.015),(22.475,147.845),(22.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.845),(22.645,148.015),(22.815,148.015),(22.815,147.845),(22.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.845),(22.985,148.015),(23.155,148.015),(23.155,147.845),(22.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.845),(23.325,148.015),(23.495,148.015),(23.495,147.845),(23.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.845),(23.665,148.015),(23.835,148.015),(23.835,147.845),(23.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.845),(24.005,148.015),(24.175,148.015),(24.175,147.845),(24.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.845),(24.345,148.015),(24.515,148.015),(24.515,147.845),(24.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.845),(24.685,148.015),(24.855,148.015),(24.855,147.845),(24.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.845),(25.025,148.015),(25.195,148.015),(25.195,147.845),(25.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.845),(25.365,148.015),(25.535,148.015),(25.535,147.845),(25.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.845),(25.705,148.015),(25.875,148.015),(25.875,147.845),(25.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.845),(26.045,148.015),(26.215,148.015),(26.215,147.845),(26.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.845),(26.385,148.015),(26.555,148.015),(26.555,147.845),(26.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.845),(26.725,148.015),(26.895,148.015),(26.895,147.845),(26.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.845),(27.065,148.015),(27.235,148.015),(27.235,147.845),(27.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.845),(27.405,148.015),(27.575,148.015),(27.575,147.845),(27.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.845),(27.745,148.015),(27.915,148.015),(27.915,147.845),(27.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.845),(28.085,148.015),(28.255,148.015),(28.255,147.845),(28.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.845),(28.425,148.015),(28.595,148.015),(28.595,147.845),(28.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.845),(28.765,148.015),(28.935,148.015),(28.935,147.845),(28.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.845),(29.105,148.015),(29.275,148.015),(29.275,147.845),(29.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.845),(29.445,148.015),(29.615,148.015),(29.615,147.845),(29.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.845),(29.785,148.015),(29.955,148.015),(29.955,147.845),(29.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.845),(30.125,148.015),(30.295,148.015),(30.295,147.845),(30.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.845),(30.465,148.015),(30.635,148.015),(30.635,147.845),(30.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.845),(30.805,148.015),(30.975,148.015),(30.975,147.845),(30.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.845),(31.145,148.015),(31.315,148.015),(31.315,147.845),(31.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.845),(31.485,148.015),(31.655,148.015),(31.655,147.845),(31.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.845),(31.825,148.015),(31.995,148.015),(31.995,147.845),(31.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.845),(32.165,148.015),(32.335,148.015),(32.335,147.845),(32.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.845),(32.505,148.015),(32.675,148.015),(32.675,147.845),(32.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.845),(32.845,148.015),(33.015,148.015),(33.015,147.845),(32.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.845),(33.185,148.015),(33.355,148.015),(33.355,147.845),(33.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.845),(33.525,148.015),(33.695,148.015),(33.695,147.845),(33.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.845),(33.865,148.015),(34.035,148.015),(34.035,147.845),(33.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.845),(34.205,148.015),(34.375,148.015),(34.375,147.845),(34.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.845),(34.545,148.015),(34.715,148.015),(34.715,147.845),(34.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.845),(34.885,148.015),(35.055,148.015),(35.055,147.845),(34.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.845),(35.225,148.015),(35.395,148.015),(35.395,147.845),(35.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.845),(35.565,148.015),(35.735,148.015),(35.735,147.845),(35.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.845),(35.905,148.015),(36.075,148.015),(36.075,147.845),(35.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.845),(36.245,148.015),(36.415,148.015),(36.415,147.845),(36.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.845),(36.585,148.015),(36.755,148.015),(36.755,147.845),(36.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.845),(36.925,148.015),(37.095,148.015),(37.095,147.845),(36.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.845),(37.265,148.015),(37.435,148.015),(37.435,147.845),(37.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.845),(37.605,148.015),(37.775,148.015),(37.775,147.845),(37.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.845),(37.945,148.015),(38.115,148.015),(38.115,147.845),(37.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.845),(38.285,148.015),(38.455,148.015),(38.455,147.845),(38.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.845),(38.625,148.015),(38.795,148.015),(38.795,147.845),(38.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.845),(38.965,148.015),(39.135,148.015),(39.135,147.845),(38.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.845),(39.305,148.015),(39.475,148.015),(39.475,147.845),(39.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.845),(39.645,148.015),(39.815,148.015),(39.815,147.845),(39.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.845),(39.985,148.015),(40.155,148.015),(40.155,147.845),(39.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.845),(40.325,148.015),(40.495,148.015),(40.495,147.845),(40.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.845),(40.665,148.015),(40.835,148.015),(40.835,147.845),(40.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.845),(41.005,148.015),(41.175,148.015),(41.175,147.845),(41.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.845),(41.345,148.015),(41.515,148.015),(41.515,147.845),(41.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.845),(41.685,148.015),(41.855,148.015),(41.855,147.845),(41.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.845),(42.025,148.015),(42.195,148.015),(42.195,147.845),(42.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.845),(42.365,148.015),(42.535,148.015),(42.535,147.845),(42.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.845),(42.705,148.015),(42.875,148.015),(42.875,147.845),(42.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.845),(43.045,148.015),(43.215,148.015),(43.215,147.845),(43.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.845),(43.385,148.015),(43.555,148.015),(43.555,147.845),(43.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.845),(43.725,148.015),(43.895,148.015),(43.895,147.845),(43.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.845),(44.065,148.015),(44.235,148.015),(44.235,147.845),(44.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.845),(44.405,148.015),(44.575,148.015),(44.575,147.845),(44.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.845),(44.745,148.015),(44.915,148.015),(44.915,147.845),(44.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.845),(45.085,148.015),(45.255,148.015),(45.255,147.845),(45.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.845),(45.425,148.015),(45.595,148.015),(45.595,147.845),(45.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.845),(45.765,148.015),(45.935,148.015),(45.935,147.845),(45.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.845),(46.105,148.015),(46.275,148.015),(46.275,147.845),(46.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.845),(46.445,148.015),(46.615,148.015),(46.615,147.845),(46.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.845),(46.785,148.015),(46.955,148.015),(46.955,147.845),(46.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.845),(47.125,148.015),(47.295,148.015),(47.295,147.845),(47.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.845),(47.465,148.015),(47.635,148.015),(47.635,147.845),(47.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.845),(47.805,148.015),(47.975,148.015),(47.975,147.845),(47.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.845),(48.145,148.015),(48.315,148.015),(48.315,147.845),(48.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.845),(48.485,148.015),(48.655,148.015),(48.655,147.845),(48.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.845),(48.825,148.015),(48.995,148.015),(48.995,147.845),(48.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.845),(49.165,148.015),(49.335,148.015),(49.335,147.845),(49.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.845),(49.505,148.015),(49.675,148.015),(49.675,147.845),(49.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.845),(49.845,148.015),(50.015,148.015),(50.015,147.845),(49.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.845),(50.185,148.015),(50.355,148.015),(50.355,147.845),(50.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.845),(50.525,148.015),(50.695,148.015),(50.695,147.845),(50.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.845),(50.865,148.015),(51.035,148.015),(51.035,147.845),(50.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.845),(51.205,148.015),(51.375,148.015),(51.375,147.845),(51.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.845),(51.545,148.015),(51.715,148.015),(51.715,147.845),(51.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.845),(51.885,148.015),(52.055,148.015),(52.055,147.845),(51.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.845),(52.225,148.015),(52.395,148.015),(52.395,147.845),(52.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.845),(52.565,148.015),(52.735,148.015),(52.735,147.845),(52.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.845),(52.905,148.015),(53.075,148.015),(53.075,147.845),(52.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.845),(53.245,148.015),(53.415,148.015),(53.415,147.845),(53.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.845),(53.585,148.015),(53.755,148.015),(53.755,147.845),(53.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.845),(53.925,148.015),(54.095,148.015),(54.095,147.845),(53.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.845),(54.265,148.015),(54.435,148.015),(54.435,147.845),(54.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.845),(54.605,148.015),(54.775,148.015),(54.775,147.845),(54.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.845),(54.945,148.015),(55.115,148.015),(55.115,147.845),(54.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.845),(55.285,148.015),(55.455,148.015),(55.455,147.845),(55.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.845),(55.625,148.015),(55.795,148.015),(55.795,147.845),(55.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.845),(55.965,148.015),(56.135,148.015),(56.135,147.845),(55.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.845),(56.305,148.015),(56.475,148.015),(56.475,147.845),(56.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.845),(56.645,148.015),(56.815,148.015),(56.815,147.845),(56.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.845),(56.985,148.015),(57.155,148.015),(57.155,147.845),(56.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.845),(57.325,148.015),(57.495,148.015),(57.495,147.845),(57.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.845),(57.665,148.015),(57.835,148.015),(57.835,147.845),(57.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.845),(58.005,148.015),(58.175,148.015),(58.175,147.845),(58.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.845),(58.345,148.015),(58.515,148.015),(58.515,147.845),(58.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.845),(58.685,148.015),(58.855,148.015),(58.855,147.845),(58.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.845),(59.025,148.015),(59.195,148.015),(59.195,147.845),(59.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.845),(59.365,148.015),(59.535,148.015),(59.535,147.845),(59.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.845),(59.705,148.015),(59.875,148.015),(59.875,147.845),(59.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.845),(60.045,148.015),(60.215,148.015),(60.215,147.845),(60.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.845),(60.385,148.015),(60.555,148.015),(60.555,147.845),(60.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.845),(60.725,148.015),(60.895,148.015),(60.895,147.845),(60.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.845),(61.065,148.015),(61.235,148.015),(61.235,147.845),(61.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.845),(61.405,148.015),(61.575,148.015),(61.575,147.845),(61.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.845),(61.745,148.015),(61.915,148.015),(61.915,147.845),(61.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.845),(62.085,148.015),(62.255,148.015),(62.255,147.845),(62.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.845),(62.425,148.015),(62.595,148.015),(62.595,147.845),(62.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.845),(62.765,148.015),(62.935,148.015),(62.935,147.845),(62.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.845),(63.105,148.015),(63.275,148.015),(63.275,147.845),(63.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.845),(63.445,148.015),(63.615,148.015),(63.615,147.845),(63.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.845),(63.785,148.015),(63.955,148.015),(63.955,147.845),(63.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.845),(64.125,148.015),(64.295,148.015),(64.295,147.845),(64.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.845),(64.465,148.015),(64.635,148.015),(64.635,147.845),(64.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.845),(64.805,148.015),(64.975,148.015),(64.975,147.845),(64.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.845),(65.145,148.015),(65.315,148.015),(65.315,147.845),(65.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.845),(65.485,148.015),(65.655,148.015),(65.655,147.845),(65.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.845),(65.825,148.015),(65.995,148.015),(65.995,147.845),(65.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.845),(66.165,148.015),(66.335,148.015),(66.335,147.845),(66.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.845),(66.505,148.015),(66.675,148.015),(66.675,147.845),(66.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.845),(66.845,148.015),(67.015,148.015),(67.015,147.845),(66.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.845),(67.185,148.015),(67.355,148.015),(67.355,147.845),(67.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.845),(67.525,148.015),(67.695,148.015),(67.695,147.845),(67.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.845),(67.865,148.015),(68.035,148.015),(68.035,147.845),(67.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.845),(68.205,148.015),(68.375,148.015),(68.375,147.845),(68.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.845),(68.545,148.015),(68.715,148.015),(68.715,147.845),(68.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.845),(68.885,148.015),(69.055,148.015),(69.055,147.845),(68.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.845),(69.225,148.015),(69.395,148.015),(69.395,147.845),(69.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.845),(69.565,148.015),(69.735,148.015),(69.735,147.845),(69.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.845),(69.905,148.015),(70.075,148.015),(70.075,147.845),(69.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.845),(70.245,148.015),(70.415,148.015),(70.415,147.845),(70.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.845),(70.585,148.015),(70.755,148.015),(70.755,147.845),(70.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.845),(70.925,148.015),(71.095,148.015),(71.095,147.845),(70.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.845),(71.265,148.015),(71.435,148.015),(71.435,147.845),(71.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.845),(71.605,148.015),(71.775,148.015),(71.775,147.845),(71.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.845),(71.945,148.015),(72.115,148.015),(72.115,147.845),(71.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.845),(72.285,148.015),(72.455,148.015),(72.455,147.845),(72.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.845),(72.625,148.015),(72.795,148.015),(72.795,147.845),(72.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.845),(72.965,148.015),(73.135,148.015),(73.135,147.845),(72.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.845),(73.305,148.015),(73.475,148.015),(73.475,147.845),(73.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.845),(73.645,148.015),(73.815,148.015),(73.815,147.845),(73.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.845),(73.985,148.015),(74.155,148.015),(74.155,147.845),(73.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.845),(74.325,148.015),(74.495,148.015),(74.495,147.845),(74.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.845),(74.665,148.015),(74.835,148.015),(74.835,147.845),(74.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.845),(75.005,148.015),(75.175,148.015),(75.175,147.845),(75.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.845),(75.345,148.015),(75.515,148.015),(75.515,147.845),(75.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.845),(75.685,148.015),(75.855,148.015),(75.855,147.845),(75.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.845),(76.025,148.015),(76.195,148.015),(76.195,147.845),(76.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.845),(76.365,148.015),(76.535,148.015),(76.535,147.845),(76.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.845),(76.705,148.015),(76.875,148.015),(76.875,147.845),(76.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.845),(77.045,148.015),(77.215,148.015),(77.215,147.845),(77.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.845),(77.385,148.015),(77.555,148.015),(77.555,147.845),(77.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.845),(77.725,148.015),(77.895,148.015),(77.895,147.845),(77.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.845),(78.065,148.015),(78.235,148.015),(78.235,147.845),(78.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.845),(78.405,148.015),(78.575,148.015),(78.575,147.845),(78.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.845),(78.745,148.015),(78.915,148.015),(78.915,147.845),(78.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.845),(79.085,148.015),(79.255,148.015),(79.255,147.845),(79.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.845),(79.425,148.015),(79.595,148.015),(79.595,147.845),(79.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.845),(79.765,148.015),(79.935,148.015),(79.935,147.845),(79.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.845),(80.105,148.015),(80.275,148.015),(80.275,147.845),(80.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.845),(80.445,148.015),(80.615,148.015),(80.615,147.845),(80.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.845),(80.785,148.015),(80.955,148.015),(80.955,147.845),(80.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.845),(81.125,148.015),(81.295,148.015),(81.295,147.845),(81.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.845),(81.465,148.015),(81.635,148.015),(81.635,147.845),(81.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.845),(81.805,148.015),(81.975,148.015),(81.975,147.845),(81.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.845),(82.145,148.015),(82.315,148.015),(82.315,147.845),(82.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.845),(82.485,148.015),(82.655,148.015),(82.655,147.845),(82.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.845),(82.825,148.015),(82.995,148.015),(82.995,147.845),(82.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.845),(83.165,148.015),(83.335,148.015),(83.335,147.845),(83.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.845),(83.505,148.015),(83.675,148.015),(83.675,147.845),(83.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.845),(83.845,148.015),(84.015,148.015),(84.015,147.845),(83.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.845),(84.185,148.015),(84.355,148.015),(84.355,147.845),(84.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.845),(84.525,148.015),(84.695,148.015),(84.695,147.845),(84.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.845),(84.865,148.015),(85.035,148.015),(85.035,147.845),(84.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.845),(85.205,148.015),(85.375,148.015),(85.375,147.845),(85.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.845),(85.545,148.015),(85.715,148.015),(85.715,147.845),(85.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.845),(85.885,148.015),(86.055,148.015),(86.055,147.845),(85.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.845),(86.225,148.015),(86.395,148.015),(86.395,147.845),(86.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.845),(86.565,148.015),(86.735,148.015),(86.735,147.845),(86.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.845),(86.905,148.015),(87.075,148.015),(87.075,147.845),(86.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.845),(87.245,148.015),(87.415,148.015),(87.415,147.845),(87.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.845),(87.585,148.015),(87.755,148.015),(87.755,147.845),(87.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.845),(87.925,148.015),(88.095,148.015),(88.095,147.845),(87.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.845),(88.265,148.015),(88.435,148.015),(88.435,147.845),(88.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.845),(88.605,148.015),(88.775,148.015),(88.775,147.845),(88.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.845),(88.945,148.015),(89.115,148.015),(89.115,147.845),(88.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.845),(89.285,148.015),(89.455,148.015),(89.455,147.845),(89.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.845),(89.625,148.015),(89.795,148.015),(89.795,147.845),(89.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.185),(0.205,148.355),(0.375,148.355),(0.375,148.185),(0.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.185),(0.545,148.355),(0.715,148.355),(0.715,148.185),(0.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.185),(0.885,148.355),(1.055,148.355),(1.055,148.185),(0.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.185),(1.225,148.355),(1.395,148.355),(1.395,148.185),(1.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.185),(1.565,148.355),(1.735,148.355),(1.735,148.185),(1.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.185),(1.905,148.355),(2.075,148.355),(2.075,148.185),(1.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.185),(2.245,148.355),(2.415,148.355),(2.415,148.185),(2.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.185),(2.585,148.355),(2.755,148.355),(2.755,148.185),(2.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.185),(2.925,148.355),(3.095,148.355),(3.095,148.185),(2.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.185),(3.265,148.355),(3.435,148.355),(3.435,148.185),(3.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.185),(3.605,148.355),(3.775,148.355),(3.775,148.185),(3.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.185),(3.945,148.355),(4.115,148.355),(4.115,148.185),(3.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.185),(4.285,148.355),(4.455,148.355),(4.455,148.185),(4.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.185),(4.625,148.355),(4.795,148.355),(4.795,148.185),(4.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.185),(4.965,148.355),(5.135,148.355),(5.135,148.185),(4.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.185),(5.305,148.355),(5.475,148.355),(5.475,148.185),(5.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.185),(5.645,148.355),(5.815,148.355),(5.815,148.185),(5.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.185),(5.985,148.355),(6.155,148.355),(6.155,148.185),(5.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.185),(6.325,148.355),(6.495,148.355),(6.495,148.185),(6.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.185),(6.665,148.355),(6.835,148.355),(6.835,148.185),(6.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.185),(7.005,148.355),(7.175,148.355),(7.175,148.185),(7.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.185),(7.345,148.355),(7.515,148.355),(7.515,148.185),(7.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.185),(7.685,148.355),(7.855,148.355),(7.855,148.185),(7.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.185),(8.025,148.355),(8.195,148.355),(8.195,148.185),(8.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.185),(8.365,148.355),(8.535,148.355),(8.535,148.185),(8.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.185),(8.705,148.355),(8.875,148.355),(8.875,148.185),(8.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.185),(9.045,148.355),(9.215,148.355),(9.215,148.185),(9.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.185),(9.385,148.355),(9.555,148.355),(9.555,148.185),(9.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.185),(9.725,148.355),(9.895,148.355),(9.895,148.185),(9.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.185),(10.065,148.355),(10.235,148.355),(10.235,148.185),(10.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.185),(10.405,148.355),(10.575,148.355),(10.575,148.185),(10.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.185),(10.745,148.355),(10.915,148.355),(10.915,148.185),(10.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.185),(11.085,148.355),(11.255,148.355),(11.255,148.185),(11.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.185),(11.425,148.355),(11.595,148.355),(11.595,148.185),(11.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.185),(11.765,148.355),(11.935,148.355),(11.935,148.185),(11.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.185),(12.105,148.355),(12.275,148.355),(12.275,148.185),(12.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.185),(12.445,148.355),(12.615,148.355),(12.615,148.185),(12.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.185),(12.785,148.355),(12.955,148.355),(12.955,148.185),(12.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.185),(13.125,148.355),(13.295,148.355),(13.295,148.185),(13.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.185),(13.465,148.355),(13.635,148.355),(13.635,148.185),(13.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.185),(13.805,148.355),(13.975,148.355),(13.975,148.185),(13.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.185),(14.145,148.355),(14.315,148.355),(14.315,148.185),(14.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.185),(14.485,148.355),(14.655,148.355),(14.655,148.185),(14.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.185),(14.825,148.355),(14.995,148.355),(14.995,148.185),(14.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.185),(15.165,148.355),(15.335,148.355),(15.335,148.185),(15.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.185),(15.505,148.355),(15.675,148.355),(15.675,148.185),(15.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.185),(15.845,148.355),(16.015,148.355),(16.015,148.185),(15.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.185),(16.185,148.355),(16.355,148.355),(16.355,148.185),(16.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.185),(16.525,148.355),(16.695,148.355),(16.695,148.185),(16.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.185),(16.865,148.355),(17.035,148.355),(17.035,148.185),(16.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.185),(17.205,148.355),(17.375,148.355),(17.375,148.185),(17.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.185),(17.545,148.355),(17.715,148.355),(17.715,148.185),(17.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.185),(17.885,148.355),(18.055,148.355),(18.055,148.185),(17.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.185),(18.225,148.355),(18.395,148.355),(18.395,148.185),(18.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.185),(18.565,148.355),(18.735,148.355),(18.735,148.185),(18.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.185),(18.905,148.355),(19.075,148.355),(19.075,148.185),(18.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.185),(19.245,148.355),(19.415,148.355),(19.415,148.185),(19.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.185),(19.585,148.355),(19.755,148.355),(19.755,148.185),(19.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.185),(19.925,148.355),(20.095,148.355),(20.095,148.185),(19.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.185),(20.265,148.355),(20.435,148.355),(20.435,148.185),(20.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.185),(20.605,148.355),(20.775,148.355),(20.775,148.185),(20.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.185),(20.945,148.355),(21.115,148.355),(21.115,148.185),(20.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.185),(21.285,148.355),(21.455,148.355),(21.455,148.185),(21.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.185),(21.625,148.355),(21.795,148.355),(21.795,148.185),(21.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.185),(21.965,148.355),(22.135,148.355),(22.135,148.185),(21.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.185),(22.305,148.355),(22.475,148.355),(22.475,148.185),(22.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.185),(22.645,148.355),(22.815,148.355),(22.815,148.185),(22.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.185),(22.985,148.355),(23.155,148.355),(23.155,148.185),(22.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.185),(23.325,148.355),(23.495,148.355),(23.495,148.185),(23.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.185),(23.665,148.355),(23.835,148.355),(23.835,148.185),(23.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.185),(24.005,148.355),(24.175,148.355),(24.175,148.185),(24.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.185),(24.345,148.355),(24.515,148.355),(24.515,148.185),(24.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.185),(24.685,148.355),(24.855,148.355),(24.855,148.185),(24.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.185),(25.025,148.355),(25.195,148.355),(25.195,148.185),(25.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.185),(25.365,148.355),(25.535,148.355),(25.535,148.185),(25.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.185),(25.705,148.355),(25.875,148.355),(25.875,148.185),(25.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.185),(26.045,148.355),(26.215,148.355),(26.215,148.185),(26.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.185),(26.385,148.355),(26.555,148.355),(26.555,148.185),(26.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.185),(26.725,148.355),(26.895,148.355),(26.895,148.185),(26.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.185),(27.065,148.355),(27.235,148.355),(27.235,148.185),(27.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.185),(27.405,148.355),(27.575,148.355),(27.575,148.185),(27.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.185),(27.745,148.355),(27.915,148.355),(27.915,148.185),(27.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.185),(28.085,148.355),(28.255,148.355),(28.255,148.185),(28.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.185),(28.425,148.355),(28.595,148.355),(28.595,148.185),(28.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.185),(28.765,148.355),(28.935,148.355),(28.935,148.185),(28.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.185),(29.105,148.355),(29.275,148.355),(29.275,148.185),(29.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.185),(29.445,148.355),(29.615,148.355),(29.615,148.185),(29.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.185),(29.785,148.355),(29.955,148.355),(29.955,148.185),(29.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.185),(30.125,148.355),(30.295,148.355),(30.295,148.185),(30.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.185),(30.465,148.355),(30.635,148.355),(30.635,148.185),(30.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.185),(30.805,148.355),(30.975,148.355),(30.975,148.185),(30.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.185),(31.145,148.355),(31.315,148.355),(31.315,148.185),(31.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.185),(31.485,148.355),(31.655,148.355),(31.655,148.185),(31.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.185),(31.825,148.355),(31.995,148.355),(31.995,148.185),(31.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.185),(32.165,148.355),(32.335,148.355),(32.335,148.185),(32.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.185),(32.505,148.355),(32.675,148.355),(32.675,148.185),(32.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.185),(32.845,148.355),(33.015,148.355),(33.015,148.185),(32.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.185),(33.185,148.355),(33.355,148.355),(33.355,148.185),(33.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.185),(33.525,148.355),(33.695,148.355),(33.695,148.185),(33.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.185),(33.865,148.355),(34.035,148.355),(34.035,148.185),(33.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.185),(34.205,148.355),(34.375,148.355),(34.375,148.185),(34.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.185),(34.545,148.355),(34.715,148.355),(34.715,148.185),(34.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.185),(34.885,148.355),(35.055,148.355),(35.055,148.185),(34.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.185),(35.225,148.355),(35.395,148.355),(35.395,148.185),(35.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.185),(35.565,148.355),(35.735,148.355),(35.735,148.185),(35.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.185),(35.905,148.355),(36.075,148.355),(36.075,148.185),(35.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.185),(36.245,148.355),(36.415,148.355),(36.415,148.185),(36.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.185),(36.585,148.355),(36.755,148.355),(36.755,148.185),(36.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.185),(36.925,148.355),(37.095,148.355),(37.095,148.185),(36.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.185),(37.265,148.355),(37.435,148.355),(37.435,148.185),(37.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.185),(37.605,148.355),(37.775,148.355),(37.775,148.185),(37.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.185),(37.945,148.355),(38.115,148.355),(38.115,148.185),(37.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.185),(38.285,148.355),(38.455,148.355),(38.455,148.185),(38.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.185),(38.625,148.355),(38.795,148.355),(38.795,148.185),(38.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.185),(38.965,148.355),(39.135,148.355),(39.135,148.185),(38.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.185),(39.305,148.355),(39.475,148.355),(39.475,148.185),(39.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.185),(39.645,148.355),(39.815,148.355),(39.815,148.185),(39.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.185),(39.985,148.355),(40.155,148.355),(40.155,148.185),(39.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.185),(40.325,148.355),(40.495,148.355),(40.495,148.185),(40.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.185),(40.665,148.355),(40.835,148.355),(40.835,148.185),(40.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.185),(41.005,148.355),(41.175,148.355),(41.175,148.185),(41.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.185),(41.345,148.355),(41.515,148.355),(41.515,148.185),(41.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.185),(41.685,148.355),(41.855,148.355),(41.855,148.185),(41.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.185),(42.025,148.355),(42.195,148.355),(42.195,148.185),(42.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.185),(42.365,148.355),(42.535,148.355),(42.535,148.185),(42.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.185),(42.705,148.355),(42.875,148.355),(42.875,148.185),(42.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.185),(43.045,148.355),(43.215,148.355),(43.215,148.185),(43.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.185),(43.385,148.355),(43.555,148.355),(43.555,148.185),(43.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.185),(43.725,148.355),(43.895,148.355),(43.895,148.185),(43.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.185),(44.065,148.355),(44.235,148.355),(44.235,148.185),(44.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.185),(44.405,148.355),(44.575,148.355),(44.575,148.185),(44.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.185),(44.745,148.355),(44.915,148.355),(44.915,148.185),(44.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.185),(45.085,148.355),(45.255,148.355),(45.255,148.185),(45.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.185),(45.425,148.355),(45.595,148.355),(45.595,148.185),(45.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.185),(45.765,148.355),(45.935,148.355),(45.935,148.185),(45.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.185),(46.105,148.355),(46.275,148.355),(46.275,148.185),(46.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.185),(46.445,148.355),(46.615,148.355),(46.615,148.185),(46.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.185),(46.785,148.355),(46.955,148.355),(46.955,148.185),(46.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.185),(47.125,148.355),(47.295,148.355),(47.295,148.185),(47.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.185),(47.465,148.355),(47.635,148.355),(47.635,148.185),(47.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.185),(47.805,148.355),(47.975,148.355),(47.975,148.185),(47.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.185),(48.145,148.355),(48.315,148.355),(48.315,148.185),(48.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.185),(48.485,148.355),(48.655,148.355),(48.655,148.185),(48.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.185),(48.825,148.355),(48.995,148.355),(48.995,148.185),(48.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.185),(49.165,148.355),(49.335,148.355),(49.335,148.185),(49.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.185),(49.505,148.355),(49.675,148.355),(49.675,148.185),(49.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.185),(49.845,148.355),(50.015,148.355),(50.015,148.185),(49.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.185),(50.185,148.355),(50.355,148.355),(50.355,148.185),(50.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.185),(50.525,148.355),(50.695,148.355),(50.695,148.185),(50.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.185),(50.865,148.355),(51.035,148.355),(51.035,148.185),(50.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.185),(51.205,148.355),(51.375,148.355),(51.375,148.185),(51.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.185),(51.545,148.355),(51.715,148.355),(51.715,148.185),(51.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.185),(51.885,148.355),(52.055,148.355),(52.055,148.185),(51.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.185),(52.225,148.355),(52.395,148.355),(52.395,148.185),(52.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.185),(52.565,148.355),(52.735,148.355),(52.735,148.185),(52.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.185),(52.905,148.355),(53.075,148.355),(53.075,148.185),(52.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.185),(53.245,148.355),(53.415,148.355),(53.415,148.185),(53.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.185),(53.585,148.355),(53.755,148.355),(53.755,148.185),(53.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.185),(53.925,148.355),(54.095,148.355),(54.095,148.185),(53.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.185),(54.265,148.355),(54.435,148.355),(54.435,148.185),(54.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.185),(54.605,148.355),(54.775,148.355),(54.775,148.185),(54.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.185),(54.945,148.355),(55.115,148.355),(55.115,148.185),(54.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.185),(55.285,148.355),(55.455,148.355),(55.455,148.185),(55.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.185),(55.625,148.355),(55.795,148.355),(55.795,148.185),(55.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.185),(55.965,148.355),(56.135,148.355),(56.135,148.185),(55.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.185),(56.305,148.355),(56.475,148.355),(56.475,148.185),(56.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.185),(56.645,148.355),(56.815,148.355),(56.815,148.185),(56.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.185),(56.985,148.355),(57.155,148.355),(57.155,148.185),(56.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.185),(57.325,148.355),(57.495,148.355),(57.495,148.185),(57.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.185),(57.665,148.355),(57.835,148.355),(57.835,148.185),(57.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.185),(58.005,148.355),(58.175,148.355),(58.175,148.185),(58.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.185),(58.345,148.355),(58.515,148.355),(58.515,148.185),(58.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.185),(58.685,148.355),(58.855,148.355),(58.855,148.185),(58.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.185),(59.025,148.355),(59.195,148.355),(59.195,148.185),(59.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.185),(59.365,148.355),(59.535,148.355),(59.535,148.185),(59.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.185),(59.705,148.355),(59.875,148.355),(59.875,148.185),(59.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.185),(60.045,148.355),(60.215,148.355),(60.215,148.185),(60.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.185),(60.385,148.355),(60.555,148.355),(60.555,148.185),(60.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.185),(60.725,148.355),(60.895,148.355),(60.895,148.185),(60.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.185),(61.065,148.355),(61.235,148.355),(61.235,148.185),(61.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.185),(61.405,148.355),(61.575,148.355),(61.575,148.185),(61.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.185),(61.745,148.355),(61.915,148.355),(61.915,148.185),(61.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.185),(62.085,148.355),(62.255,148.355),(62.255,148.185),(62.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.185),(62.425,148.355),(62.595,148.355),(62.595,148.185),(62.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.185),(62.765,148.355),(62.935,148.355),(62.935,148.185),(62.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.185),(63.105,148.355),(63.275,148.355),(63.275,148.185),(63.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.185),(63.445,148.355),(63.615,148.355),(63.615,148.185),(63.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.185),(63.785,148.355),(63.955,148.355),(63.955,148.185),(63.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.185),(64.125,148.355),(64.295,148.355),(64.295,148.185),(64.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.185),(64.465,148.355),(64.635,148.355),(64.635,148.185),(64.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.185),(64.805,148.355),(64.975,148.355),(64.975,148.185),(64.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.185),(65.145,148.355),(65.315,148.355),(65.315,148.185),(65.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.185),(65.485,148.355),(65.655,148.355),(65.655,148.185),(65.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.185),(65.825,148.355),(65.995,148.355),(65.995,148.185),(65.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.185),(66.165,148.355),(66.335,148.355),(66.335,148.185),(66.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.185),(66.505,148.355),(66.675,148.355),(66.675,148.185),(66.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.185),(66.845,148.355),(67.015,148.355),(67.015,148.185),(66.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.185),(67.185,148.355),(67.355,148.355),(67.355,148.185),(67.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.185),(67.525,148.355),(67.695,148.355),(67.695,148.185),(67.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.185),(67.865,148.355),(68.035,148.355),(68.035,148.185),(67.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.185),(68.205,148.355),(68.375,148.355),(68.375,148.185),(68.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.185),(68.545,148.355),(68.715,148.355),(68.715,148.185),(68.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.185),(68.885,148.355),(69.055,148.355),(69.055,148.185),(68.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.185),(69.225,148.355),(69.395,148.355),(69.395,148.185),(69.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.185),(69.565,148.355),(69.735,148.355),(69.735,148.185),(69.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.185),(69.905,148.355),(70.075,148.355),(70.075,148.185),(69.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.185),(70.245,148.355),(70.415,148.355),(70.415,148.185),(70.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.185),(70.585,148.355),(70.755,148.355),(70.755,148.185),(70.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.185),(70.925,148.355),(71.095,148.355),(71.095,148.185),(70.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.185),(71.265,148.355),(71.435,148.355),(71.435,148.185),(71.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.185),(71.605,148.355),(71.775,148.355),(71.775,148.185),(71.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.185),(71.945,148.355),(72.115,148.355),(72.115,148.185),(71.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.185),(72.285,148.355),(72.455,148.355),(72.455,148.185),(72.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.185),(72.625,148.355),(72.795,148.355),(72.795,148.185),(72.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.185),(72.965,148.355),(73.135,148.355),(73.135,148.185),(72.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.185),(73.305,148.355),(73.475,148.355),(73.475,148.185),(73.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.185),(73.645,148.355),(73.815,148.355),(73.815,148.185),(73.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.185),(73.985,148.355),(74.155,148.355),(74.155,148.185),(73.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.185),(74.325,148.355),(74.495,148.355),(74.495,148.185),(74.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.185),(74.665,148.355),(74.835,148.355),(74.835,148.185),(74.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.185),(75.005,148.355),(75.175,148.355),(75.175,148.185),(75.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.185),(75.345,148.355),(75.515,148.355),(75.515,148.185),(75.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.185),(75.685,148.355),(75.855,148.355),(75.855,148.185),(75.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.185),(76.025,148.355),(76.195,148.355),(76.195,148.185),(76.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.185),(76.365,148.355),(76.535,148.355),(76.535,148.185),(76.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.185),(76.705,148.355),(76.875,148.355),(76.875,148.185),(76.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.185),(77.045,148.355),(77.215,148.355),(77.215,148.185),(77.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.185),(77.385,148.355),(77.555,148.355),(77.555,148.185),(77.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.185),(77.725,148.355),(77.895,148.355),(77.895,148.185),(77.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.185),(78.065,148.355),(78.235,148.355),(78.235,148.185),(78.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.185),(78.405,148.355),(78.575,148.355),(78.575,148.185),(78.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.185),(78.745,148.355),(78.915,148.355),(78.915,148.185),(78.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.185),(79.085,148.355),(79.255,148.355),(79.255,148.185),(79.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.185),(79.425,148.355),(79.595,148.355),(79.595,148.185),(79.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.185),(79.765,148.355),(79.935,148.355),(79.935,148.185),(79.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.185),(80.105,148.355),(80.275,148.355),(80.275,148.185),(80.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.185),(80.445,148.355),(80.615,148.355),(80.615,148.185),(80.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.185),(80.785,148.355),(80.955,148.355),(80.955,148.185),(80.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.185),(81.125,148.355),(81.295,148.355),(81.295,148.185),(81.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.185),(81.465,148.355),(81.635,148.355),(81.635,148.185),(81.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.185),(81.805,148.355),(81.975,148.355),(81.975,148.185),(81.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.185),(82.145,148.355),(82.315,148.355),(82.315,148.185),(82.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.185),(82.485,148.355),(82.655,148.355),(82.655,148.185),(82.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.185),(82.825,148.355),(82.995,148.355),(82.995,148.185),(82.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.185),(83.165,148.355),(83.335,148.355),(83.335,148.185),(83.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.185),(83.505,148.355),(83.675,148.355),(83.675,148.185),(83.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.185),(83.845,148.355),(84.015,148.355),(84.015,148.185),(83.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.185),(84.185,148.355),(84.355,148.355),(84.355,148.185),(84.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.185),(84.525,148.355),(84.695,148.355),(84.695,148.185),(84.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.185),(84.865,148.355),(85.035,148.355),(85.035,148.185),(84.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.185),(85.205,148.355),(85.375,148.355),(85.375,148.185),(85.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.185),(85.545,148.355),(85.715,148.355),(85.715,148.185),(85.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.185),(85.885,148.355),(86.055,148.355),(86.055,148.185),(85.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.185),(86.225,148.355),(86.395,148.355),(86.395,148.185),(86.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.185),(86.565,148.355),(86.735,148.355),(86.735,148.185),(86.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.185),(86.905,148.355),(87.075,148.355),(87.075,148.185),(86.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.185),(87.245,148.355),(87.415,148.355),(87.415,148.185),(87.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.185),(87.585,148.355),(87.755,148.355),(87.755,148.185),(87.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.185),(87.925,148.355),(88.095,148.355),(88.095,148.185),(87.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.185),(88.265,148.355),(88.435,148.355),(88.435,148.185),(88.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.185),(88.605,148.355),(88.775,148.355),(88.775,148.185),(88.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.185),(88.945,148.355),(89.115,148.355),(89.115,148.185),(88.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.185),(89.285,148.355),(89.455,148.355),(89.455,148.185),(89.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.185),(89.625,148.355),(89.795,148.355),(89.795,148.185),(89.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.525),(0.205,148.695),(0.375,148.695),(0.375,148.525),(0.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.525),(0.545,148.695),(0.715,148.695),(0.715,148.525),(0.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.525),(0.885,148.695),(1.055,148.695),(1.055,148.525),(0.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.525),(1.225,148.695),(1.395,148.695),(1.395,148.525),(1.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.525),(1.565,148.695),(1.735,148.695),(1.735,148.525),(1.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.525),(1.905,148.695),(2.075,148.695),(2.075,148.525),(1.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.525),(2.245,148.695),(2.415,148.695),(2.415,148.525),(2.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.525),(2.585,148.695),(2.755,148.695),(2.755,148.525),(2.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.525),(2.925,148.695),(3.095,148.695),(3.095,148.525),(2.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.525),(3.265,148.695),(3.435,148.695),(3.435,148.525),(3.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.525),(3.605,148.695),(3.775,148.695),(3.775,148.525),(3.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.525),(3.945,148.695),(4.115,148.695),(4.115,148.525),(3.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.525),(4.285,148.695),(4.455,148.695),(4.455,148.525),(4.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.525),(4.625,148.695),(4.795,148.695),(4.795,148.525),(4.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.525),(4.965,148.695),(5.135,148.695),(5.135,148.525),(4.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.525),(5.305,148.695),(5.475,148.695),(5.475,148.525),(5.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.525),(5.645,148.695),(5.815,148.695),(5.815,148.525),(5.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.525),(5.985,148.695),(6.155,148.695),(6.155,148.525),(5.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.525),(6.325,148.695),(6.495,148.695),(6.495,148.525),(6.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.525),(6.665,148.695),(6.835,148.695),(6.835,148.525),(6.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.525),(7.005,148.695),(7.175,148.695),(7.175,148.525),(7.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.525),(7.345,148.695),(7.515,148.695),(7.515,148.525),(7.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.525),(7.685,148.695),(7.855,148.695),(7.855,148.525),(7.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.525),(8.025,148.695),(8.195,148.695),(8.195,148.525),(8.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.525),(8.365,148.695),(8.535,148.695),(8.535,148.525),(8.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.525),(8.705,148.695),(8.875,148.695),(8.875,148.525),(8.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.525),(9.045,148.695),(9.215,148.695),(9.215,148.525),(9.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.525),(9.385,148.695),(9.555,148.695),(9.555,148.525),(9.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.525),(9.725,148.695),(9.895,148.695),(9.895,148.525),(9.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.525),(10.065,148.695),(10.235,148.695),(10.235,148.525),(10.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.525),(10.405,148.695),(10.575,148.695),(10.575,148.525),(10.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.525),(10.745,148.695),(10.915,148.695),(10.915,148.525),(10.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.525),(11.085,148.695),(11.255,148.695),(11.255,148.525),(11.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.525),(11.425,148.695),(11.595,148.695),(11.595,148.525),(11.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.525),(11.765,148.695),(11.935,148.695),(11.935,148.525),(11.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.525),(12.105,148.695),(12.275,148.695),(12.275,148.525),(12.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.525),(12.445,148.695),(12.615,148.695),(12.615,148.525),(12.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.525),(12.785,148.695),(12.955,148.695),(12.955,148.525),(12.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.525),(13.125,148.695),(13.295,148.695),(13.295,148.525),(13.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.525),(13.465,148.695),(13.635,148.695),(13.635,148.525),(13.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.525),(13.805,148.695),(13.975,148.695),(13.975,148.525),(13.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.525),(14.145,148.695),(14.315,148.695),(14.315,148.525),(14.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.525),(14.485,148.695),(14.655,148.695),(14.655,148.525),(14.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.525),(14.825,148.695),(14.995,148.695),(14.995,148.525),(14.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.525),(15.165,148.695),(15.335,148.695),(15.335,148.525),(15.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.525),(15.505,148.695),(15.675,148.695),(15.675,148.525),(15.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.525),(15.845,148.695),(16.015,148.695),(16.015,148.525),(15.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.525),(16.185,148.695),(16.355,148.695),(16.355,148.525),(16.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.525),(16.525,148.695),(16.695,148.695),(16.695,148.525),(16.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.525),(16.865,148.695),(17.035,148.695),(17.035,148.525),(16.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.525),(17.205,148.695),(17.375,148.695),(17.375,148.525),(17.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.525),(17.545,148.695),(17.715,148.695),(17.715,148.525),(17.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.525),(17.885,148.695),(18.055,148.695),(18.055,148.525),(17.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.525),(18.225,148.695),(18.395,148.695),(18.395,148.525),(18.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.525),(18.565,148.695),(18.735,148.695),(18.735,148.525),(18.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.525),(18.905,148.695),(19.075,148.695),(19.075,148.525),(18.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.525),(19.245,148.695),(19.415,148.695),(19.415,148.525),(19.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.525),(19.585,148.695),(19.755,148.695),(19.755,148.525),(19.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.525),(19.925,148.695),(20.095,148.695),(20.095,148.525),(19.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.525),(20.265,148.695),(20.435,148.695),(20.435,148.525),(20.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.525),(20.605,148.695),(20.775,148.695),(20.775,148.525),(20.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.525),(20.945,148.695),(21.115,148.695),(21.115,148.525),(20.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.525),(21.285,148.695),(21.455,148.695),(21.455,148.525),(21.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.525),(21.625,148.695),(21.795,148.695),(21.795,148.525),(21.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.525),(21.965,148.695),(22.135,148.695),(22.135,148.525),(21.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.525),(22.305,148.695),(22.475,148.695),(22.475,148.525),(22.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.525),(22.645,148.695),(22.815,148.695),(22.815,148.525),(22.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.525),(22.985,148.695),(23.155,148.695),(23.155,148.525),(22.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.525),(23.325,148.695),(23.495,148.695),(23.495,148.525),(23.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.525),(23.665,148.695),(23.835,148.695),(23.835,148.525),(23.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.525),(24.005,148.695),(24.175,148.695),(24.175,148.525),(24.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.525),(24.345,148.695),(24.515,148.695),(24.515,148.525),(24.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.525),(24.685,148.695),(24.855,148.695),(24.855,148.525),(24.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.525),(25.025,148.695),(25.195,148.695),(25.195,148.525),(25.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.525),(25.365,148.695),(25.535,148.695),(25.535,148.525),(25.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.525),(25.705,148.695),(25.875,148.695),(25.875,148.525),(25.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.525),(26.045,148.695),(26.215,148.695),(26.215,148.525),(26.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.525),(26.385,148.695),(26.555,148.695),(26.555,148.525),(26.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.525),(26.725,148.695),(26.895,148.695),(26.895,148.525),(26.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.525),(27.065,148.695),(27.235,148.695),(27.235,148.525),(27.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.525),(27.405,148.695),(27.575,148.695),(27.575,148.525),(27.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.525),(27.745,148.695),(27.915,148.695),(27.915,148.525),(27.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.525),(28.085,148.695),(28.255,148.695),(28.255,148.525),(28.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.525),(28.425,148.695),(28.595,148.695),(28.595,148.525),(28.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.525),(28.765,148.695),(28.935,148.695),(28.935,148.525),(28.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.525),(29.105,148.695),(29.275,148.695),(29.275,148.525),(29.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.525),(29.445,148.695),(29.615,148.695),(29.615,148.525),(29.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.525),(29.785,148.695),(29.955,148.695),(29.955,148.525),(29.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.525),(30.125,148.695),(30.295,148.695),(30.295,148.525),(30.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.525),(30.465,148.695),(30.635,148.695),(30.635,148.525),(30.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.525),(30.805,148.695),(30.975,148.695),(30.975,148.525),(30.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.525),(31.145,148.695),(31.315,148.695),(31.315,148.525),(31.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.525),(31.485,148.695),(31.655,148.695),(31.655,148.525),(31.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.525),(31.825,148.695),(31.995,148.695),(31.995,148.525),(31.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.525),(32.165,148.695),(32.335,148.695),(32.335,148.525),(32.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.525),(32.505,148.695),(32.675,148.695),(32.675,148.525),(32.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.525),(32.845,148.695),(33.015,148.695),(33.015,148.525),(32.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.525),(33.185,148.695),(33.355,148.695),(33.355,148.525),(33.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.525),(33.525,148.695),(33.695,148.695),(33.695,148.525),(33.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.525),(33.865,148.695),(34.035,148.695),(34.035,148.525),(33.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.525),(34.205,148.695),(34.375,148.695),(34.375,148.525),(34.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.525),(34.545,148.695),(34.715,148.695),(34.715,148.525),(34.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.525),(34.885,148.695),(35.055,148.695),(35.055,148.525),(34.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.525),(35.225,148.695),(35.395,148.695),(35.395,148.525),(35.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.525),(35.565,148.695),(35.735,148.695),(35.735,148.525),(35.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.525),(35.905,148.695),(36.075,148.695),(36.075,148.525),(35.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.525),(36.245,148.695),(36.415,148.695),(36.415,148.525),(36.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.525),(36.585,148.695),(36.755,148.695),(36.755,148.525),(36.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.525),(36.925,148.695),(37.095,148.695),(37.095,148.525),(36.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.525),(37.265,148.695),(37.435,148.695),(37.435,148.525),(37.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.525),(37.605,148.695),(37.775,148.695),(37.775,148.525),(37.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.525),(37.945,148.695),(38.115,148.695),(38.115,148.525),(37.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.525),(38.285,148.695),(38.455,148.695),(38.455,148.525),(38.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.525),(38.625,148.695),(38.795,148.695),(38.795,148.525),(38.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.525),(38.965,148.695),(39.135,148.695),(39.135,148.525),(38.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.525),(39.305,148.695),(39.475,148.695),(39.475,148.525),(39.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.525),(39.645,148.695),(39.815,148.695),(39.815,148.525),(39.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.525),(39.985,148.695),(40.155,148.695),(40.155,148.525),(39.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.525),(40.325,148.695),(40.495,148.695),(40.495,148.525),(40.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.525),(40.665,148.695),(40.835,148.695),(40.835,148.525),(40.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.525),(41.005,148.695),(41.175,148.695),(41.175,148.525),(41.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.525),(41.345,148.695),(41.515,148.695),(41.515,148.525),(41.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.525),(41.685,148.695),(41.855,148.695),(41.855,148.525),(41.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.525),(42.025,148.695),(42.195,148.695),(42.195,148.525),(42.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.525),(42.365,148.695),(42.535,148.695),(42.535,148.525),(42.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.525),(42.705,148.695),(42.875,148.695),(42.875,148.525),(42.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.525),(43.045,148.695),(43.215,148.695),(43.215,148.525),(43.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.525),(43.385,148.695),(43.555,148.695),(43.555,148.525),(43.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.525),(43.725,148.695),(43.895,148.695),(43.895,148.525),(43.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.525),(44.065,148.695),(44.235,148.695),(44.235,148.525),(44.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.525),(44.405,148.695),(44.575,148.695),(44.575,148.525),(44.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.525),(44.745,148.695),(44.915,148.695),(44.915,148.525),(44.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.525),(45.085,148.695),(45.255,148.695),(45.255,148.525),(45.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.525),(45.425,148.695),(45.595,148.695),(45.595,148.525),(45.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.525),(45.765,148.695),(45.935,148.695),(45.935,148.525),(45.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.525),(46.105,148.695),(46.275,148.695),(46.275,148.525),(46.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.525),(46.445,148.695),(46.615,148.695),(46.615,148.525),(46.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.525),(46.785,148.695),(46.955,148.695),(46.955,148.525),(46.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.525),(47.125,148.695),(47.295,148.695),(47.295,148.525),(47.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.525),(47.465,148.695),(47.635,148.695),(47.635,148.525),(47.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.525),(47.805,148.695),(47.975,148.695),(47.975,148.525),(47.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.525),(48.145,148.695),(48.315,148.695),(48.315,148.525),(48.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.525),(48.485,148.695),(48.655,148.695),(48.655,148.525),(48.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.525),(48.825,148.695),(48.995,148.695),(48.995,148.525),(48.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.525),(49.165,148.695),(49.335,148.695),(49.335,148.525),(49.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.525),(49.505,148.695),(49.675,148.695),(49.675,148.525),(49.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.525),(49.845,148.695),(50.015,148.695),(50.015,148.525),(49.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.525),(50.185,148.695),(50.355,148.695),(50.355,148.525),(50.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.525),(50.525,148.695),(50.695,148.695),(50.695,148.525),(50.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.525),(50.865,148.695),(51.035,148.695),(51.035,148.525),(50.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.525),(51.205,148.695),(51.375,148.695),(51.375,148.525),(51.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.525),(51.545,148.695),(51.715,148.695),(51.715,148.525),(51.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.525),(51.885,148.695),(52.055,148.695),(52.055,148.525),(51.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.525),(52.225,148.695),(52.395,148.695),(52.395,148.525),(52.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.525),(52.565,148.695),(52.735,148.695),(52.735,148.525),(52.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.525),(52.905,148.695),(53.075,148.695),(53.075,148.525),(52.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.525),(53.245,148.695),(53.415,148.695),(53.415,148.525),(53.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.525),(53.585,148.695),(53.755,148.695),(53.755,148.525),(53.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.525),(53.925,148.695),(54.095,148.695),(54.095,148.525),(53.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.525),(54.265,148.695),(54.435,148.695),(54.435,148.525),(54.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.525),(54.605,148.695),(54.775,148.695),(54.775,148.525),(54.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.525),(54.945,148.695),(55.115,148.695),(55.115,148.525),(54.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.525),(55.285,148.695),(55.455,148.695),(55.455,148.525),(55.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.525),(55.625,148.695),(55.795,148.695),(55.795,148.525),(55.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.525),(55.965,148.695),(56.135,148.695),(56.135,148.525),(55.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.525),(56.305,148.695),(56.475,148.695),(56.475,148.525),(56.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.525),(56.645,148.695),(56.815,148.695),(56.815,148.525),(56.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.525),(56.985,148.695),(57.155,148.695),(57.155,148.525),(56.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.525),(57.325,148.695),(57.495,148.695),(57.495,148.525),(57.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.525),(57.665,148.695),(57.835,148.695),(57.835,148.525),(57.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.525),(58.005,148.695),(58.175,148.695),(58.175,148.525),(58.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.525),(58.345,148.695),(58.515,148.695),(58.515,148.525),(58.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.525),(58.685,148.695),(58.855,148.695),(58.855,148.525),(58.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.525),(59.025,148.695),(59.195,148.695),(59.195,148.525),(59.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.525),(59.365,148.695),(59.535,148.695),(59.535,148.525),(59.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.525),(59.705,148.695),(59.875,148.695),(59.875,148.525),(59.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.525),(60.045,148.695),(60.215,148.695),(60.215,148.525),(60.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.525),(60.385,148.695),(60.555,148.695),(60.555,148.525),(60.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.525),(60.725,148.695),(60.895,148.695),(60.895,148.525),(60.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.525),(61.065,148.695),(61.235,148.695),(61.235,148.525),(61.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.525),(61.405,148.695),(61.575,148.695),(61.575,148.525),(61.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.525),(61.745,148.695),(61.915,148.695),(61.915,148.525),(61.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.525),(62.085,148.695),(62.255,148.695),(62.255,148.525),(62.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.525),(62.425,148.695),(62.595,148.695),(62.595,148.525),(62.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.525),(62.765,148.695),(62.935,148.695),(62.935,148.525),(62.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.525),(63.105,148.695),(63.275,148.695),(63.275,148.525),(63.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.525),(63.445,148.695),(63.615,148.695),(63.615,148.525),(63.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.525),(63.785,148.695),(63.955,148.695),(63.955,148.525),(63.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.525),(64.125,148.695),(64.295,148.695),(64.295,148.525),(64.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.525),(64.465,148.695),(64.635,148.695),(64.635,148.525),(64.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.525),(64.805,148.695),(64.975,148.695),(64.975,148.525),(64.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.525),(65.145,148.695),(65.315,148.695),(65.315,148.525),(65.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.525),(65.485,148.695),(65.655,148.695),(65.655,148.525),(65.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.525),(65.825,148.695),(65.995,148.695),(65.995,148.525),(65.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.525),(66.165,148.695),(66.335,148.695),(66.335,148.525),(66.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.525),(66.505,148.695),(66.675,148.695),(66.675,148.525),(66.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.525),(66.845,148.695),(67.015,148.695),(67.015,148.525),(66.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.525),(67.185,148.695),(67.355,148.695),(67.355,148.525),(67.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.525),(67.525,148.695),(67.695,148.695),(67.695,148.525),(67.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.525),(67.865,148.695),(68.035,148.695),(68.035,148.525),(67.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.525),(68.205,148.695),(68.375,148.695),(68.375,148.525),(68.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.525),(68.545,148.695),(68.715,148.695),(68.715,148.525),(68.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.525),(68.885,148.695),(69.055,148.695),(69.055,148.525),(68.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.525),(69.225,148.695),(69.395,148.695),(69.395,148.525),(69.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.525),(69.565,148.695),(69.735,148.695),(69.735,148.525),(69.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.525),(69.905,148.695),(70.075,148.695),(70.075,148.525),(69.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.525),(70.245,148.695),(70.415,148.695),(70.415,148.525),(70.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.525),(70.585,148.695),(70.755,148.695),(70.755,148.525),(70.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.525),(70.925,148.695),(71.095,148.695),(71.095,148.525),(70.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.525),(71.265,148.695),(71.435,148.695),(71.435,148.525),(71.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.525),(71.605,148.695),(71.775,148.695),(71.775,148.525),(71.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.525),(71.945,148.695),(72.115,148.695),(72.115,148.525),(71.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.525),(72.285,148.695),(72.455,148.695),(72.455,148.525),(72.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.525),(72.625,148.695),(72.795,148.695),(72.795,148.525),(72.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.525),(72.965,148.695),(73.135,148.695),(73.135,148.525),(72.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.525),(73.305,148.695),(73.475,148.695),(73.475,148.525),(73.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.525),(73.645,148.695),(73.815,148.695),(73.815,148.525),(73.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.525),(73.985,148.695),(74.155,148.695),(74.155,148.525),(73.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.525),(74.325,148.695),(74.495,148.695),(74.495,148.525),(74.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.525),(74.665,148.695),(74.835,148.695),(74.835,148.525),(74.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.525),(75.005,148.695),(75.175,148.695),(75.175,148.525),(75.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.525),(75.345,148.695),(75.515,148.695),(75.515,148.525),(75.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.525),(75.685,148.695),(75.855,148.695),(75.855,148.525),(75.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.525),(76.025,148.695),(76.195,148.695),(76.195,148.525),(76.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.525),(76.365,148.695),(76.535,148.695),(76.535,148.525),(76.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.525),(76.705,148.695),(76.875,148.695),(76.875,148.525),(76.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.525),(77.045,148.695),(77.215,148.695),(77.215,148.525),(77.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.525),(77.385,148.695),(77.555,148.695),(77.555,148.525),(77.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.525),(77.725,148.695),(77.895,148.695),(77.895,148.525),(77.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.525),(78.065,148.695),(78.235,148.695),(78.235,148.525),(78.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.525),(78.405,148.695),(78.575,148.695),(78.575,148.525),(78.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.525),(78.745,148.695),(78.915,148.695),(78.915,148.525),(78.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.525),(79.085,148.695),(79.255,148.695),(79.255,148.525),(79.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.525),(79.425,148.695),(79.595,148.695),(79.595,148.525),(79.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.525),(79.765,148.695),(79.935,148.695),(79.935,148.525),(79.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.525),(80.105,148.695),(80.275,148.695),(80.275,148.525),(80.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.525),(80.445,148.695),(80.615,148.695),(80.615,148.525),(80.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.525),(80.785,148.695),(80.955,148.695),(80.955,148.525),(80.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.525),(81.125,148.695),(81.295,148.695),(81.295,148.525),(81.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.525),(81.465,148.695),(81.635,148.695),(81.635,148.525),(81.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.525),(81.805,148.695),(81.975,148.695),(81.975,148.525),(81.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.525),(82.145,148.695),(82.315,148.695),(82.315,148.525),(82.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.525),(82.485,148.695),(82.655,148.695),(82.655,148.525),(82.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.525),(82.825,148.695),(82.995,148.695),(82.995,148.525),(82.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.525),(83.165,148.695),(83.335,148.695),(83.335,148.525),(83.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.525),(83.505,148.695),(83.675,148.695),(83.675,148.525),(83.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.525),(83.845,148.695),(84.015,148.695),(84.015,148.525),(83.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.525),(84.185,148.695),(84.355,148.695),(84.355,148.525),(84.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.525),(84.525,148.695),(84.695,148.695),(84.695,148.525),(84.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.525),(84.865,148.695),(85.035,148.695),(85.035,148.525),(84.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.525),(85.205,148.695),(85.375,148.695),(85.375,148.525),(85.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.525),(85.545,148.695),(85.715,148.695),(85.715,148.525),(85.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.525),(85.885,148.695),(86.055,148.695),(86.055,148.525),(85.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.525),(86.225,148.695),(86.395,148.695),(86.395,148.525),(86.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.525),(86.565,148.695),(86.735,148.695),(86.735,148.525),(86.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.525),(86.905,148.695),(87.075,148.695),(87.075,148.525),(86.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.525),(87.245,148.695),(87.415,148.695),(87.415,148.525),(87.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.525),(87.585,148.695),(87.755,148.695),(87.755,148.525),(87.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.525),(87.925,148.695),(88.095,148.695),(88.095,148.525),(87.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.525),(88.265,148.695),(88.435,148.695),(88.435,148.525),(88.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.525),(88.605,148.695),(88.775,148.695),(88.775,148.525),(88.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.525),(88.945,148.695),(89.115,148.695),(89.115,148.525),(88.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.525),(89.285,148.695),(89.455,148.695),(89.455,148.525),(89.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.525),(89.625,148.695),(89.795,148.695),(89.795,148.525),(89.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.865),(0.205,149.035),(0.375,149.035),(0.375,148.865),(0.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.865),(0.545,149.035),(0.715,149.035),(0.715,148.865),(0.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.865),(0.885,149.035),(1.055,149.035),(1.055,148.865),(0.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.865),(1.225,149.035),(1.395,149.035),(1.395,148.865),(1.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.865),(1.565,149.035),(1.735,149.035),(1.735,148.865),(1.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.865),(1.905,149.035),(2.075,149.035),(2.075,148.865),(1.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.865),(2.245,149.035),(2.415,149.035),(2.415,148.865),(2.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.865),(2.585,149.035),(2.755,149.035),(2.755,148.865),(2.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.865),(2.925,149.035),(3.095,149.035),(3.095,148.865),(2.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.865),(3.265,149.035),(3.435,149.035),(3.435,148.865),(3.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.865),(3.605,149.035),(3.775,149.035),(3.775,148.865),(3.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.865),(3.945,149.035),(4.115,149.035),(4.115,148.865),(3.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.865),(4.285,149.035),(4.455,149.035),(4.455,148.865),(4.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.865),(4.625,149.035),(4.795,149.035),(4.795,148.865),(4.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.865),(4.965,149.035),(5.135,149.035),(5.135,148.865),(4.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.865),(5.305,149.035),(5.475,149.035),(5.475,148.865),(5.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.865),(5.645,149.035),(5.815,149.035),(5.815,148.865),(5.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.865),(5.985,149.035),(6.155,149.035),(6.155,148.865),(5.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.865),(6.325,149.035),(6.495,149.035),(6.495,148.865),(6.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.865),(6.665,149.035),(6.835,149.035),(6.835,148.865),(6.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.865),(7.005,149.035),(7.175,149.035),(7.175,148.865),(7.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.865),(7.345,149.035),(7.515,149.035),(7.515,148.865),(7.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.865),(7.685,149.035),(7.855,149.035),(7.855,148.865),(7.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.865),(8.025,149.035),(8.195,149.035),(8.195,148.865),(8.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.865),(8.365,149.035),(8.535,149.035),(8.535,148.865),(8.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.865),(8.705,149.035),(8.875,149.035),(8.875,148.865),(8.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.865),(9.045,149.035),(9.215,149.035),(9.215,148.865),(9.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.865),(9.385,149.035),(9.555,149.035),(9.555,148.865),(9.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.865),(9.725,149.035),(9.895,149.035),(9.895,148.865),(9.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.865),(10.065,149.035),(10.235,149.035),(10.235,148.865),(10.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.865),(10.405,149.035),(10.575,149.035),(10.575,148.865),(10.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.865),(10.745,149.035),(10.915,149.035),(10.915,148.865),(10.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.865),(11.085,149.035),(11.255,149.035),(11.255,148.865),(11.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.865),(11.425,149.035),(11.595,149.035),(11.595,148.865),(11.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.865),(11.765,149.035),(11.935,149.035),(11.935,148.865),(11.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.865),(12.105,149.035),(12.275,149.035),(12.275,148.865),(12.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.865),(12.445,149.035),(12.615,149.035),(12.615,148.865),(12.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.865),(12.785,149.035),(12.955,149.035),(12.955,148.865),(12.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.865),(13.125,149.035),(13.295,149.035),(13.295,148.865),(13.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.865),(13.465,149.035),(13.635,149.035),(13.635,148.865),(13.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.865),(13.805,149.035),(13.975,149.035),(13.975,148.865),(13.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.865),(14.145,149.035),(14.315,149.035),(14.315,148.865),(14.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.865),(14.485,149.035),(14.655,149.035),(14.655,148.865),(14.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.865),(14.825,149.035),(14.995,149.035),(14.995,148.865),(14.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.865),(15.165,149.035),(15.335,149.035),(15.335,148.865),(15.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.865),(15.505,149.035),(15.675,149.035),(15.675,148.865),(15.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.865),(15.845,149.035),(16.015,149.035),(16.015,148.865),(15.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.865),(16.185,149.035),(16.355,149.035),(16.355,148.865),(16.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.865),(16.525,149.035),(16.695,149.035),(16.695,148.865),(16.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.865),(16.865,149.035),(17.035,149.035),(17.035,148.865),(16.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.865),(17.205,149.035),(17.375,149.035),(17.375,148.865),(17.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.865),(17.545,149.035),(17.715,149.035),(17.715,148.865),(17.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.865),(17.885,149.035),(18.055,149.035),(18.055,148.865),(17.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.865),(18.225,149.035),(18.395,149.035),(18.395,148.865),(18.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.865),(18.565,149.035),(18.735,149.035),(18.735,148.865),(18.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.865),(18.905,149.035),(19.075,149.035),(19.075,148.865),(18.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.865),(19.245,149.035),(19.415,149.035),(19.415,148.865),(19.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.865),(19.585,149.035),(19.755,149.035),(19.755,148.865),(19.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.865),(19.925,149.035),(20.095,149.035),(20.095,148.865),(19.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.865),(20.265,149.035),(20.435,149.035),(20.435,148.865),(20.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.865),(20.605,149.035),(20.775,149.035),(20.775,148.865),(20.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.865),(20.945,149.035),(21.115,149.035),(21.115,148.865),(20.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.865),(21.285,149.035),(21.455,149.035),(21.455,148.865),(21.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.865),(21.625,149.035),(21.795,149.035),(21.795,148.865),(21.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.865),(21.965,149.035),(22.135,149.035),(22.135,148.865),(21.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.865),(22.305,149.035),(22.475,149.035),(22.475,148.865),(22.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.865),(22.645,149.035),(22.815,149.035),(22.815,148.865),(22.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.865),(22.985,149.035),(23.155,149.035),(23.155,148.865),(22.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.865),(23.325,149.035),(23.495,149.035),(23.495,148.865),(23.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.865),(23.665,149.035),(23.835,149.035),(23.835,148.865),(23.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.865),(24.005,149.035),(24.175,149.035),(24.175,148.865),(24.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.865),(24.345,149.035),(24.515,149.035),(24.515,148.865),(24.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.865),(24.685,149.035),(24.855,149.035),(24.855,148.865),(24.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.865),(25.025,149.035),(25.195,149.035),(25.195,148.865),(25.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.865),(25.365,149.035),(25.535,149.035),(25.535,148.865),(25.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.865),(25.705,149.035),(25.875,149.035),(25.875,148.865),(25.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.865),(26.045,149.035),(26.215,149.035),(26.215,148.865),(26.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.865),(26.385,149.035),(26.555,149.035),(26.555,148.865),(26.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.865),(26.725,149.035),(26.895,149.035),(26.895,148.865),(26.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.865),(27.065,149.035),(27.235,149.035),(27.235,148.865),(27.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.865),(27.405,149.035),(27.575,149.035),(27.575,148.865),(27.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.865),(27.745,149.035),(27.915,149.035),(27.915,148.865),(27.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.865),(28.085,149.035),(28.255,149.035),(28.255,148.865),(28.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.865),(28.425,149.035),(28.595,149.035),(28.595,148.865),(28.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.865),(28.765,149.035),(28.935,149.035),(28.935,148.865),(28.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.865),(29.105,149.035),(29.275,149.035),(29.275,148.865),(29.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.865),(29.445,149.035),(29.615,149.035),(29.615,148.865),(29.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.865),(29.785,149.035),(29.955,149.035),(29.955,148.865),(29.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.865),(30.125,149.035),(30.295,149.035),(30.295,148.865),(30.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.865),(30.465,149.035),(30.635,149.035),(30.635,148.865),(30.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.865),(30.805,149.035),(30.975,149.035),(30.975,148.865),(30.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.865),(31.145,149.035),(31.315,149.035),(31.315,148.865),(31.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.865),(31.485,149.035),(31.655,149.035),(31.655,148.865),(31.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.865),(31.825,149.035),(31.995,149.035),(31.995,148.865),(31.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.865),(32.165,149.035),(32.335,149.035),(32.335,148.865),(32.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.865),(32.505,149.035),(32.675,149.035),(32.675,148.865),(32.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.865),(32.845,149.035),(33.015,149.035),(33.015,148.865),(32.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.865),(33.185,149.035),(33.355,149.035),(33.355,148.865),(33.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.865),(33.525,149.035),(33.695,149.035),(33.695,148.865),(33.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.865),(33.865,149.035),(34.035,149.035),(34.035,148.865),(33.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.865),(34.205,149.035),(34.375,149.035),(34.375,148.865),(34.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.865),(34.545,149.035),(34.715,149.035),(34.715,148.865),(34.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.865),(34.885,149.035),(35.055,149.035),(35.055,148.865),(34.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.865),(35.225,149.035),(35.395,149.035),(35.395,148.865),(35.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.865),(35.565,149.035),(35.735,149.035),(35.735,148.865),(35.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.865),(35.905,149.035),(36.075,149.035),(36.075,148.865),(35.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.865),(36.245,149.035),(36.415,149.035),(36.415,148.865),(36.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.865),(36.585,149.035),(36.755,149.035),(36.755,148.865),(36.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.865),(36.925,149.035),(37.095,149.035),(37.095,148.865),(36.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.865),(37.265,149.035),(37.435,149.035),(37.435,148.865),(37.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.865),(37.605,149.035),(37.775,149.035),(37.775,148.865),(37.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.865),(37.945,149.035),(38.115,149.035),(38.115,148.865),(37.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.865),(38.285,149.035),(38.455,149.035),(38.455,148.865),(38.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.865),(38.625,149.035),(38.795,149.035),(38.795,148.865),(38.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.865),(38.965,149.035),(39.135,149.035),(39.135,148.865),(38.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.865),(39.305,149.035),(39.475,149.035),(39.475,148.865),(39.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.865),(39.645,149.035),(39.815,149.035),(39.815,148.865),(39.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.865),(39.985,149.035),(40.155,149.035),(40.155,148.865),(39.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.865),(40.325,149.035),(40.495,149.035),(40.495,148.865),(40.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.865),(40.665,149.035),(40.835,149.035),(40.835,148.865),(40.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.865),(41.005,149.035),(41.175,149.035),(41.175,148.865),(41.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.865),(41.345,149.035),(41.515,149.035),(41.515,148.865),(41.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.865),(41.685,149.035),(41.855,149.035),(41.855,148.865),(41.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.865),(42.025,149.035),(42.195,149.035),(42.195,148.865),(42.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.865),(42.365,149.035),(42.535,149.035),(42.535,148.865),(42.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.865),(42.705,149.035),(42.875,149.035),(42.875,148.865),(42.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.865),(43.045,149.035),(43.215,149.035),(43.215,148.865),(43.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.865),(43.385,149.035),(43.555,149.035),(43.555,148.865),(43.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.865),(43.725,149.035),(43.895,149.035),(43.895,148.865),(43.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.865),(44.065,149.035),(44.235,149.035),(44.235,148.865),(44.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.865),(44.405,149.035),(44.575,149.035),(44.575,148.865),(44.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.865),(44.745,149.035),(44.915,149.035),(44.915,148.865),(44.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.865),(45.085,149.035),(45.255,149.035),(45.255,148.865),(45.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.865),(45.425,149.035),(45.595,149.035),(45.595,148.865),(45.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.865),(45.765,149.035),(45.935,149.035),(45.935,148.865),(45.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.865),(46.105,149.035),(46.275,149.035),(46.275,148.865),(46.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.865),(46.445,149.035),(46.615,149.035),(46.615,148.865),(46.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.865),(46.785,149.035),(46.955,149.035),(46.955,148.865),(46.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.865),(47.125,149.035),(47.295,149.035),(47.295,148.865),(47.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.865),(47.465,149.035),(47.635,149.035),(47.635,148.865),(47.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.865),(47.805,149.035),(47.975,149.035),(47.975,148.865),(47.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.865),(48.145,149.035),(48.315,149.035),(48.315,148.865),(48.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.865),(48.485,149.035),(48.655,149.035),(48.655,148.865),(48.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.865),(48.825,149.035),(48.995,149.035),(48.995,148.865),(48.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.865),(49.165,149.035),(49.335,149.035),(49.335,148.865),(49.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.865),(49.505,149.035),(49.675,149.035),(49.675,148.865),(49.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.865),(49.845,149.035),(50.015,149.035),(50.015,148.865),(49.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.865),(50.185,149.035),(50.355,149.035),(50.355,148.865),(50.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.865),(50.525,149.035),(50.695,149.035),(50.695,148.865),(50.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.865),(50.865,149.035),(51.035,149.035),(51.035,148.865),(50.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.865),(51.205,149.035),(51.375,149.035),(51.375,148.865),(51.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.865),(51.545,149.035),(51.715,149.035),(51.715,148.865),(51.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.865),(51.885,149.035),(52.055,149.035),(52.055,148.865),(51.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.865),(52.225,149.035),(52.395,149.035),(52.395,148.865),(52.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.865),(52.565,149.035),(52.735,149.035),(52.735,148.865),(52.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.865),(52.905,149.035),(53.075,149.035),(53.075,148.865),(52.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.865),(53.245,149.035),(53.415,149.035),(53.415,148.865),(53.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.865),(53.585,149.035),(53.755,149.035),(53.755,148.865),(53.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.865),(53.925,149.035),(54.095,149.035),(54.095,148.865),(53.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.865),(54.265,149.035),(54.435,149.035),(54.435,148.865),(54.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.865),(54.605,149.035),(54.775,149.035),(54.775,148.865),(54.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.865),(54.945,149.035),(55.115,149.035),(55.115,148.865),(54.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.865),(55.285,149.035),(55.455,149.035),(55.455,148.865),(55.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.865),(55.625,149.035),(55.795,149.035),(55.795,148.865),(55.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.865),(55.965,149.035),(56.135,149.035),(56.135,148.865),(55.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.865),(56.305,149.035),(56.475,149.035),(56.475,148.865),(56.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.865),(56.645,149.035),(56.815,149.035),(56.815,148.865),(56.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.865),(56.985,149.035),(57.155,149.035),(57.155,148.865),(56.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.865),(57.325,149.035),(57.495,149.035),(57.495,148.865),(57.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.865),(57.665,149.035),(57.835,149.035),(57.835,148.865),(57.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.865),(58.005,149.035),(58.175,149.035),(58.175,148.865),(58.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.865),(58.345,149.035),(58.515,149.035),(58.515,148.865),(58.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.865),(58.685,149.035),(58.855,149.035),(58.855,148.865),(58.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.865),(59.025,149.035),(59.195,149.035),(59.195,148.865),(59.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.865),(59.365,149.035),(59.535,149.035),(59.535,148.865),(59.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.865),(59.705,149.035),(59.875,149.035),(59.875,148.865),(59.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.865),(60.045,149.035),(60.215,149.035),(60.215,148.865),(60.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.865),(60.385,149.035),(60.555,149.035),(60.555,148.865),(60.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.865),(60.725,149.035),(60.895,149.035),(60.895,148.865),(60.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.865),(61.065,149.035),(61.235,149.035),(61.235,148.865),(61.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.865),(61.405,149.035),(61.575,149.035),(61.575,148.865),(61.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.865),(61.745,149.035),(61.915,149.035),(61.915,148.865),(61.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.865),(62.085,149.035),(62.255,149.035),(62.255,148.865),(62.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.865),(62.425,149.035),(62.595,149.035),(62.595,148.865),(62.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.865),(62.765,149.035),(62.935,149.035),(62.935,148.865),(62.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.865),(63.105,149.035),(63.275,149.035),(63.275,148.865),(63.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.865),(63.445,149.035),(63.615,149.035),(63.615,148.865),(63.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.865),(63.785,149.035),(63.955,149.035),(63.955,148.865),(63.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.865),(64.125,149.035),(64.295,149.035),(64.295,148.865),(64.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.865),(64.465,149.035),(64.635,149.035),(64.635,148.865),(64.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.865),(64.805,149.035),(64.975,149.035),(64.975,148.865),(64.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.865),(65.145,149.035),(65.315,149.035),(65.315,148.865),(65.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.865),(65.485,149.035),(65.655,149.035),(65.655,148.865),(65.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.865),(65.825,149.035),(65.995,149.035),(65.995,148.865),(65.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.865),(66.165,149.035),(66.335,149.035),(66.335,148.865),(66.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.865),(66.505,149.035),(66.675,149.035),(66.675,148.865),(66.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.865),(66.845,149.035),(67.015,149.035),(67.015,148.865),(66.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.865),(67.185,149.035),(67.355,149.035),(67.355,148.865),(67.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.865),(67.525,149.035),(67.695,149.035),(67.695,148.865),(67.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.865),(67.865,149.035),(68.035,149.035),(68.035,148.865),(67.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.865),(68.205,149.035),(68.375,149.035),(68.375,148.865),(68.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.865),(68.545,149.035),(68.715,149.035),(68.715,148.865),(68.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.865),(68.885,149.035),(69.055,149.035),(69.055,148.865),(68.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.865),(69.225,149.035),(69.395,149.035),(69.395,148.865),(69.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.865),(69.565,149.035),(69.735,149.035),(69.735,148.865),(69.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.865),(69.905,149.035),(70.075,149.035),(70.075,148.865),(69.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.865),(70.245,149.035),(70.415,149.035),(70.415,148.865),(70.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.865),(70.585,149.035),(70.755,149.035),(70.755,148.865),(70.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.865),(70.925,149.035),(71.095,149.035),(71.095,148.865),(70.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.865),(71.265,149.035),(71.435,149.035),(71.435,148.865),(71.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.865),(71.605,149.035),(71.775,149.035),(71.775,148.865),(71.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.865),(71.945,149.035),(72.115,149.035),(72.115,148.865),(71.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.865),(72.285,149.035),(72.455,149.035),(72.455,148.865),(72.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.865),(72.625,149.035),(72.795,149.035),(72.795,148.865),(72.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.865),(72.965,149.035),(73.135,149.035),(73.135,148.865),(72.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.865),(73.305,149.035),(73.475,149.035),(73.475,148.865),(73.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.865),(73.645,149.035),(73.815,149.035),(73.815,148.865),(73.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.865),(73.985,149.035),(74.155,149.035),(74.155,148.865),(73.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.865),(74.325,149.035),(74.495,149.035),(74.495,148.865),(74.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.865),(74.665,149.035),(74.835,149.035),(74.835,148.865),(74.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.865),(75.005,149.035),(75.175,149.035),(75.175,148.865),(75.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.865),(75.345,149.035),(75.515,149.035),(75.515,148.865),(75.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.865),(75.685,149.035),(75.855,149.035),(75.855,148.865),(75.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.865),(76.025,149.035),(76.195,149.035),(76.195,148.865),(76.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.865),(76.365,149.035),(76.535,149.035),(76.535,148.865),(76.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.865),(76.705,149.035),(76.875,149.035),(76.875,148.865),(76.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.865),(77.045,149.035),(77.215,149.035),(77.215,148.865),(77.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.865),(77.385,149.035),(77.555,149.035),(77.555,148.865),(77.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.865),(77.725,149.035),(77.895,149.035),(77.895,148.865),(77.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.865),(78.065,149.035),(78.235,149.035),(78.235,148.865),(78.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.865),(78.405,149.035),(78.575,149.035),(78.575,148.865),(78.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.865),(78.745,149.035),(78.915,149.035),(78.915,148.865),(78.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.865),(79.085,149.035),(79.255,149.035),(79.255,148.865),(79.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.865),(79.425,149.035),(79.595,149.035),(79.595,148.865),(79.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.865),(79.765,149.035),(79.935,149.035),(79.935,148.865),(79.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.865),(80.105,149.035),(80.275,149.035),(80.275,148.865),(80.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.865),(80.445,149.035),(80.615,149.035),(80.615,148.865),(80.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.865),(80.785,149.035),(80.955,149.035),(80.955,148.865),(80.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.865),(81.125,149.035),(81.295,149.035),(81.295,148.865),(81.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.865),(81.465,149.035),(81.635,149.035),(81.635,148.865),(81.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.865),(81.805,149.035),(81.975,149.035),(81.975,148.865),(81.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.865),(82.145,149.035),(82.315,149.035),(82.315,148.865),(82.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.865),(82.485,149.035),(82.655,149.035),(82.655,148.865),(82.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.865),(82.825,149.035),(82.995,149.035),(82.995,148.865),(82.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.865),(83.165,149.035),(83.335,149.035),(83.335,148.865),(83.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.865),(83.505,149.035),(83.675,149.035),(83.675,148.865),(83.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.865),(83.845,149.035),(84.015,149.035),(84.015,148.865),(83.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.865),(84.185,149.035),(84.355,149.035),(84.355,148.865),(84.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.865),(84.525,149.035),(84.695,149.035),(84.695,148.865),(84.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.865),(84.865,149.035),(85.035,149.035),(85.035,148.865),(84.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.865),(85.205,149.035),(85.375,149.035),(85.375,148.865),(85.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.865),(85.545,149.035),(85.715,149.035),(85.715,148.865),(85.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.865),(85.885,149.035),(86.055,149.035),(86.055,148.865),(85.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.865),(86.225,149.035),(86.395,149.035),(86.395,148.865),(86.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.865),(86.565,149.035),(86.735,149.035),(86.735,148.865),(86.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.865),(86.905,149.035),(87.075,149.035),(87.075,148.865),(86.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.865),(87.245,149.035),(87.415,149.035),(87.415,148.865),(87.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.865),(87.585,149.035),(87.755,149.035),(87.755,148.865),(87.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.865),(87.925,149.035),(88.095,149.035),(88.095,148.865),(87.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.865),(88.265,149.035),(88.435,149.035),(88.435,148.865),(88.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.865),(88.605,149.035),(88.775,149.035),(88.775,148.865),(88.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.865),(88.945,149.035),(89.115,149.035),(89.115,148.865),(88.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.865),(89.285,149.035),(89.455,149.035),(89.455,148.865),(89.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.865),(89.625,149.035),(89.795,149.035),(89.795,148.865),(89.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.205),(0.205,149.375),(0.375,149.375),(0.375,149.205),(0.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.205),(0.545,149.375),(0.715,149.375),(0.715,149.205),(0.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.205),(0.885,149.375),(1.055,149.375),(1.055,149.205),(0.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.205),(1.225,149.375),(1.395,149.375),(1.395,149.205),(1.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.205),(1.565,149.375),(1.735,149.375),(1.735,149.205),(1.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.205),(1.905,149.375),(2.075,149.375),(2.075,149.205),(1.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.205),(2.245,149.375),(2.415,149.375),(2.415,149.205),(2.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.205),(2.585,149.375),(2.755,149.375),(2.755,149.205),(2.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.205),(2.925,149.375),(3.095,149.375),(3.095,149.205),(2.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.205),(3.265,149.375),(3.435,149.375),(3.435,149.205),(3.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.205),(3.605,149.375),(3.775,149.375),(3.775,149.205),(3.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.205),(3.945,149.375),(4.115,149.375),(4.115,149.205),(3.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.205),(4.285,149.375),(4.455,149.375),(4.455,149.205),(4.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.205),(4.625,149.375),(4.795,149.375),(4.795,149.205),(4.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.205),(4.965,149.375),(5.135,149.375),(5.135,149.205),(4.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.205),(5.305,149.375),(5.475,149.375),(5.475,149.205),(5.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.205),(5.645,149.375),(5.815,149.375),(5.815,149.205),(5.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.205),(5.985,149.375),(6.155,149.375),(6.155,149.205),(5.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.205),(6.325,149.375),(6.495,149.375),(6.495,149.205),(6.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.205),(6.665,149.375),(6.835,149.375),(6.835,149.205),(6.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.205),(7.005,149.375),(7.175,149.375),(7.175,149.205),(7.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.205),(7.345,149.375),(7.515,149.375),(7.515,149.205),(7.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.205),(7.685,149.375),(7.855,149.375),(7.855,149.205),(7.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.205),(8.025,149.375),(8.195,149.375),(8.195,149.205),(8.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.205),(8.365,149.375),(8.535,149.375),(8.535,149.205),(8.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.205),(8.705,149.375),(8.875,149.375),(8.875,149.205),(8.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.205),(9.045,149.375),(9.215,149.375),(9.215,149.205),(9.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.205),(9.385,149.375),(9.555,149.375),(9.555,149.205),(9.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.205),(9.725,149.375),(9.895,149.375),(9.895,149.205),(9.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.205),(10.065,149.375),(10.235,149.375),(10.235,149.205),(10.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.205),(10.405,149.375),(10.575,149.375),(10.575,149.205),(10.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.205),(10.745,149.375),(10.915,149.375),(10.915,149.205),(10.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.205),(11.085,149.375),(11.255,149.375),(11.255,149.205),(11.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.205),(11.425,149.375),(11.595,149.375),(11.595,149.205),(11.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.205),(11.765,149.375),(11.935,149.375),(11.935,149.205),(11.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.205),(12.105,149.375),(12.275,149.375),(12.275,149.205),(12.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.205),(12.445,149.375),(12.615,149.375),(12.615,149.205),(12.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.205),(12.785,149.375),(12.955,149.375),(12.955,149.205),(12.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.205),(13.125,149.375),(13.295,149.375),(13.295,149.205),(13.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.205),(13.465,149.375),(13.635,149.375),(13.635,149.205),(13.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.205),(13.805,149.375),(13.975,149.375),(13.975,149.205),(13.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.205),(14.145,149.375),(14.315,149.375),(14.315,149.205),(14.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.205),(14.485,149.375),(14.655,149.375),(14.655,149.205),(14.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.205),(14.825,149.375),(14.995,149.375),(14.995,149.205),(14.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.205),(15.165,149.375),(15.335,149.375),(15.335,149.205),(15.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.205),(15.505,149.375),(15.675,149.375),(15.675,149.205),(15.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.205),(15.845,149.375),(16.015,149.375),(16.015,149.205),(15.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.205),(16.185,149.375),(16.355,149.375),(16.355,149.205),(16.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.205),(16.525,149.375),(16.695,149.375),(16.695,149.205),(16.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.205),(16.865,149.375),(17.035,149.375),(17.035,149.205),(16.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.205),(17.205,149.375),(17.375,149.375),(17.375,149.205),(17.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.205),(17.545,149.375),(17.715,149.375),(17.715,149.205),(17.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.205),(17.885,149.375),(18.055,149.375),(18.055,149.205),(17.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.205),(18.225,149.375),(18.395,149.375),(18.395,149.205),(18.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.205),(18.565,149.375),(18.735,149.375),(18.735,149.205),(18.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.205),(18.905,149.375),(19.075,149.375),(19.075,149.205),(18.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.205),(19.245,149.375),(19.415,149.375),(19.415,149.205),(19.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.205),(19.585,149.375),(19.755,149.375),(19.755,149.205),(19.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.205),(19.925,149.375),(20.095,149.375),(20.095,149.205),(19.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.205),(20.265,149.375),(20.435,149.375),(20.435,149.205),(20.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.205),(20.605,149.375),(20.775,149.375),(20.775,149.205),(20.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.205),(20.945,149.375),(21.115,149.375),(21.115,149.205),(20.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.205),(21.285,149.375),(21.455,149.375),(21.455,149.205),(21.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.205),(21.625,149.375),(21.795,149.375),(21.795,149.205),(21.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.205),(21.965,149.375),(22.135,149.375),(22.135,149.205),(21.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.205),(22.305,149.375),(22.475,149.375),(22.475,149.205),(22.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.205),(22.645,149.375),(22.815,149.375),(22.815,149.205),(22.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.205),(22.985,149.375),(23.155,149.375),(23.155,149.205),(22.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.205),(23.325,149.375),(23.495,149.375),(23.495,149.205),(23.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.205),(23.665,149.375),(23.835,149.375),(23.835,149.205),(23.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.205),(24.005,149.375),(24.175,149.375),(24.175,149.205),(24.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.205),(24.345,149.375),(24.515,149.375),(24.515,149.205),(24.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.205),(24.685,149.375),(24.855,149.375),(24.855,149.205),(24.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.205),(25.025,149.375),(25.195,149.375),(25.195,149.205),(25.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.205),(25.365,149.375),(25.535,149.375),(25.535,149.205),(25.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.205),(25.705,149.375),(25.875,149.375),(25.875,149.205),(25.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.205),(26.045,149.375),(26.215,149.375),(26.215,149.205),(26.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.205),(26.385,149.375),(26.555,149.375),(26.555,149.205),(26.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.205),(26.725,149.375),(26.895,149.375),(26.895,149.205),(26.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.205),(27.065,149.375),(27.235,149.375),(27.235,149.205),(27.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.205),(27.405,149.375),(27.575,149.375),(27.575,149.205),(27.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.205),(27.745,149.375),(27.915,149.375),(27.915,149.205),(27.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.205),(28.085,149.375),(28.255,149.375),(28.255,149.205),(28.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.205),(28.425,149.375),(28.595,149.375),(28.595,149.205),(28.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.205),(28.765,149.375),(28.935,149.375),(28.935,149.205),(28.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.205),(29.105,149.375),(29.275,149.375),(29.275,149.205),(29.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.205),(29.445,149.375),(29.615,149.375),(29.615,149.205),(29.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.205),(29.785,149.375),(29.955,149.375),(29.955,149.205),(29.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.205),(30.125,149.375),(30.295,149.375),(30.295,149.205),(30.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.205),(30.465,149.375),(30.635,149.375),(30.635,149.205),(30.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.205),(30.805,149.375),(30.975,149.375),(30.975,149.205),(30.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.205),(31.145,149.375),(31.315,149.375),(31.315,149.205),(31.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.205),(31.485,149.375),(31.655,149.375),(31.655,149.205),(31.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.205),(31.825,149.375),(31.995,149.375),(31.995,149.205),(31.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.205),(32.165,149.375),(32.335,149.375),(32.335,149.205),(32.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.205),(32.505,149.375),(32.675,149.375),(32.675,149.205),(32.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.205),(32.845,149.375),(33.015,149.375),(33.015,149.205),(32.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.205),(33.185,149.375),(33.355,149.375),(33.355,149.205),(33.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.205),(33.525,149.375),(33.695,149.375),(33.695,149.205),(33.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.205),(33.865,149.375),(34.035,149.375),(34.035,149.205),(33.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.205),(34.205,149.375),(34.375,149.375),(34.375,149.205),(34.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.205),(34.545,149.375),(34.715,149.375),(34.715,149.205),(34.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.205),(34.885,149.375),(35.055,149.375),(35.055,149.205),(34.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.205),(35.225,149.375),(35.395,149.375),(35.395,149.205),(35.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.205),(35.565,149.375),(35.735,149.375),(35.735,149.205),(35.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.205),(35.905,149.375),(36.075,149.375),(36.075,149.205),(35.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.205),(36.245,149.375),(36.415,149.375),(36.415,149.205),(36.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.205),(36.585,149.375),(36.755,149.375),(36.755,149.205),(36.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.205),(36.925,149.375),(37.095,149.375),(37.095,149.205),(36.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.205),(37.265,149.375),(37.435,149.375),(37.435,149.205),(37.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.205),(37.605,149.375),(37.775,149.375),(37.775,149.205),(37.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.205),(37.945,149.375),(38.115,149.375),(38.115,149.205),(37.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.205),(38.285,149.375),(38.455,149.375),(38.455,149.205),(38.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.205),(38.625,149.375),(38.795,149.375),(38.795,149.205),(38.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.205),(38.965,149.375),(39.135,149.375),(39.135,149.205),(38.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.205),(39.305,149.375),(39.475,149.375),(39.475,149.205),(39.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.205),(39.645,149.375),(39.815,149.375),(39.815,149.205),(39.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.205),(39.985,149.375),(40.155,149.375),(40.155,149.205),(39.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.205),(40.325,149.375),(40.495,149.375),(40.495,149.205),(40.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.205),(40.665,149.375),(40.835,149.375),(40.835,149.205),(40.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.205),(41.005,149.375),(41.175,149.375),(41.175,149.205),(41.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.205),(41.345,149.375),(41.515,149.375),(41.515,149.205),(41.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.205),(41.685,149.375),(41.855,149.375),(41.855,149.205),(41.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.205),(42.025,149.375),(42.195,149.375),(42.195,149.205),(42.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.205),(42.365,149.375),(42.535,149.375),(42.535,149.205),(42.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.205),(42.705,149.375),(42.875,149.375),(42.875,149.205),(42.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.205),(43.045,149.375),(43.215,149.375),(43.215,149.205),(43.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.205),(43.385,149.375),(43.555,149.375),(43.555,149.205),(43.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.205),(43.725,149.375),(43.895,149.375),(43.895,149.205),(43.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.205),(44.065,149.375),(44.235,149.375),(44.235,149.205),(44.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.205),(44.405,149.375),(44.575,149.375),(44.575,149.205),(44.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.205),(44.745,149.375),(44.915,149.375),(44.915,149.205),(44.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.205),(45.085,149.375),(45.255,149.375),(45.255,149.205),(45.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.205),(45.425,149.375),(45.595,149.375),(45.595,149.205),(45.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.205),(45.765,149.375),(45.935,149.375),(45.935,149.205),(45.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.205),(46.105,149.375),(46.275,149.375),(46.275,149.205),(46.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.205),(46.445,149.375),(46.615,149.375),(46.615,149.205),(46.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.205),(46.785,149.375),(46.955,149.375),(46.955,149.205),(46.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.205),(47.125,149.375),(47.295,149.375),(47.295,149.205),(47.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.205),(47.465,149.375),(47.635,149.375),(47.635,149.205),(47.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.205),(47.805,149.375),(47.975,149.375),(47.975,149.205),(47.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.205),(48.145,149.375),(48.315,149.375),(48.315,149.205),(48.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.205),(48.485,149.375),(48.655,149.375),(48.655,149.205),(48.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.205),(48.825,149.375),(48.995,149.375),(48.995,149.205),(48.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.205),(49.165,149.375),(49.335,149.375),(49.335,149.205),(49.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.205),(49.505,149.375),(49.675,149.375),(49.675,149.205),(49.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.205),(49.845,149.375),(50.015,149.375),(50.015,149.205),(49.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.205),(50.185,149.375),(50.355,149.375),(50.355,149.205),(50.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.205),(50.525,149.375),(50.695,149.375),(50.695,149.205),(50.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.205),(50.865,149.375),(51.035,149.375),(51.035,149.205),(50.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.205),(51.205,149.375),(51.375,149.375),(51.375,149.205),(51.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.205),(51.545,149.375),(51.715,149.375),(51.715,149.205),(51.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.205),(51.885,149.375),(52.055,149.375),(52.055,149.205),(51.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.205),(52.225,149.375),(52.395,149.375),(52.395,149.205),(52.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.205),(52.565,149.375),(52.735,149.375),(52.735,149.205),(52.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.205),(52.905,149.375),(53.075,149.375),(53.075,149.205),(52.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.205),(53.245,149.375),(53.415,149.375),(53.415,149.205),(53.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.205),(53.585,149.375),(53.755,149.375),(53.755,149.205),(53.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.205),(53.925,149.375),(54.095,149.375),(54.095,149.205),(53.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.205),(54.265,149.375),(54.435,149.375),(54.435,149.205),(54.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.205),(54.605,149.375),(54.775,149.375),(54.775,149.205),(54.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.205),(54.945,149.375),(55.115,149.375),(55.115,149.205),(54.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.205),(55.285,149.375),(55.455,149.375),(55.455,149.205),(55.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.205),(55.625,149.375),(55.795,149.375),(55.795,149.205),(55.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.205),(55.965,149.375),(56.135,149.375),(56.135,149.205),(55.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.205),(56.305,149.375),(56.475,149.375),(56.475,149.205),(56.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.205),(56.645,149.375),(56.815,149.375),(56.815,149.205),(56.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.205),(56.985,149.375),(57.155,149.375),(57.155,149.205),(56.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.205),(57.325,149.375),(57.495,149.375),(57.495,149.205),(57.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.205),(57.665,149.375),(57.835,149.375),(57.835,149.205),(57.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.205),(58.005,149.375),(58.175,149.375),(58.175,149.205),(58.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.205),(58.345,149.375),(58.515,149.375),(58.515,149.205),(58.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.205),(58.685,149.375),(58.855,149.375),(58.855,149.205),(58.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.205),(59.025,149.375),(59.195,149.375),(59.195,149.205),(59.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.205),(59.365,149.375),(59.535,149.375),(59.535,149.205),(59.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.205),(59.705,149.375),(59.875,149.375),(59.875,149.205),(59.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.205),(60.045,149.375),(60.215,149.375),(60.215,149.205),(60.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.205),(60.385,149.375),(60.555,149.375),(60.555,149.205),(60.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.205),(60.725,149.375),(60.895,149.375),(60.895,149.205),(60.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.205),(61.065,149.375),(61.235,149.375),(61.235,149.205),(61.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.205),(61.405,149.375),(61.575,149.375),(61.575,149.205),(61.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.205),(61.745,149.375),(61.915,149.375),(61.915,149.205),(61.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.205),(62.085,149.375),(62.255,149.375),(62.255,149.205),(62.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.205),(62.425,149.375),(62.595,149.375),(62.595,149.205),(62.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.205),(62.765,149.375),(62.935,149.375),(62.935,149.205),(62.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.205),(63.105,149.375),(63.275,149.375),(63.275,149.205),(63.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.205),(63.445,149.375),(63.615,149.375),(63.615,149.205),(63.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.205),(63.785,149.375),(63.955,149.375),(63.955,149.205),(63.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.205),(64.125,149.375),(64.295,149.375),(64.295,149.205),(64.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.205),(64.465,149.375),(64.635,149.375),(64.635,149.205),(64.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.205),(64.805,149.375),(64.975,149.375),(64.975,149.205),(64.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.205),(65.145,149.375),(65.315,149.375),(65.315,149.205),(65.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.205),(65.485,149.375),(65.655,149.375),(65.655,149.205),(65.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.205),(65.825,149.375),(65.995,149.375),(65.995,149.205),(65.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.205),(66.165,149.375),(66.335,149.375),(66.335,149.205),(66.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.205),(66.505,149.375),(66.675,149.375),(66.675,149.205),(66.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.205),(66.845,149.375),(67.015,149.375),(67.015,149.205),(66.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.205),(67.185,149.375),(67.355,149.375),(67.355,149.205),(67.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.205),(67.525,149.375),(67.695,149.375),(67.695,149.205),(67.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.205),(67.865,149.375),(68.035,149.375),(68.035,149.205),(67.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.205),(68.205,149.375),(68.375,149.375),(68.375,149.205),(68.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.205),(68.545,149.375),(68.715,149.375),(68.715,149.205),(68.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.205),(68.885,149.375),(69.055,149.375),(69.055,149.205),(68.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.205),(69.225,149.375),(69.395,149.375),(69.395,149.205),(69.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.205),(69.565,149.375),(69.735,149.375),(69.735,149.205),(69.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.205),(69.905,149.375),(70.075,149.375),(70.075,149.205),(69.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.205),(70.245,149.375),(70.415,149.375),(70.415,149.205),(70.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.205),(70.585,149.375),(70.755,149.375),(70.755,149.205),(70.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.205),(70.925,149.375),(71.095,149.375),(71.095,149.205),(70.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.205),(71.265,149.375),(71.435,149.375),(71.435,149.205),(71.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.205),(71.605,149.375),(71.775,149.375),(71.775,149.205),(71.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.205),(71.945,149.375),(72.115,149.375),(72.115,149.205),(71.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.205),(72.285,149.375),(72.455,149.375),(72.455,149.205),(72.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.205),(72.625,149.375),(72.795,149.375),(72.795,149.205),(72.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.205),(72.965,149.375),(73.135,149.375),(73.135,149.205),(72.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.205),(73.305,149.375),(73.475,149.375),(73.475,149.205),(73.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.205),(73.645,149.375),(73.815,149.375),(73.815,149.205),(73.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.205),(73.985,149.375),(74.155,149.375),(74.155,149.205),(73.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.205),(74.325,149.375),(74.495,149.375),(74.495,149.205),(74.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.205),(74.665,149.375),(74.835,149.375),(74.835,149.205),(74.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.205),(75.005,149.375),(75.175,149.375),(75.175,149.205),(75.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.205),(75.345,149.375),(75.515,149.375),(75.515,149.205),(75.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.205),(75.685,149.375),(75.855,149.375),(75.855,149.205),(75.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.205),(76.025,149.375),(76.195,149.375),(76.195,149.205),(76.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.205),(76.365,149.375),(76.535,149.375),(76.535,149.205),(76.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.205),(76.705,149.375),(76.875,149.375),(76.875,149.205),(76.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.205),(77.045,149.375),(77.215,149.375),(77.215,149.205),(77.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.205),(77.385,149.375),(77.555,149.375),(77.555,149.205),(77.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.205),(77.725,149.375),(77.895,149.375),(77.895,149.205),(77.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.205),(78.065,149.375),(78.235,149.375),(78.235,149.205),(78.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.205),(78.405,149.375),(78.575,149.375),(78.575,149.205),(78.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.205),(78.745,149.375),(78.915,149.375),(78.915,149.205),(78.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.205),(79.085,149.375),(79.255,149.375),(79.255,149.205),(79.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.205),(79.425,149.375),(79.595,149.375),(79.595,149.205),(79.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.205),(79.765,149.375),(79.935,149.375),(79.935,149.205),(79.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.205),(80.105,149.375),(80.275,149.375),(80.275,149.205),(80.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.205),(80.445,149.375),(80.615,149.375),(80.615,149.205),(80.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.205),(80.785,149.375),(80.955,149.375),(80.955,149.205),(80.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.205),(81.125,149.375),(81.295,149.375),(81.295,149.205),(81.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.205),(81.465,149.375),(81.635,149.375),(81.635,149.205),(81.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.205),(81.805,149.375),(81.975,149.375),(81.975,149.205),(81.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.205),(82.145,149.375),(82.315,149.375),(82.315,149.205),(82.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.205),(82.485,149.375),(82.655,149.375),(82.655,149.205),(82.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.205),(82.825,149.375),(82.995,149.375),(82.995,149.205),(82.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.205),(83.165,149.375),(83.335,149.375),(83.335,149.205),(83.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.205),(83.505,149.375),(83.675,149.375),(83.675,149.205),(83.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.205),(83.845,149.375),(84.015,149.375),(84.015,149.205),(83.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.205),(84.185,149.375),(84.355,149.375),(84.355,149.205),(84.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.205),(84.525,149.375),(84.695,149.375),(84.695,149.205),(84.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.205),(84.865,149.375),(85.035,149.375),(85.035,149.205),(84.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.205),(85.205,149.375),(85.375,149.375),(85.375,149.205),(85.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.205),(85.545,149.375),(85.715,149.375),(85.715,149.205),(85.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.205),(85.885,149.375),(86.055,149.375),(86.055,149.205),(85.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.205),(86.225,149.375),(86.395,149.375),(86.395,149.205),(86.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.205),(86.565,149.375),(86.735,149.375),(86.735,149.205),(86.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.205),(86.905,149.375),(87.075,149.375),(87.075,149.205),(86.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.205),(87.245,149.375),(87.415,149.375),(87.415,149.205),(87.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.205),(87.585,149.375),(87.755,149.375),(87.755,149.205),(87.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.205),(87.925,149.375),(88.095,149.375),(88.095,149.205),(87.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.205),(88.265,149.375),(88.435,149.375),(88.435,149.205),(88.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.205),(88.605,149.375),(88.775,149.375),(88.775,149.205),(88.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.205),(88.945,149.375),(89.115,149.375),(89.115,149.205),(88.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.205),(89.285,149.375),(89.455,149.375),(89.455,149.205),(89.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.205),(89.625,149.375),(89.795,149.375),(89.795,149.205),(89.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.545),(0.205,149.715),(0.375,149.715),(0.375,149.545),(0.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.545),(0.545,149.715),(0.715,149.715),(0.715,149.545),(0.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.545),(0.885,149.715),(1.055,149.715),(1.055,149.545),(0.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.545),(1.225,149.715),(1.395,149.715),(1.395,149.545),(1.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.545),(1.565,149.715),(1.735,149.715),(1.735,149.545),(1.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.545),(1.905,149.715),(2.075,149.715),(2.075,149.545),(1.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.545),(2.245,149.715),(2.415,149.715),(2.415,149.545),(2.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.545),(2.585,149.715),(2.755,149.715),(2.755,149.545),(2.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.545),(2.925,149.715),(3.095,149.715),(3.095,149.545),(2.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.545),(3.265,149.715),(3.435,149.715),(3.435,149.545),(3.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.545),(3.605,149.715),(3.775,149.715),(3.775,149.545),(3.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.545),(3.945,149.715),(4.115,149.715),(4.115,149.545),(3.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.545),(4.285,149.715),(4.455,149.715),(4.455,149.545),(4.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.545),(4.625,149.715),(4.795,149.715),(4.795,149.545),(4.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.545),(4.965,149.715),(5.135,149.715),(5.135,149.545),(4.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.545),(5.305,149.715),(5.475,149.715),(5.475,149.545),(5.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.545),(5.645,149.715),(5.815,149.715),(5.815,149.545),(5.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.545),(5.985,149.715),(6.155,149.715),(6.155,149.545),(5.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.545),(6.325,149.715),(6.495,149.715),(6.495,149.545),(6.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.545),(6.665,149.715),(6.835,149.715),(6.835,149.545),(6.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.545),(7.005,149.715),(7.175,149.715),(7.175,149.545),(7.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.545),(7.345,149.715),(7.515,149.715),(7.515,149.545),(7.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.545),(7.685,149.715),(7.855,149.715),(7.855,149.545),(7.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.545),(8.025,149.715),(8.195,149.715),(8.195,149.545),(8.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.545),(8.365,149.715),(8.535,149.715),(8.535,149.545),(8.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.545),(8.705,149.715),(8.875,149.715),(8.875,149.545),(8.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.545),(9.045,149.715),(9.215,149.715),(9.215,149.545),(9.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.545),(9.385,149.715),(9.555,149.715),(9.555,149.545),(9.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.545),(9.725,149.715),(9.895,149.715),(9.895,149.545),(9.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.545),(10.065,149.715),(10.235,149.715),(10.235,149.545),(10.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.545),(10.405,149.715),(10.575,149.715),(10.575,149.545),(10.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.545),(10.745,149.715),(10.915,149.715),(10.915,149.545),(10.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.545),(11.085,149.715),(11.255,149.715),(11.255,149.545),(11.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.545),(11.425,149.715),(11.595,149.715),(11.595,149.545),(11.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.545),(11.765,149.715),(11.935,149.715),(11.935,149.545),(11.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.545),(12.105,149.715),(12.275,149.715),(12.275,149.545),(12.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.545),(12.445,149.715),(12.615,149.715),(12.615,149.545),(12.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.545),(12.785,149.715),(12.955,149.715),(12.955,149.545),(12.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.545),(13.125,149.715),(13.295,149.715),(13.295,149.545),(13.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.545),(13.465,149.715),(13.635,149.715),(13.635,149.545),(13.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.545),(13.805,149.715),(13.975,149.715),(13.975,149.545),(13.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.545),(14.145,149.715),(14.315,149.715),(14.315,149.545),(14.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.545),(14.485,149.715),(14.655,149.715),(14.655,149.545),(14.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.545),(14.825,149.715),(14.995,149.715),(14.995,149.545),(14.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.545),(15.165,149.715),(15.335,149.715),(15.335,149.545),(15.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.545),(15.505,149.715),(15.675,149.715),(15.675,149.545),(15.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.545),(15.845,149.715),(16.015,149.715),(16.015,149.545),(15.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.545),(16.185,149.715),(16.355,149.715),(16.355,149.545),(16.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.545),(16.525,149.715),(16.695,149.715),(16.695,149.545),(16.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.545),(16.865,149.715),(17.035,149.715),(17.035,149.545),(16.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.545),(17.205,149.715),(17.375,149.715),(17.375,149.545),(17.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.545),(17.545,149.715),(17.715,149.715),(17.715,149.545),(17.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.545),(17.885,149.715),(18.055,149.715),(18.055,149.545),(17.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.545),(18.225,149.715),(18.395,149.715),(18.395,149.545),(18.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.545),(18.565,149.715),(18.735,149.715),(18.735,149.545),(18.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.545),(18.905,149.715),(19.075,149.715),(19.075,149.545),(18.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.545),(19.245,149.715),(19.415,149.715),(19.415,149.545),(19.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.545),(19.585,149.715),(19.755,149.715),(19.755,149.545),(19.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.545),(19.925,149.715),(20.095,149.715),(20.095,149.545),(19.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.545),(20.265,149.715),(20.435,149.715),(20.435,149.545),(20.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.545),(20.605,149.715),(20.775,149.715),(20.775,149.545),(20.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.545),(20.945,149.715),(21.115,149.715),(21.115,149.545),(20.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.545),(21.285,149.715),(21.455,149.715),(21.455,149.545),(21.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.545),(21.625,149.715),(21.795,149.715),(21.795,149.545),(21.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.545),(21.965,149.715),(22.135,149.715),(22.135,149.545),(21.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.545),(22.305,149.715),(22.475,149.715),(22.475,149.545),(22.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.545),(22.645,149.715),(22.815,149.715),(22.815,149.545),(22.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.545),(22.985,149.715),(23.155,149.715),(23.155,149.545),(22.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.545),(23.325,149.715),(23.495,149.715),(23.495,149.545),(23.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.545),(23.665,149.715),(23.835,149.715),(23.835,149.545),(23.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.545),(24.005,149.715),(24.175,149.715),(24.175,149.545),(24.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.545),(24.345,149.715),(24.515,149.715),(24.515,149.545),(24.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.545),(24.685,149.715),(24.855,149.715),(24.855,149.545),(24.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.545),(25.025,149.715),(25.195,149.715),(25.195,149.545),(25.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.545),(25.365,149.715),(25.535,149.715),(25.535,149.545),(25.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.545),(25.705,149.715),(25.875,149.715),(25.875,149.545),(25.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.545),(26.045,149.715),(26.215,149.715),(26.215,149.545),(26.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.545),(26.385,149.715),(26.555,149.715),(26.555,149.545),(26.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.545),(26.725,149.715),(26.895,149.715),(26.895,149.545),(26.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.545),(27.065,149.715),(27.235,149.715),(27.235,149.545),(27.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.545),(27.405,149.715),(27.575,149.715),(27.575,149.545),(27.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.545),(27.745,149.715),(27.915,149.715),(27.915,149.545),(27.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.545),(28.085,149.715),(28.255,149.715),(28.255,149.545),(28.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.545),(28.425,149.715),(28.595,149.715),(28.595,149.545),(28.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.545),(28.765,149.715),(28.935,149.715),(28.935,149.545),(28.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.545),(29.105,149.715),(29.275,149.715),(29.275,149.545),(29.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.545),(29.445,149.715),(29.615,149.715),(29.615,149.545),(29.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.545),(29.785,149.715),(29.955,149.715),(29.955,149.545),(29.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.545),(30.125,149.715),(30.295,149.715),(30.295,149.545),(30.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.545),(30.465,149.715),(30.635,149.715),(30.635,149.545),(30.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.545),(30.805,149.715),(30.975,149.715),(30.975,149.545),(30.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.545),(31.145,149.715),(31.315,149.715),(31.315,149.545),(31.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.545),(31.485,149.715),(31.655,149.715),(31.655,149.545),(31.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.545),(31.825,149.715),(31.995,149.715),(31.995,149.545),(31.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.545),(32.165,149.715),(32.335,149.715),(32.335,149.545),(32.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.545),(32.505,149.715),(32.675,149.715),(32.675,149.545),(32.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.545),(32.845,149.715),(33.015,149.715),(33.015,149.545),(32.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.545),(33.185,149.715),(33.355,149.715),(33.355,149.545),(33.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.545),(33.525,149.715),(33.695,149.715),(33.695,149.545),(33.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.545),(33.865,149.715),(34.035,149.715),(34.035,149.545),(33.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.545),(34.205,149.715),(34.375,149.715),(34.375,149.545),(34.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.545),(34.545,149.715),(34.715,149.715),(34.715,149.545),(34.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.545),(34.885,149.715),(35.055,149.715),(35.055,149.545),(34.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.545),(35.225,149.715),(35.395,149.715),(35.395,149.545),(35.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.545),(35.565,149.715),(35.735,149.715),(35.735,149.545),(35.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.545),(35.905,149.715),(36.075,149.715),(36.075,149.545),(35.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.545),(36.245,149.715),(36.415,149.715),(36.415,149.545),(36.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.545),(36.585,149.715),(36.755,149.715),(36.755,149.545),(36.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.545),(36.925,149.715),(37.095,149.715),(37.095,149.545),(36.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.545),(37.265,149.715),(37.435,149.715),(37.435,149.545),(37.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.545),(37.605,149.715),(37.775,149.715),(37.775,149.545),(37.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.545),(37.945,149.715),(38.115,149.715),(38.115,149.545),(37.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.545),(38.285,149.715),(38.455,149.715),(38.455,149.545),(38.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.545),(38.625,149.715),(38.795,149.715),(38.795,149.545),(38.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.545),(38.965,149.715),(39.135,149.715),(39.135,149.545),(38.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.545),(39.305,149.715),(39.475,149.715),(39.475,149.545),(39.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.545),(39.645,149.715),(39.815,149.715),(39.815,149.545),(39.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.545),(39.985,149.715),(40.155,149.715),(40.155,149.545),(39.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.545),(40.325,149.715),(40.495,149.715),(40.495,149.545),(40.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.545),(40.665,149.715),(40.835,149.715),(40.835,149.545),(40.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.545),(41.005,149.715),(41.175,149.715),(41.175,149.545),(41.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.545),(41.345,149.715),(41.515,149.715),(41.515,149.545),(41.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.545),(41.685,149.715),(41.855,149.715),(41.855,149.545),(41.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.545),(42.025,149.715),(42.195,149.715),(42.195,149.545),(42.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.545),(42.365,149.715),(42.535,149.715),(42.535,149.545),(42.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.545),(42.705,149.715),(42.875,149.715),(42.875,149.545),(42.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.545),(43.045,149.715),(43.215,149.715),(43.215,149.545),(43.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.545),(43.385,149.715),(43.555,149.715),(43.555,149.545),(43.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.545),(43.725,149.715),(43.895,149.715),(43.895,149.545),(43.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.545),(44.065,149.715),(44.235,149.715),(44.235,149.545),(44.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.545),(44.405,149.715),(44.575,149.715),(44.575,149.545),(44.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.545),(44.745,149.715),(44.915,149.715),(44.915,149.545),(44.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.545),(45.085,149.715),(45.255,149.715),(45.255,149.545),(45.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.545),(45.425,149.715),(45.595,149.715),(45.595,149.545),(45.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.545),(45.765,149.715),(45.935,149.715),(45.935,149.545),(45.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.545),(46.105,149.715),(46.275,149.715),(46.275,149.545),(46.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.545),(46.445,149.715),(46.615,149.715),(46.615,149.545),(46.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.545),(46.785,149.715),(46.955,149.715),(46.955,149.545),(46.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.545),(47.125,149.715),(47.295,149.715),(47.295,149.545),(47.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.545),(47.465,149.715),(47.635,149.715),(47.635,149.545),(47.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.545),(47.805,149.715),(47.975,149.715),(47.975,149.545),(47.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.545),(48.145,149.715),(48.315,149.715),(48.315,149.545),(48.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.545),(48.485,149.715),(48.655,149.715),(48.655,149.545),(48.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.545),(48.825,149.715),(48.995,149.715),(48.995,149.545),(48.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.545),(49.165,149.715),(49.335,149.715),(49.335,149.545),(49.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.545),(49.505,149.715),(49.675,149.715),(49.675,149.545),(49.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.545),(49.845,149.715),(50.015,149.715),(50.015,149.545),(49.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.545),(50.185,149.715),(50.355,149.715),(50.355,149.545),(50.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.545),(50.525,149.715),(50.695,149.715),(50.695,149.545),(50.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.545),(50.865,149.715),(51.035,149.715),(51.035,149.545),(50.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.545),(51.205,149.715),(51.375,149.715),(51.375,149.545),(51.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.545),(51.545,149.715),(51.715,149.715),(51.715,149.545),(51.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.545),(51.885,149.715),(52.055,149.715),(52.055,149.545),(51.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.545),(52.225,149.715),(52.395,149.715),(52.395,149.545),(52.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.545),(52.565,149.715),(52.735,149.715),(52.735,149.545),(52.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.545),(52.905,149.715),(53.075,149.715),(53.075,149.545),(52.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.545),(53.245,149.715),(53.415,149.715),(53.415,149.545),(53.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.545),(53.585,149.715),(53.755,149.715),(53.755,149.545),(53.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.545),(53.925,149.715),(54.095,149.715),(54.095,149.545),(53.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.545),(54.265,149.715),(54.435,149.715),(54.435,149.545),(54.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.545),(54.605,149.715),(54.775,149.715),(54.775,149.545),(54.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.545),(54.945,149.715),(55.115,149.715),(55.115,149.545),(54.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.545),(55.285,149.715),(55.455,149.715),(55.455,149.545),(55.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.545),(55.625,149.715),(55.795,149.715),(55.795,149.545),(55.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.545),(55.965,149.715),(56.135,149.715),(56.135,149.545),(55.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.545),(56.305,149.715),(56.475,149.715),(56.475,149.545),(56.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.545),(56.645,149.715),(56.815,149.715),(56.815,149.545),(56.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.545),(56.985,149.715),(57.155,149.715),(57.155,149.545),(56.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.545),(57.325,149.715),(57.495,149.715),(57.495,149.545),(57.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.545),(57.665,149.715),(57.835,149.715),(57.835,149.545),(57.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.545),(58.005,149.715),(58.175,149.715),(58.175,149.545),(58.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.545),(58.345,149.715),(58.515,149.715),(58.515,149.545),(58.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.545),(58.685,149.715),(58.855,149.715),(58.855,149.545),(58.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.545),(59.025,149.715),(59.195,149.715),(59.195,149.545),(59.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.545),(59.365,149.715),(59.535,149.715),(59.535,149.545),(59.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.545),(59.705,149.715),(59.875,149.715),(59.875,149.545),(59.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.545),(60.045,149.715),(60.215,149.715),(60.215,149.545),(60.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.545),(60.385,149.715),(60.555,149.715),(60.555,149.545),(60.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.545),(60.725,149.715),(60.895,149.715),(60.895,149.545),(60.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.545),(61.065,149.715),(61.235,149.715),(61.235,149.545),(61.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.545),(61.405,149.715),(61.575,149.715),(61.575,149.545),(61.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.545),(61.745,149.715),(61.915,149.715),(61.915,149.545),(61.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.545),(62.085,149.715),(62.255,149.715),(62.255,149.545),(62.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.545),(62.425,149.715),(62.595,149.715),(62.595,149.545),(62.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.545),(62.765,149.715),(62.935,149.715),(62.935,149.545),(62.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.545),(63.105,149.715),(63.275,149.715),(63.275,149.545),(63.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.545),(63.445,149.715),(63.615,149.715),(63.615,149.545),(63.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.545),(63.785,149.715),(63.955,149.715),(63.955,149.545),(63.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.545),(64.125,149.715),(64.295,149.715),(64.295,149.545),(64.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.545),(64.465,149.715),(64.635,149.715),(64.635,149.545),(64.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.545),(64.805,149.715),(64.975,149.715),(64.975,149.545),(64.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.545),(65.145,149.715),(65.315,149.715),(65.315,149.545),(65.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.545),(65.485,149.715),(65.655,149.715),(65.655,149.545),(65.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.545),(65.825,149.715),(65.995,149.715),(65.995,149.545),(65.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.545),(66.165,149.715),(66.335,149.715),(66.335,149.545),(66.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.545),(66.505,149.715),(66.675,149.715),(66.675,149.545),(66.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.545),(66.845,149.715),(67.015,149.715),(67.015,149.545),(66.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.545),(67.185,149.715),(67.355,149.715),(67.355,149.545),(67.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.545),(67.525,149.715),(67.695,149.715),(67.695,149.545),(67.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.545),(67.865,149.715),(68.035,149.715),(68.035,149.545),(67.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.545),(68.205,149.715),(68.375,149.715),(68.375,149.545),(68.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.545),(68.545,149.715),(68.715,149.715),(68.715,149.545),(68.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.545),(68.885,149.715),(69.055,149.715),(69.055,149.545),(68.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.545),(69.225,149.715),(69.395,149.715),(69.395,149.545),(69.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.545),(69.565,149.715),(69.735,149.715),(69.735,149.545),(69.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.545),(69.905,149.715),(70.075,149.715),(70.075,149.545),(69.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.545),(70.245,149.715),(70.415,149.715),(70.415,149.545),(70.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.545),(70.585,149.715),(70.755,149.715),(70.755,149.545),(70.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.545),(70.925,149.715),(71.095,149.715),(71.095,149.545),(70.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.545),(71.265,149.715),(71.435,149.715),(71.435,149.545),(71.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.545),(71.605,149.715),(71.775,149.715),(71.775,149.545),(71.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.545),(71.945,149.715),(72.115,149.715),(72.115,149.545),(71.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.545),(72.285,149.715),(72.455,149.715),(72.455,149.545),(72.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.545),(72.625,149.715),(72.795,149.715),(72.795,149.545),(72.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.545),(72.965,149.715),(73.135,149.715),(73.135,149.545),(72.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.545),(73.305,149.715),(73.475,149.715),(73.475,149.545),(73.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.545),(73.645,149.715),(73.815,149.715),(73.815,149.545),(73.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.545),(73.985,149.715),(74.155,149.715),(74.155,149.545),(73.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.545),(74.325,149.715),(74.495,149.715),(74.495,149.545),(74.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.545),(74.665,149.715),(74.835,149.715),(74.835,149.545),(74.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.545),(75.005,149.715),(75.175,149.715),(75.175,149.545),(75.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.545),(75.345,149.715),(75.515,149.715),(75.515,149.545),(75.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.545),(75.685,149.715),(75.855,149.715),(75.855,149.545),(75.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.545),(76.025,149.715),(76.195,149.715),(76.195,149.545),(76.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.545),(76.365,149.715),(76.535,149.715),(76.535,149.545),(76.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.545),(76.705,149.715),(76.875,149.715),(76.875,149.545),(76.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.545),(77.045,149.715),(77.215,149.715),(77.215,149.545),(77.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.545),(77.385,149.715),(77.555,149.715),(77.555,149.545),(77.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.545),(77.725,149.715),(77.895,149.715),(77.895,149.545),(77.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.545),(78.065,149.715),(78.235,149.715),(78.235,149.545),(78.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.545),(78.405,149.715),(78.575,149.715),(78.575,149.545),(78.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.545),(78.745,149.715),(78.915,149.715),(78.915,149.545),(78.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.545),(79.085,149.715),(79.255,149.715),(79.255,149.545),(79.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.545),(79.425,149.715),(79.595,149.715),(79.595,149.545),(79.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.545),(79.765,149.715),(79.935,149.715),(79.935,149.545),(79.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.545),(80.105,149.715),(80.275,149.715),(80.275,149.545),(80.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.545),(80.445,149.715),(80.615,149.715),(80.615,149.545),(80.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.545),(80.785,149.715),(80.955,149.715),(80.955,149.545),(80.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.545),(81.125,149.715),(81.295,149.715),(81.295,149.545),(81.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.545),(81.465,149.715),(81.635,149.715),(81.635,149.545),(81.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.545),(81.805,149.715),(81.975,149.715),(81.975,149.545),(81.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.545),(82.145,149.715),(82.315,149.715),(82.315,149.545),(82.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.545),(82.485,149.715),(82.655,149.715),(82.655,149.545),(82.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.545),(82.825,149.715),(82.995,149.715),(82.995,149.545),(82.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.545),(83.165,149.715),(83.335,149.715),(83.335,149.545),(83.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.545),(83.505,149.715),(83.675,149.715),(83.675,149.545),(83.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.545),(83.845,149.715),(84.015,149.715),(84.015,149.545),(83.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.545),(84.185,149.715),(84.355,149.715),(84.355,149.545),(84.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.545),(84.525,149.715),(84.695,149.715),(84.695,149.545),(84.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.545),(84.865,149.715),(85.035,149.715),(85.035,149.545),(84.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.545),(85.205,149.715),(85.375,149.715),(85.375,149.545),(85.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.545),(85.545,149.715),(85.715,149.715),(85.715,149.545),(85.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.545),(85.885,149.715),(86.055,149.715),(86.055,149.545),(85.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.545),(86.225,149.715),(86.395,149.715),(86.395,149.545),(86.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.545),(86.565,149.715),(86.735,149.715),(86.735,149.545),(86.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.545),(86.905,149.715),(87.075,149.715),(87.075,149.545),(86.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.545),(87.245,149.715),(87.415,149.715),(87.415,149.545),(87.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.545),(87.585,149.715),(87.755,149.715),(87.755,149.545),(87.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.545),(87.925,149.715),(88.095,149.715),(88.095,149.545),(87.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.545),(88.265,149.715),(88.435,149.715),(88.435,149.545),(88.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.545),(88.605,149.715),(88.775,149.715),(88.775,149.545),(88.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.545),(88.945,149.715),(89.115,149.715),(89.115,149.545),(88.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.545),(89.285,149.715),(89.455,149.715),(89.455,149.545),(89.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.545),(89.625,149.715),(89.795,149.715),(89.795,149.545),(89.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.885),(0.205,150.055),(0.375,150.055),(0.375,149.885),(0.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.885),(0.545,150.055),(0.715,150.055),(0.715,149.885),(0.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.885),(0.885,150.055),(1.055,150.055),(1.055,149.885),(0.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.885),(1.225,150.055),(1.395,150.055),(1.395,149.885),(1.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.885),(1.565,150.055),(1.735,150.055),(1.735,149.885),(1.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.885),(1.905,150.055),(2.075,150.055),(2.075,149.885),(1.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.885),(2.245,150.055),(2.415,150.055),(2.415,149.885),(2.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.885),(2.585,150.055),(2.755,150.055),(2.755,149.885),(2.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.885),(2.925,150.055),(3.095,150.055),(3.095,149.885),(2.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.885),(3.265,150.055),(3.435,150.055),(3.435,149.885),(3.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.885),(3.605,150.055),(3.775,150.055),(3.775,149.885),(3.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.885),(3.945,150.055),(4.115,150.055),(4.115,149.885),(3.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.885),(4.285,150.055),(4.455,150.055),(4.455,149.885),(4.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.885),(4.625,150.055),(4.795,150.055),(4.795,149.885),(4.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.885),(4.965,150.055),(5.135,150.055),(5.135,149.885),(4.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.885),(5.305,150.055),(5.475,150.055),(5.475,149.885),(5.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.885),(5.645,150.055),(5.815,150.055),(5.815,149.885),(5.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.885),(5.985,150.055),(6.155,150.055),(6.155,149.885),(5.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.885),(6.325,150.055),(6.495,150.055),(6.495,149.885),(6.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.885),(6.665,150.055),(6.835,150.055),(6.835,149.885),(6.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.885),(7.005,150.055),(7.175,150.055),(7.175,149.885),(7.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.885),(7.345,150.055),(7.515,150.055),(7.515,149.885),(7.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.885),(7.685,150.055),(7.855,150.055),(7.855,149.885),(7.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.885),(8.025,150.055),(8.195,150.055),(8.195,149.885),(8.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.885),(8.365,150.055),(8.535,150.055),(8.535,149.885),(8.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.885),(8.705,150.055),(8.875,150.055),(8.875,149.885),(8.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.885),(9.045,150.055),(9.215,150.055),(9.215,149.885),(9.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.885),(9.385,150.055),(9.555,150.055),(9.555,149.885),(9.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.885),(9.725,150.055),(9.895,150.055),(9.895,149.885),(9.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.885),(10.065,150.055),(10.235,150.055),(10.235,149.885),(10.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.885),(10.405,150.055),(10.575,150.055),(10.575,149.885),(10.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.885),(10.745,150.055),(10.915,150.055),(10.915,149.885),(10.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.885),(11.085,150.055),(11.255,150.055),(11.255,149.885),(11.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.885),(11.425,150.055),(11.595,150.055),(11.595,149.885),(11.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.885),(11.765,150.055),(11.935,150.055),(11.935,149.885),(11.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.885),(12.105,150.055),(12.275,150.055),(12.275,149.885),(12.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.885),(12.445,150.055),(12.615,150.055),(12.615,149.885),(12.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.885),(12.785,150.055),(12.955,150.055),(12.955,149.885),(12.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.885),(13.125,150.055),(13.295,150.055),(13.295,149.885),(13.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.885),(13.465,150.055),(13.635,150.055),(13.635,149.885),(13.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.885),(13.805,150.055),(13.975,150.055),(13.975,149.885),(13.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.885),(14.145,150.055),(14.315,150.055),(14.315,149.885),(14.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.885),(14.485,150.055),(14.655,150.055),(14.655,149.885),(14.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.885),(14.825,150.055),(14.995,150.055),(14.995,149.885),(14.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.885),(15.165,150.055),(15.335,150.055),(15.335,149.885),(15.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.885),(15.505,150.055),(15.675,150.055),(15.675,149.885),(15.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.885),(15.845,150.055),(16.015,150.055),(16.015,149.885),(15.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.885),(16.185,150.055),(16.355,150.055),(16.355,149.885),(16.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.885),(16.525,150.055),(16.695,150.055),(16.695,149.885),(16.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.885),(16.865,150.055),(17.035,150.055),(17.035,149.885),(16.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.885),(17.205,150.055),(17.375,150.055),(17.375,149.885),(17.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.885),(17.545,150.055),(17.715,150.055),(17.715,149.885),(17.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.885),(17.885,150.055),(18.055,150.055),(18.055,149.885),(17.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.885),(18.225,150.055),(18.395,150.055),(18.395,149.885),(18.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.885),(18.565,150.055),(18.735,150.055),(18.735,149.885),(18.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.885),(18.905,150.055),(19.075,150.055),(19.075,149.885),(18.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.885),(19.245,150.055),(19.415,150.055),(19.415,149.885),(19.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.885),(19.585,150.055),(19.755,150.055),(19.755,149.885),(19.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.885),(19.925,150.055),(20.095,150.055),(20.095,149.885),(19.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.885),(20.265,150.055),(20.435,150.055),(20.435,149.885),(20.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.885),(20.605,150.055),(20.775,150.055),(20.775,149.885),(20.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.885),(20.945,150.055),(21.115,150.055),(21.115,149.885),(20.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.885),(21.285,150.055),(21.455,150.055),(21.455,149.885),(21.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.885),(21.625,150.055),(21.795,150.055),(21.795,149.885),(21.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.885),(21.965,150.055),(22.135,150.055),(22.135,149.885),(21.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.885),(22.305,150.055),(22.475,150.055),(22.475,149.885),(22.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.885),(22.645,150.055),(22.815,150.055),(22.815,149.885),(22.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.885),(22.985,150.055),(23.155,150.055),(23.155,149.885),(22.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.885),(23.325,150.055),(23.495,150.055),(23.495,149.885),(23.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.885),(23.665,150.055),(23.835,150.055),(23.835,149.885),(23.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.885),(24.005,150.055),(24.175,150.055),(24.175,149.885),(24.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.885),(24.345,150.055),(24.515,150.055),(24.515,149.885),(24.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.885),(24.685,150.055),(24.855,150.055),(24.855,149.885),(24.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.885),(25.025,150.055),(25.195,150.055),(25.195,149.885),(25.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.885),(25.365,150.055),(25.535,150.055),(25.535,149.885),(25.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.885),(25.705,150.055),(25.875,150.055),(25.875,149.885),(25.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.885),(26.045,150.055),(26.215,150.055),(26.215,149.885),(26.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.885),(26.385,150.055),(26.555,150.055),(26.555,149.885),(26.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.885),(26.725,150.055),(26.895,150.055),(26.895,149.885),(26.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.885),(27.065,150.055),(27.235,150.055),(27.235,149.885),(27.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.885),(27.405,150.055),(27.575,150.055),(27.575,149.885),(27.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.885),(27.745,150.055),(27.915,150.055),(27.915,149.885),(27.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.885),(28.085,150.055),(28.255,150.055),(28.255,149.885),(28.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.885),(28.425,150.055),(28.595,150.055),(28.595,149.885),(28.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.885),(28.765,150.055),(28.935,150.055),(28.935,149.885),(28.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.885),(29.105,150.055),(29.275,150.055),(29.275,149.885),(29.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.885),(29.445,150.055),(29.615,150.055),(29.615,149.885),(29.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.885),(29.785,150.055),(29.955,150.055),(29.955,149.885),(29.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.885),(30.125,150.055),(30.295,150.055),(30.295,149.885),(30.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.885),(30.465,150.055),(30.635,150.055),(30.635,149.885),(30.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.885),(30.805,150.055),(30.975,150.055),(30.975,149.885),(30.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.885),(31.145,150.055),(31.315,150.055),(31.315,149.885),(31.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.885),(31.485,150.055),(31.655,150.055),(31.655,149.885),(31.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.885),(31.825,150.055),(31.995,150.055),(31.995,149.885),(31.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.885),(32.165,150.055),(32.335,150.055),(32.335,149.885),(32.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.885),(32.505,150.055),(32.675,150.055),(32.675,149.885),(32.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.885),(32.845,150.055),(33.015,150.055),(33.015,149.885),(32.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.885),(33.185,150.055),(33.355,150.055),(33.355,149.885),(33.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.885),(33.525,150.055),(33.695,150.055),(33.695,149.885),(33.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.885),(33.865,150.055),(34.035,150.055),(34.035,149.885),(33.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.885),(34.205,150.055),(34.375,150.055),(34.375,149.885),(34.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.885),(34.545,150.055),(34.715,150.055),(34.715,149.885),(34.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.885),(34.885,150.055),(35.055,150.055),(35.055,149.885),(34.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.885),(35.225,150.055),(35.395,150.055),(35.395,149.885),(35.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.885),(35.565,150.055),(35.735,150.055),(35.735,149.885),(35.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.885),(35.905,150.055),(36.075,150.055),(36.075,149.885),(35.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.885),(36.245,150.055),(36.415,150.055),(36.415,149.885),(36.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.885),(36.585,150.055),(36.755,150.055),(36.755,149.885),(36.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.885),(36.925,150.055),(37.095,150.055),(37.095,149.885),(36.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.885),(37.265,150.055),(37.435,150.055),(37.435,149.885),(37.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.885),(37.605,150.055),(37.775,150.055),(37.775,149.885),(37.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.885),(37.945,150.055),(38.115,150.055),(38.115,149.885),(37.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.885),(38.285,150.055),(38.455,150.055),(38.455,149.885),(38.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.885),(38.625,150.055),(38.795,150.055),(38.795,149.885),(38.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.885),(38.965,150.055),(39.135,150.055),(39.135,149.885),(38.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.885),(39.305,150.055),(39.475,150.055),(39.475,149.885),(39.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.885),(39.645,150.055),(39.815,150.055),(39.815,149.885),(39.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.885),(39.985,150.055),(40.155,150.055),(40.155,149.885),(39.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.885),(40.325,150.055),(40.495,150.055),(40.495,149.885),(40.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.885),(40.665,150.055),(40.835,150.055),(40.835,149.885),(40.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.885),(41.005,150.055),(41.175,150.055),(41.175,149.885),(41.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.885),(41.345,150.055),(41.515,150.055),(41.515,149.885),(41.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.885),(41.685,150.055),(41.855,150.055),(41.855,149.885),(41.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.885),(42.025,150.055),(42.195,150.055),(42.195,149.885),(42.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.885),(42.365,150.055),(42.535,150.055),(42.535,149.885),(42.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.885),(42.705,150.055),(42.875,150.055),(42.875,149.885),(42.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.885),(43.045,150.055),(43.215,150.055),(43.215,149.885),(43.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.885),(43.385,150.055),(43.555,150.055),(43.555,149.885),(43.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.885),(43.725,150.055),(43.895,150.055),(43.895,149.885),(43.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.885),(44.065,150.055),(44.235,150.055),(44.235,149.885),(44.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.885),(44.405,150.055),(44.575,150.055),(44.575,149.885),(44.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.885),(44.745,150.055),(44.915,150.055),(44.915,149.885),(44.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.885),(45.085,150.055),(45.255,150.055),(45.255,149.885),(45.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.885),(45.425,150.055),(45.595,150.055),(45.595,149.885),(45.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.885),(45.765,150.055),(45.935,150.055),(45.935,149.885),(45.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.885),(46.105,150.055),(46.275,150.055),(46.275,149.885),(46.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.885),(46.445,150.055),(46.615,150.055),(46.615,149.885),(46.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.885),(46.785,150.055),(46.955,150.055),(46.955,149.885),(46.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.885),(47.125,150.055),(47.295,150.055),(47.295,149.885),(47.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.885),(47.465,150.055),(47.635,150.055),(47.635,149.885),(47.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.885),(47.805,150.055),(47.975,150.055),(47.975,149.885),(47.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.885),(48.145,150.055),(48.315,150.055),(48.315,149.885),(48.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.885),(48.485,150.055),(48.655,150.055),(48.655,149.885),(48.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.885),(48.825,150.055),(48.995,150.055),(48.995,149.885),(48.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.885),(49.165,150.055),(49.335,150.055),(49.335,149.885),(49.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.885),(49.505,150.055),(49.675,150.055),(49.675,149.885),(49.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.885),(49.845,150.055),(50.015,150.055),(50.015,149.885),(49.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.885),(50.185,150.055),(50.355,150.055),(50.355,149.885),(50.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.885),(50.525,150.055),(50.695,150.055),(50.695,149.885),(50.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.885),(50.865,150.055),(51.035,150.055),(51.035,149.885),(50.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.885),(51.205,150.055),(51.375,150.055),(51.375,149.885),(51.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.885),(51.545,150.055),(51.715,150.055),(51.715,149.885),(51.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.885),(51.885,150.055),(52.055,150.055),(52.055,149.885),(51.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.885),(52.225,150.055),(52.395,150.055),(52.395,149.885),(52.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.885),(52.565,150.055),(52.735,150.055),(52.735,149.885),(52.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.885),(52.905,150.055),(53.075,150.055),(53.075,149.885),(52.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.885),(53.245,150.055),(53.415,150.055),(53.415,149.885),(53.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.885),(53.585,150.055),(53.755,150.055),(53.755,149.885),(53.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.885),(53.925,150.055),(54.095,150.055),(54.095,149.885),(53.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.885),(54.265,150.055),(54.435,150.055),(54.435,149.885),(54.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.885),(54.605,150.055),(54.775,150.055),(54.775,149.885),(54.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.885),(54.945,150.055),(55.115,150.055),(55.115,149.885),(54.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.885),(55.285,150.055),(55.455,150.055),(55.455,149.885),(55.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.885),(55.625,150.055),(55.795,150.055),(55.795,149.885),(55.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.885),(55.965,150.055),(56.135,150.055),(56.135,149.885),(55.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.885),(56.305,150.055),(56.475,150.055),(56.475,149.885),(56.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.885),(56.645,150.055),(56.815,150.055),(56.815,149.885),(56.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.885),(56.985,150.055),(57.155,150.055),(57.155,149.885),(56.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.885),(57.325,150.055),(57.495,150.055),(57.495,149.885),(57.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.885),(57.665,150.055),(57.835,150.055),(57.835,149.885),(57.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.885),(58.005,150.055),(58.175,150.055),(58.175,149.885),(58.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.885),(58.345,150.055),(58.515,150.055),(58.515,149.885),(58.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.885),(58.685,150.055),(58.855,150.055),(58.855,149.885),(58.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.885),(59.025,150.055),(59.195,150.055),(59.195,149.885),(59.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.885),(59.365,150.055),(59.535,150.055),(59.535,149.885),(59.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.885),(59.705,150.055),(59.875,150.055),(59.875,149.885),(59.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.885),(60.045,150.055),(60.215,150.055),(60.215,149.885),(60.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.885),(60.385,150.055),(60.555,150.055),(60.555,149.885),(60.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.885),(60.725,150.055),(60.895,150.055),(60.895,149.885),(60.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.885),(61.065,150.055),(61.235,150.055),(61.235,149.885),(61.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.885),(61.405,150.055),(61.575,150.055),(61.575,149.885),(61.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.885),(61.745,150.055),(61.915,150.055),(61.915,149.885),(61.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.885),(62.085,150.055),(62.255,150.055),(62.255,149.885),(62.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.885),(62.425,150.055),(62.595,150.055),(62.595,149.885),(62.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.885),(62.765,150.055),(62.935,150.055),(62.935,149.885),(62.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.885),(63.105,150.055),(63.275,150.055),(63.275,149.885),(63.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.885),(63.445,150.055),(63.615,150.055),(63.615,149.885),(63.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.885),(63.785,150.055),(63.955,150.055),(63.955,149.885),(63.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.885),(64.125,150.055),(64.295,150.055),(64.295,149.885),(64.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.885),(64.465,150.055),(64.635,150.055),(64.635,149.885),(64.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.885),(64.805,150.055),(64.975,150.055),(64.975,149.885),(64.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.885),(65.145,150.055),(65.315,150.055),(65.315,149.885),(65.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.885),(65.485,150.055),(65.655,150.055),(65.655,149.885),(65.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.885),(65.825,150.055),(65.995,150.055),(65.995,149.885),(65.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.885),(66.165,150.055),(66.335,150.055),(66.335,149.885),(66.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.885),(66.505,150.055),(66.675,150.055),(66.675,149.885),(66.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.885),(66.845,150.055),(67.015,150.055),(67.015,149.885),(66.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.885),(67.185,150.055),(67.355,150.055),(67.355,149.885),(67.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.885),(67.525,150.055),(67.695,150.055),(67.695,149.885),(67.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.885),(67.865,150.055),(68.035,150.055),(68.035,149.885),(67.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.885),(68.205,150.055),(68.375,150.055),(68.375,149.885),(68.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.885),(68.545,150.055),(68.715,150.055),(68.715,149.885),(68.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.885),(68.885,150.055),(69.055,150.055),(69.055,149.885),(68.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.885),(69.225,150.055),(69.395,150.055),(69.395,149.885),(69.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.885),(69.565,150.055),(69.735,150.055),(69.735,149.885),(69.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.885),(69.905,150.055),(70.075,150.055),(70.075,149.885),(69.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.885),(70.245,150.055),(70.415,150.055),(70.415,149.885),(70.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.885),(70.585,150.055),(70.755,150.055),(70.755,149.885),(70.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.885),(70.925,150.055),(71.095,150.055),(71.095,149.885),(70.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.885),(71.265,150.055),(71.435,150.055),(71.435,149.885),(71.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.885),(71.605,150.055),(71.775,150.055),(71.775,149.885),(71.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.885),(71.945,150.055),(72.115,150.055),(72.115,149.885),(71.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.885),(72.285,150.055),(72.455,150.055),(72.455,149.885),(72.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.885),(72.625,150.055),(72.795,150.055),(72.795,149.885),(72.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.885),(72.965,150.055),(73.135,150.055),(73.135,149.885),(72.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.885),(73.305,150.055),(73.475,150.055),(73.475,149.885),(73.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.885),(73.645,150.055),(73.815,150.055),(73.815,149.885),(73.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.885),(73.985,150.055),(74.155,150.055),(74.155,149.885),(73.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.885),(74.325,150.055),(74.495,150.055),(74.495,149.885),(74.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.885),(74.665,150.055),(74.835,150.055),(74.835,149.885),(74.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.885),(75.005,150.055),(75.175,150.055),(75.175,149.885),(75.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.885),(75.345,150.055),(75.515,150.055),(75.515,149.885),(75.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.885),(75.685,150.055),(75.855,150.055),(75.855,149.885),(75.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.885),(76.025,150.055),(76.195,150.055),(76.195,149.885),(76.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.885),(76.365,150.055),(76.535,150.055),(76.535,149.885),(76.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.885),(76.705,150.055),(76.875,150.055),(76.875,149.885),(76.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.885),(77.045,150.055),(77.215,150.055),(77.215,149.885),(77.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.885),(77.385,150.055),(77.555,150.055),(77.555,149.885),(77.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.885),(77.725,150.055),(77.895,150.055),(77.895,149.885),(77.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.885),(78.065,150.055),(78.235,150.055),(78.235,149.885),(78.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.885),(78.405,150.055),(78.575,150.055),(78.575,149.885),(78.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.885),(78.745,150.055),(78.915,150.055),(78.915,149.885),(78.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.885),(79.085,150.055),(79.255,150.055),(79.255,149.885),(79.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.885),(79.425,150.055),(79.595,150.055),(79.595,149.885),(79.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.885),(79.765,150.055),(79.935,150.055),(79.935,149.885),(79.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.885),(80.105,150.055),(80.275,150.055),(80.275,149.885),(80.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.885),(80.445,150.055),(80.615,150.055),(80.615,149.885),(80.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.885),(80.785,150.055),(80.955,150.055),(80.955,149.885),(80.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.885),(81.125,150.055),(81.295,150.055),(81.295,149.885),(81.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.885),(81.465,150.055),(81.635,150.055),(81.635,149.885),(81.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.885),(81.805,150.055),(81.975,150.055),(81.975,149.885),(81.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.885),(82.145,150.055),(82.315,150.055),(82.315,149.885),(82.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.885),(82.485,150.055),(82.655,150.055),(82.655,149.885),(82.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.885),(82.825,150.055),(82.995,150.055),(82.995,149.885),(82.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.885),(83.165,150.055),(83.335,150.055),(83.335,149.885),(83.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.885),(83.505,150.055),(83.675,150.055),(83.675,149.885),(83.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.885),(83.845,150.055),(84.015,150.055),(84.015,149.885),(83.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.885),(84.185,150.055),(84.355,150.055),(84.355,149.885),(84.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.885),(84.525,150.055),(84.695,150.055),(84.695,149.885),(84.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.885),(84.865,150.055),(85.035,150.055),(85.035,149.885),(84.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.885),(85.205,150.055),(85.375,150.055),(85.375,149.885),(85.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.885),(85.545,150.055),(85.715,150.055),(85.715,149.885),(85.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.885),(85.885,150.055),(86.055,150.055),(86.055,149.885),(85.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.885),(86.225,150.055),(86.395,150.055),(86.395,149.885),(86.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.885),(86.565,150.055),(86.735,150.055),(86.735,149.885),(86.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.885),(86.905,150.055),(87.075,150.055),(87.075,149.885),(86.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.885),(87.245,150.055),(87.415,150.055),(87.415,149.885),(87.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.885),(87.585,150.055),(87.755,150.055),(87.755,149.885),(87.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.885),(87.925,150.055),(88.095,150.055),(88.095,149.885),(87.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.885),(88.265,150.055),(88.435,150.055),(88.435,149.885),(88.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.885),(88.605,150.055),(88.775,150.055),(88.775,149.885),(88.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.885),(88.945,150.055),(89.115,150.055),(89.115,149.885),(88.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.885),(89.285,150.055),(89.455,150.055),(89.455,149.885),(89.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.885),(89.625,150.055),(89.795,150.055),(89.795,149.885),(89.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.225),(0.205,150.395),(0.375,150.395),(0.375,150.225),(0.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.225),(0.545,150.395),(0.715,150.395),(0.715,150.225),(0.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.225),(0.885,150.395),(1.055,150.395),(1.055,150.225),(0.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.225),(1.225,150.395),(1.395,150.395),(1.395,150.225),(1.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.225),(1.565,150.395),(1.735,150.395),(1.735,150.225),(1.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.225),(1.905,150.395),(2.075,150.395),(2.075,150.225),(1.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.225),(2.245,150.395),(2.415,150.395),(2.415,150.225),(2.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.225),(2.585,150.395),(2.755,150.395),(2.755,150.225),(2.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.225),(2.925,150.395),(3.095,150.395),(3.095,150.225),(2.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.225),(3.265,150.395),(3.435,150.395),(3.435,150.225),(3.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.225),(3.605,150.395),(3.775,150.395),(3.775,150.225),(3.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.225),(3.945,150.395),(4.115,150.395),(4.115,150.225),(3.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.225),(4.285,150.395),(4.455,150.395),(4.455,150.225),(4.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.225),(4.625,150.395),(4.795,150.395),(4.795,150.225),(4.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.225),(4.965,150.395),(5.135,150.395),(5.135,150.225),(4.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.225),(5.305,150.395),(5.475,150.395),(5.475,150.225),(5.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.225),(5.645,150.395),(5.815,150.395),(5.815,150.225),(5.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.225),(5.985,150.395),(6.155,150.395),(6.155,150.225),(5.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.225),(6.325,150.395),(6.495,150.395),(6.495,150.225),(6.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.225),(6.665,150.395),(6.835,150.395),(6.835,150.225),(6.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.225),(7.005,150.395),(7.175,150.395),(7.175,150.225),(7.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.225),(7.345,150.395),(7.515,150.395),(7.515,150.225),(7.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.225),(7.685,150.395),(7.855,150.395),(7.855,150.225),(7.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.225),(8.025,150.395),(8.195,150.395),(8.195,150.225),(8.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.225),(8.365,150.395),(8.535,150.395),(8.535,150.225),(8.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.225),(8.705,150.395),(8.875,150.395),(8.875,150.225),(8.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.225),(9.045,150.395),(9.215,150.395),(9.215,150.225),(9.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.225),(9.385,150.395),(9.555,150.395),(9.555,150.225),(9.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.225),(9.725,150.395),(9.895,150.395),(9.895,150.225),(9.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.225),(10.065,150.395),(10.235,150.395),(10.235,150.225),(10.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.225),(10.405,150.395),(10.575,150.395),(10.575,150.225),(10.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.225),(10.745,150.395),(10.915,150.395),(10.915,150.225),(10.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.225),(11.085,150.395),(11.255,150.395),(11.255,150.225),(11.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.225),(11.425,150.395),(11.595,150.395),(11.595,150.225),(11.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.225),(11.765,150.395),(11.935,150.395),(11.935,150.225),(11.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.225),(12.105,150.395),(12.275,150.395),(12.275,150.225),(12.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.225),(12.445,150.395),(12.615,150.395),(12.615,150.225),(12.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.225),(12.785,150.395),(12.955,150.395),(12.955,150.225),(12.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.225),(13.125,150.395),(13.295,150.395),(13.295,150.225),(13.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.225),(13.465,150.395),(13.635,150.395),(13.635,150.225),(13.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.225),(13.805,150.395),(13.975,150.395),(13.975,150.225),(13.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.225),(14.145,150.395),(14.315,150.395),(14.315,150.225),(14.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.225),(14.485,150.395),(14.655,150.395),(14.655,150.225),(14.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.225),(14.825,150.395),(14.995,150.395),(14.995,150.225),(14.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.225),(15.165,150.395),(15.335,150.395),(15.335,150.225),(15.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.225),(15.505,150.395),(15.675,150.395),(15.675,150.225),(15.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.225),(15.845,150.395),(16.015,150.395),(16.015,150.225),(15.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.225),(16.185,150.395),(16.355,150.395),(16.355,150.225),(16.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.225),(16.525,150.395),(16.695,150.395),(16.695,150.225),(16.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.225),(16.865,150.395),(17.035,150.395),(17.035,150.225),(16.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.225),(17.205,150.395),(17.375,150.395),(17.375,150.225),(17.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.225),(17.545,150.395),(17.715,150.395),(17.715,150.225),(17.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.225),(17.885,150.395),(18.055,150.395),(18.055,150.225),(17.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.225),(18.225,150.395),(18.395,150.395),(18.395,150.225),(18.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.225),(18.565,150.395),(18.735,150.395),(18.735,150.225),(18.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.225),(18.905,150.395),(19.075,150.395),(19.075,150.225),(18.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.225),(19.245,150.395),(19.415,150.395),(19.415,150.225),(19.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.225),(19.585,150.395),(19.755,150.395),(19.755,150.225),(19.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.225),(19.925,150.395),(20.095,150.395),(20.095,150.225),(19.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.225),(20.265,150.395),(20.435,150.395),(20.435,150.225),(20.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.225),(20.605,150.395),(20.775,150.395),(20.775,150.225),(20.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.225),(20.945,150.395),(21.115,150.395),(21.115,150.225),(20.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.225),(21.285,150.395),(21.455,150.395),(21.455,150.225),(21.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.225),(21.625,150.395),(21.795,150.395),(21.795,150.225),(21.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.225),(21.965,150.395),(22.135,150.395),(22.135,150.225),(21.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.225),(22.305,150.395),(22.475,150.395),(22.475,150.225),(22.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.225),(22.645,150.395),(22.815,150.395),(22.815,150.225),(22.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.225),(22.985,150.395),(23.155,150.395),(23.155,150.225),(22.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.225),(23.325,150.395),(23.495,150.395),(23.495,150.225),(23.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.225),(23.665,150.395),(23.835,150.395),(23.835,150.225),(23.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.225),(24.005,150.395),(24.175,150.395),(24.175,150.225),(24.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.225),(24.345,150.395),(24.515,150.395),(24.515,150.225),(24.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.225),(24.685,150.395),(24.855,150.395),(24.855,150.225),(24.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.225),(25.025,150.395),(25.195,150.395),(25.195,150.225),(25.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.225),(25.365,150.395),(25.535,150.395),(25.535,150.225),(25.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.225),(25.705,150.395),(25.875,150.395),(25.875,150.225),(25.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.225),(26.045,150.395),(26.215,150.395),(26.215,150.225),(26.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.225),(26.385,150.395),(26.555,150.395),(26.555,150.225),(26.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.225),(26.725,150.395),(26.895,150.395),(26.895,150.225),(26.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.225),(27.065,150.395),(27.235,150.395),(27.235,150.225),(27.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.225),(27.405,150.395),(27.575,150.395),(27.575,150.225),(27.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.225),(27.745,150.395),(27.915,150.395),(27.915,150.225),(27.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.225),(28.085,150.395),(28.255,150.395),(28.255,150.225),(28.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.225),(28.425,150.395),(28.595,150.395),(28.595,150.225),(28.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.225),(28.765,150.395),(28.935,150.395),(28.935,150.225),(28.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.225),(29.105,150.395),(29.275,150.395),(29.275,150.225),(29.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.225),(29.445,150.395),(29.615,150.395),(29.615,150.225),(29.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.225),(29.785,150.395),(29.955,150.395),(29.955,150.225),(29.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.225),(30.125,150.395),(30.295,150.395),(30.295,150.225),(30.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.225),(30.465,150.395),(30.635,150.395),(30.635,150.225),(30.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.225),(30.805,150.395),(30.975,150.395),(30.975,150.225),(30.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.225),(31.145,150.395),(31.315,150.395),(31.315,150.225),(31.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.225),(31.485,150.395),(31.655,150.395),(31.655,150.225),(31.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.225),(31.825,150.395),(31.995,150.395),(31.995,150.225),(31.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.225),(32.165,150.395),(32.335,150.395),(32.335,150.225),(32.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.225),(32.505,150.395),(32.675,150.395),(32.675,150.225),(32.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.225),(32.845,150.395),(33.015,150.395),(33.015,150.225),(32.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.225),(33.185,150.395),(33.355,150.395),(33.355,150.225),(33.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.225),(33.525,150.395),(33.695,150.395),(33.695,150.225),(33.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.225),(33.865,150.395),(34.035,150.395),(34.035,150.225),(33.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.225),(34.205,150.395),(34.375,150.395),(34.375,150.225),(34.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.225),(34.545,150.395),(34.715,150.395),(34.715,150.225),(34.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.225),(34.885,150.395),(35.055,150.395),(35.055,150.225),(34.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.225),(35.225,150.395),(35.395,150.395),(35.395,150.225),(35.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.225),(35.565,150.395),(35.735,150.395),(35.735,150.225),(35.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.225),(35.905,150.395),(36.075,150.395),(36.075,150.225),(35.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.225),(36.245,150.395),(36.415,150.395),(36.415,150.225),(36.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.225),(36.585,150.395),(36.755,150.395),(36.755,150.225),(36.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.225),(36.925,150.395),(37.095,150.395),(37.095,150.225),(36.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.225),(37.265,150.395),(37.435,150.395),(37.435,150.225),(37.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.225),(37.605,150.395),(37.775,150.395),(37.775,150.225),(37.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.225),(37.945,150.395),(38.115,150.395),(38.115,150.225),(37.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.225),(38.285,150.395),(38.455,150.395),(38.455,150.225),(38.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.225),(38.625,150.395),(38.795,150.395),(38.795,150.225),(38.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.225),(38.965,150.395),(39.135,150.395),(39.135,150.225),(38.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.225),(39.305,150.395),(39.475,150.395),(39.475,150.225),(39.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.225),(39.645,150.395),(39.815,150.395),(39.815,150.225),(39.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.225),(39.985,150.395),(40.155,150.395),(40.155,150.225),(39.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.225),(40.325,150.395),(40.495,150.395),(40.495,150.225),(40.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.225),(40.665,150.395),(40.835,150.395),(40.835,150.225),(40.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.225),(41.005,150.395),(41.175,150.395),(41.175,150.225),(41.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.225),(41.345,150.395),(41.515,150.395),(41.515,150.225),(41.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.225),(41.685,150.395),(41.855,150.395),(41.855,150.225),(41.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.225),(42.025,150.395),(42.195,150.395),(42.195,150.225),(42.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.225),(42.365,150.395),(42.535,150.395),(42.535,150.225),(42.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.225),(42.705,150.395),(42.875,150.395),(42.875,150.225),(42.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.225),(43.045,150.395),(43.215,150.395),(43.215,150.225),(43.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.225),(43.385,150.395),(43.555,150.395),(43.555,150.225),(43.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.225),(43.725,150.395),(43.895,150.395),(43.895,150.225),(43.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.225),(44.065,150.395),(44.235,150.395),(44.235,150.225),(44.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.225),(44.405,150.395),(44.575,150.395),(44.575,150.225),(44.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.225),(44.745,150.395),(44.915,150.395),(44.915,150.225),(44.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.225),(45.085,150.395),(45.255,150.395),(45.255,150.225),(45.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.225),(45.425,150.395),(45.595,150.395),(45.595,150.225),(45.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.225),(45.765,150.395),(45.935,150.395),(45.935,150.225),(45.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.225),(46.105,150.395),(46.275,150.395),(46.275,150.225),(46.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.225),(46.445,150.395),(46.615,150.395),(46.615,150.225),(46.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.225),(46.785,150.395),(46.955,150.395),(46.955,150.225),(46.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.225),(47.125,150.395),(47.295,150.395),(47.295,150.225),(47.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.225),(47.465,150.395),(47.635,150.395),(47.635,150.225),(47.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.225),(47.805,150.395),(47.975,150.395),(47.975,150.225),(47.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.225),(48.145,150.395),(48.315,150.395),(48.315,150.225),(48.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.225),(48.485,150.395),(48.655,150.395),(48.655,150.225),(48.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.225),(48.825,150.395),(48.995,150.395),(48.995,150.225),(48.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.225),(49.165,150.395),(49.335,150.395),(49.335,150.225),(49.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.225),(49.505,150.395),(49.675,150.395),(49.675,150.225),(49.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.225),(49.845,150.395),(50.015,150.395),(50.015,150.225),(49.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.225),(50.185,150.395),(50.355,150.395),(50.355,150.225),(50.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.225),(50.525,150.395),(50.695,150.395),(50.695,150.225),(50.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.225),(50.865,150.395),(51.035,150.395),(51.035,150.225),(50.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.225),(51.205,150.395),(51.375,150.395),(51.375,150.225),(51.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.225),(51.545,150.395),(51.715,150.395),(51.715,150.225),(51.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.225),(51.885,150.395),(52.055,150.395),(52.055,150.225),(51.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.225),(52.225,150.395),(52.395,150.395),(52.395,150.225),(52.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.225),(52.565,150.395),(52.735,150.395),(52.735,150.225),(52.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.225),(52.905,150.395),(53.075,150.395),(53.075,150.225),(52.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.225),(53.245,150.395),(53.415,150.395),(53.415,150.225),(53.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.225),(53.585,150.395),(53.755,150.395),(53.755,150.225),(53.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.225),(53.925,150.395),(54.095,150.395),(54.095,150.225),(53.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.225),(54.265,150.395),(54.435,150.395),(54.435,150.225),(54.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.225),(54.605,150.395),(54.775,150.395),(54.775,150.225),(54.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.225),(54.945,150.395),(55.115,150.395),(55.115,150.225),(54.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.225),(55.285,150.395),(55.455,150.395),(55.455,150.225),(55.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.225),(55.625,150.395),(55.795,150.395),(55.795,150.225),(55.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.225),(55.965,150.395),(56.135,150.395),(56.135,150.225),(55.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.225),(56.305,150.395),(56.475,150.395),(56.475,150.225),(56.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.225),(56.645,150.395),(56.815,150.395),(56.815,150.225),(56.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.225),(56.985,150.395),(57.155,150.395),(57.155,150.225),(56.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.225),(57.325,150.395),(57.495,150.395),(57.495,150.225),(57.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.225),(57.665,150.395),(57.835,150.395),(57.835,150.225),(57.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.225),(58.005,150.395),(58.175,150.395),(58.175,150.225),(58.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.225),(58.345,150.395),(58.515,150.395),(58.515,150.225),(58.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.225),(58.685,150.395),(58.855,150.395),(58.855,150.225),(58.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.225),(59.025,150.395),(59.195,150.395),(59.195,150.225),(59.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.225),(59.365,150.395),(59.535,150.395),(59.535,150.225),(59.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.225),(59.705,150.395),(59.875,150.395),(59.875,150.225),(59.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.225),(60.045,150.395),(60.215,150.395),(60.215,150.225),(60.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.225),(60.385,150.395),(60.555,150.395),(60.555,150.225),(60.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.225),(60.725,150.395),(60.895,150.395),(60.895,150.225),(60.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.225),(61.065,150.395),(61.235,150.395),(61.235,150.225),(61.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.225),(61.405,150.395),(61.575,150.395),(61.575,150.225),(61.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.225),(61.745,150.395),(61.915,150.395),(61.915,150.225),(61.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.225),(62.085,150.395),(62.255,150.395),(62.255,150.225),(62.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.225),(62.425,150.395),(62.595,150.395),(62.595,150.225),(62.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.225),(62.765,150.395),(62.935,150.395),(62.935,150.225),(62.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.225),(63.105,150.395),(63.275,150.395),(63.275,150.225),(63.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.225),(63.445,150.395),(63.615,150.395),(63.615,150.225),(63.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.225),(63.785,150.395),(63.955,150.395),(63.955,150.225),(63.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.225),(64.125,150.395),(64.295,150.395),(64.295,150.225),(64.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.225),(64.465,150.395),(64.635,150.395),(64.635,150.225),(64.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.225),(64.805,150.395),(64.975,150.395),(64.975,150.225),(64.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.225),(65.145,150.395),(65.315,150.395),(65.315,150.225),(65.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.225),(65.485,150.395),(65.655,150.395),(65.655,150.225),(65.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.225),(65.825,150.395),(65.995,150.395),(65.995,150.225),(65.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.225),(66.165,150.395),(66.335,150.395),(66.335,150.225),(66.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.225),(66.505,150.395),(66.675,150.395),(66.675,150.225),(66.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.225),(66.845,150.395),(67.015,150.395),(67.015,150.225),(66.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.225),(67.185,150.395),(67.355,150.395),(67.355,150.225),(67.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.225),(67.525,150.395),(67.695,150.395),(67.695,150.225),(67.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.225),(67.865,150.395),(68.035,150.395),(68.035,150.225),(67.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.225),(68.205,150.395),(68.375,150.395),(68.375,150.225),(68.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.225),(68.545,150.395),(68.715,150.395),(68.715,150.225),(68.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.225),(68.885,150.395),(69.055,150.395),(69.055,150.225),(68.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.225),(69.225,150.395),(69.395,150.395),(69.395,150.225),(69.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.225),(69.565,150.395),(69.735,150.395),(69.735,150.225),(69.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.225),(69.905,150.395),(70.075,150.395),(70.075,150.225),(69.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.225),(70.245,150.395),(70.415,150.395),(70.415,150.225),(70.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.225),(70.585,150.395),(70.755,150.395),(70.755,150.225),(70.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.225),(70.925,150.395),(71.095,150.395),(71.095,150.225),(70.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.225),(71.265,150.395),(71.435,150.395),(71.435,150.225),(71.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.225),(71.605,150.395),(71.775,150.395),(71.775,150.225),(71.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.225),(71.945,150.395),(72.115,150.395),(72.115,150.225),(71.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.225),(72.285,150.395),(72.455,150.395),(72.455,150.225),(72.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.225),(72.625,150.395),(72.795,150.395),(72.795,150.225),(72.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.225),(72.965,150.395),(73.135,150.395),(73.135,150.225),(72.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.225),(73.305,150.395),(73.475,150.395),(73.475,150.225),(73.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.225),(73.645,150.395),(73.815,150.395),(73.815,150.225),(73.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.225),(73.985,150.395),(74.155,150.395),(74.155,150.225),(73.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.225),(74.325,150.395),(74.495,150.395),(74.495,150.225),(74.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.225),(74.665,150.395),(74.835,150.395),(74.835,150.225),(74.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.225),(75.005,150.395),(75.175,150.395),(75.175,150.225),(75.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.225),(75.345,150.395),(75.515,150.395),(75.515,150.225),(75.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.225),(75.685,150.395),(75.855,150.395),(75.855,150.225),(75.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.225),(76.025,150.395),(76.195,150.395),(76.195,150.225),(76.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.225),(76.365,150.395),(76.535,150.395),(76.535,150.225),(76.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.225),(76.705,150.395),(76.875,150.395),(76.875,150.225),(76.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.225),(77.045,150.395),(77.215,150.395),(77.215,150.225),(77.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.225),(77.385,150.395),(77.555,150.395),(77.555,150.225),(77.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.225),(77.725,150.395),(77.895,150.395),(77.895,150.225),(77.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.225),(78.065,150.395),(78.235,150.395),(78.235,150.225),(78.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.225),(78.405,150.395),(78.575,150.395),(78.575,150.225),(78.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.225),(78.745,150.395),(78.915,150.395),(78.915,150.225),(78.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.225),(79.085,150.395),(79.255,150.395),(79.255,150.225),(79.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.225),(79.425,150.395),(79.595,150.395),(79.595,150.225),(79.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.225),(79.765,150.395),(79.935,150.395),(79.935,150.225),(79.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.225),(80.105,150.395),(80.275,150.395),(80.275,150.225),(80.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.225),(80.445,150.395),(80.615,150.395),(80.615,150.225),(80.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.225),(80.785,150.395),(80.955,150.395),(80.955,150.225),(80.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.225),(81.125,150.395),(81.295,150.395),(81.295,150.225),(81.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.225),(81.465,150.395),(81.635,150.395),(81.635,150.225),(81.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.225),(81.805,150.395),(81.975,150.395),(81.975,150.225),(81.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.225),(82.145,150.395),(82.315,150.395),(82.315,150.225),(82.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.225),(82.485,150.395),(82.655,150.395),(82.655,150.225),(82.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.225),(82.825,150.395),(82.995,150.395),(82.995,150.225),(82.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.225),(83.165,150.395),(83.335,150.395),(83.335,150.225),(83.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.225),(83.505,150.395),(83.675,150.395),(83.675,150.225),(83.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.225),(83.845,150.395),(84.015,150.395),(84.015,150.225),(83.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.225),(84.185,150.395),(84.355,150.395),(84.355,150.225),(84.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.225),(84.525,150.395),(84.695,150.395),(84.695,150.225),(84.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.225),(84.865,150.395),(85.035,150.395),(85.035,150.225),(84.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.225),(85.205,150.395),(85.375,150.395),(85.375,150.225),(85.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.225),(85.545,150.395),(85.715,150.395),(85.715,150.225),(85.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.225),(85.885,150.395),(86.055,150.395),(86.055,150.225),(85.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.225),(86.225,150.395),(86.395,150.395),(86.395,150.225),(86.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.225),(86.565,150.395),(86.735,150.395),(86.735,150.225),(86.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.225),(86.905,150.395),(87.075,150.395),(87.075,150.225),(86.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.225),(87.245,150.395),(87.415,150.395),(87.415,150.225),(87.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.225),(87.585,150.395),(87.755,150.395),(87.755,150.225),(87.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.225),(87.925,150.395),(88.095,150.395),(88.095,150.225),(87.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.225),(88.265,150.395),(88.435,150.395),(88.435,150.225),(88.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.225),(88.605,150.395),(88.775,150.395),(88.775,150.225),(88.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.225),(88.945,150.395),(89.115,150.395),(89.115,150.225),(88.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.225),(89.285,150.395),(89.455,150.395),(89.455,150.225),(89.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.225),(89.625,150.395),(89.795,150.395),(89.795,150.225),(89.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.565),(0.205,150.735),(0.375,150.735),(0.375,150.565),(0.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.565),(0.545,150.735),(0.715,150.735),(0.715,150.565),(0.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.565),(0.885,150.735),(1.055,150.735),(1.055,150.565),(0.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.565),(1.225,150.735),(1.395,150.735),(1.395,150.565),(1.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.565),(1.565,150.735),(1.735,150.735),(1.735,150.565),(1.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.565),(1.905,150.735),(2.075,150.735),(2.075,150.565),(1.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.565),(2.245,150.735),(2.415,150.735),(2.415,150.565),(2.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.565),(2.585,150.735),(2.755,150.735),(2.755,150.565),(2.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.565),(2.925,150.735),(3.095,150.735),(3.095,150.565),(2.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.565),(3.265,150.735),(3.435,150.735),(3.435,150.565),(3.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.565),(3.605,150.735),(3.775,150.735),(3.775,150.565),(3.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.565),(3.945,150.735),(4.115,150.735),(4.115,150.565),(3.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.565),(4.285,150.735),(4.455,150.735),(4.455,150.565),(4.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.565),(4.625,150.735),(4.795,150.735),(4.795,150.565),(4.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.565),(4.965,150.735),(5.135,150.735),(5.135,150.565),(4.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.565),(5.305,150.735),(5.475,150.735),(5.475,150.565),(5.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.565),(5.645,150.735),(5.815,150.735),(5.815,150.565),(5.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.565),(5.985,150.735),(6.155,150.735),(6.155,150.565),(5.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.565),(6.325,150.735),(6.495,150.735),(6.495,150.565),(6.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.565),(6.665,150.735),(6.835,150.735),(6.835,150.565),(6.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.565),(7.005,150.735),(7.175,150.735),(7.175,150.565),(7.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.565),(7.345,150.735),(7.515,150.735),(7.515,150.565),(7.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.565),(7.685,150.735),(7.855,150.735),(7.855,150.565),(7.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.565),(8.025,150.735),(8.195,150.735),(8.195,150.565),(8.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.565),(8.365,150.735),(8.535,150.735),(8.535,150.565),(8.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.565),(8.705,150.735),(8.875,150.735),(8.875,150.565),(8.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.565),(9.045,150.735),(9.215,150.735),(9.215,150.565),(9.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.565),(9.385,150.735),(9.555,150.735),(9.555,150.565),(9.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.565),(9.725,150.735),(9.895,150.735),(9.895,150.565),(9.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.565),(10.065,150.735),(10.235,150.735),(10.235,150.565),(10.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.565),(10.405,150.735),(10.575,150.735),(10.575,150.565),(10.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.565),(10.745,150.735),(10.915,150.735),(10.915,150.565),(10.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.565),(11.085,150.735),(11.255,150.735),(11.255,150.565),(11.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.565),(11.425,150.735),(11.595,150.735),(11.595,150.565),(11.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.565),(11.765,150.735),(11.935,150.735),(11.935,150.565),(11.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.565),(12.105,150.735),(12.275,150.735),(12.275,150.565),(12.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.565),(12.445,150.735),(12.615,150.735),(12.615,150.565),(12.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.565),(12.785,150.735),(12.955,150.735),(12.955,150.565),(12.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.565),(13.125,150.735),(13.295,150.735),(13.295,150.565),(13.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.565),(13.465,150.735),(13.635,150.735),(13.635,150.565),(13.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.565),(13.805,150.735),(13.975,150.735),(13.975,150.565),(13.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.565),(14.145,150.735),(14.315,150.735),(14.315,150.565),(14.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.565),(14.485,150.735),(14.655,150.735),(14.655,150.565),(14.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.565),(14.825,150.735),(14.995,150.735),(14.995,150.565),(14.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.565),(15.165,150.735),(15.335,150.735),(15.335,150.565),(15.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.565),(15.505,150.735),(15.675,150.735),(15.675,150.565),(15.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.565),(15.845,150.735),(16.015,150.735),(16.015,150.565),(15.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.565),(16.185,150.735),(16.355,150.735),(16.355,150.565),(16.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.565),(16.525,150.735),(16.695,150.735),(16.695,150.565),(16.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.565),(16.865,150.735),(17.035,150.735),(17.035,150.565),(16.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.565),(17.205,150.735),(17.375,150.735),(17.375,150.565),(17.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.565),(17.545,150.735),(17.715,150.735),(17.715,150.565),(17.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.565),(17.885,150.735),(18.055,150.735),(18.055,150.565),(17.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.565),(18.225,150.735),(18.395,150.735),(18.395,150.565),(18.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.565),(18.565,150.735),(18.735,150.735),(18.735,150.565),(18.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.565),(18.905,150.735),(19.075,150.735),(19.075,150.565),(18.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.565),(19.245,150.735),(19.415,150.735),(19.415,150.565),(19.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.565),(19.585,150.735),(19.755,150.735),(19.755,150.565),(19.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.565),(19.925,150.735),(20.095,150.735),(20.095,150.565),(19.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.565),(20.265,150.735),(20.435,150.735),(20.435,150.565),(20.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.565),(20.605,150.735),(20.775,150.735),(20.775,150.565),(20.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.565),(20.945,150.735),(21.115,150.735),(21.115,150.565),(20.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.565),(21.285,150.735),(21.455,150.735),(21.455,150.565),(21.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.565),(21.625,150.735),(21.795,150.735),(21.795,150.565),(21.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.565),(21.965,150.735),(22.135,150.735),(22.135,150.565),(21.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.565),(22.305,150.735),(22.475,150.735),(22.475,150.565),(22.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.565),(22.645,150.735),(22.815,150.735),(22.815,150.565),(22.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.565),(22.985,150.735),(23.155,150.735),(23.155,150.565),(22.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.565),(23.325,150.735),(23.495,150.735),(23.495,150.565),(23.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.565),(23.665,150.735),(23.835,150.735),(23.835,150.565),(23.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.565),(24.005,150.735),(24.175,150.735),(24.175,150.565),(24.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.565),(24.345,150.735),(24.515,150.735),(24.515,150.565),(24.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.565),(24.685,150.735),(24.855,150.735),(24.855,150.565),(24.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.565),(25.025,150.735),(25.195,150.735),(25.195,150.565),(25.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.565),(25.365,150.735),(25.535,150.735),(25.535,150.565),(25.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.565),(25.705,150.735),(25.875,150.735),(25.875,150.565),(25.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.565),(26.045,150.735),(26.215,150.735),(26.215,150.565),(26.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.565),(26.385,150.735),(26.555,150.735),(26.555,150.565),(26.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.565),(26.725,150.735),(26.895,150.735),(26.895,150.565),(26.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.565),(27.065,150.735),(27.235,150.735),(27.235,150.565),(27.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.565),(27.405,150.735),(27.575,150.735),(27.575,150.565),(27.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.565),(27.745,150.735),(27.915,150.735),(27.915,150.565),(27.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.565),(28.085,150.735),(28.255,150.735),(28.255,150.565),(28.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.565),(28.425,150.735),(28.595,150.735),(28.595,150.565),(28.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.565),(28.765,150.735),(28.935,150.735),(28.935,150.565),(28.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.565),(29.105,150.735),(29.275,150.735),(29.275,150.565),(29.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.565),(29.445,150.735),(29.615,150.735),(29.615,150.565),(29.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.565),(29.785,150.735),(29.955,150.735),(29.955,150.565),(29.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.565),(30.125,150.735),(30.295,150.735),(30.295,150.565),(30.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.565),(30.465,150.735),(30.635,150.735),(30.635,150.565),(30.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.565),(30.805,150.735),(30.975,150.735),(30.975,150.565),(30.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.565),(31.145,150.735),(31.315,150.735),(31.315,150.565),(31.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.565),(31.485,150.735),(31.655,150.735),(31.655,150.565),(31.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.565),(31.825,150.735),(31.995,150.735),(31.995,150.565),(31.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.565),(32.165,150.735),(32.335,150.735),(32.335,150.565),(32.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.565),(32.505,150.735),(32.675,150.735),(32.675,150.565),(32.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.565),(32.845,150.735),(33.015,150.735),(33.015,150.565),(32.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.565),(33.185,150.735),(33.355,150.735),(33.355,150.565),(33.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.565),(33.525,150.735),(33.695,150.735),(33.695,150.565),(33.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.565),(33.865,150.735),(34.035,150.735),(34.035,150.565),(33.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.565),(34.205,150.735),(34.375,150.735),(34.375,150.565),(34.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.565),(34.545,150.735),(34.715,150.735),(34.715,150.565),(34.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.565),(34.885,150.735),(35.055,150.735),(35.055,150.565),(34.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.565),(35.225,150.735),(35.395,150.735),(35.395,150.565),(35.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.565),(35.565,150.735),(35.735,150.735),(35.735,150.565),(35.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.565),(35.905,150.735),(36.075,150.735),(36.075,150.565),(35.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.565),(36.245,150.735),(36.415,150.735),(36.415,150.565),(36.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.565),(36.585,150.735),(36.755,150.735),(36.755,150.565),(36.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.565),(36.925,150.735),(37.095,150.735),(37.095,150.565),(36.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.565),(37.265,150.735),(37.435,150.735),(37.435,150.565),(37.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.565),(37.605,150.735),(37.775,150.735),(37.775,150.565),(37.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.565),(37.945,150.735),(38.115,150.735),(38.115,150.565),(37.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.565),(38.285,150.735),(38.455,150.735),(38.455,150.565),(38.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.565),(38.625,150.735),(38.795,150.735),(38.795,150.565),(38.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.565),(38.965,150.735),(39.135,150.735),(39.135,150.565),(38.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.565),(39.305,150.735),(39.475,150.735),(39.475,150.565),(39.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.565),(39.645,150.735),(39.815,150.735),(39.815,150.565),(39.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.565),(39.985,150.735),(40.155,150.735),(40.155,150.565),(39.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.565),(40.325,150.735),(40.495,150.735),(40.495,150.565),(40.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.565),(40.665,150.735),(40.835,150.735),(40.835,150.565),(40.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.565),(41.005,150.735),(41.175,150.735),(41.175,150.565),(41.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.565),(41.345,150.735),(41.515,150.735),(41.515,150.565),(41.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.565),(41.685,150.735),(41.855,150.735),(41.855,150.565),(41.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.565),(42.025,150.735),(42.195,150.735),(42.195,150.565),(42.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.565),(42.365,150.735),(42.535,150.735),(42.535,150.565),(42.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.565),(42.705,150.735),(42.875,150.735),(42.875,150.565),(42.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.565),(43.045,150.735),(43.215,150.735),(43.215,150.565),(43.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.565),(43.385,150.735),(43.555,150.735),(43.555,150.565),(43.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.565),(43.725,150.735),(43.895,150.735),(43.895,150.565),(43.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.565),(44.065,150.735),(44.235,150.735),(44.235,150.565),(44.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.565),(44.405,150.735),(44.575,150.735),(44.575,150.565),(44.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.565),(44.745,150.735),(44.915,150.735),(44.915,150.565),(44.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.565),(45.085,150.735),(45.255,150.735),(45.255,150.565),(45.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.565),(45.425,150.735),(45.595,150.735),(45.595,150.565),(45.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.565),(45.765,150.735),(45.935,150.735),(45.935,150.565),(45.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.565),(46.105,150.735),(46.275,150.735),(46.275,150.565),(46.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.565),(46.445,150.735),(46.615,150.735),(46.615,150.565),(46.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.565),(46.785,150.735),(46.955,150.735),(46.955,150.565),(46.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.565),(47.125,150.735),(47.295,150.735),(47.295,150.565),(47.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.565),(47.465,150.735),(47.635,150.735),(47.635,150.565),(47.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.565),(47.805,150.735),(47.975,150.735),(47.975,150.565),(47.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.565),(48.145,150.735),(48.315,150.735),(48.315,150.565),(48.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.565),(48.485,150.735),(48.655,150.735),(48.655,150.565),(48.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.565),(48.825,150.735),(48.995,150.735),(48.995,150.565),(48.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.565),(49.165,150.735),(49.335,150.735),(49.335,150.565),(49.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.565),(49.505,150.735),(49.675,150.735),(49.675,150.565),(49.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.565),(49.845,150.735),(50.015,150.735),(50.015,150.565),(49.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.565),(50.185,150.735),(50.355,150.735),(50.355,150.565),(50.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.565),(50.525,150.735),(50.695,150.735),(50.695,150.565),(50.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.565),(50.865,150.735),(51.035,150.735),(51.035,150.565),(50.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.565),(51.205,150.735),(51.375,150.735),(51.375,150.565),(51.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.565),(51.545,150.735),(51.715,150.735),(51.715,150.565),(51.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.565),(51.885,150.735),(52.055,150.735),(52.055,150.565),(51.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.565),(52.225,150.735),(52.395,150.735),(52.395,150.565),(52.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.565),(52.565,150.735),(52.735,150.735),(52.735,150.565),(52.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.565),(52.905,150.735),(53.075,150.735),(53.075,150.565),(52.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.565),(53.245,150.735),(53.415,150.735),(53.415,150.565),(53.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.565),(53.585,150.735),(53.755,150.735),(53.755,150.565),(53.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.565),(53.925,150.735),(54.095,150.735),(54.095,150.565),(53.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.565),(54.265,150.735),(54.435,150.735),(54.435,150.565),(54.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.565),(54.605,150.735),(54.775,150.735),(54.775,150.565),(54.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.565),(54.945,150.735),(55.115,150.735),(55.115,150.565),(54.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.565),(55.285,150.735),(55.455,150.735),(55.455,150.565),(55.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.565),(55.625,150.735),(55.795,150.735),(55.795,150.565),(55.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.565),(55.965,150.735),(56.135,150.735),(56.135,150.565),(55.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.565),(56.305,150.735),(56.475,150.735),(56.475,150.565),(56.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.565),(56.645,150.735),(56.815,150.735),(56.815,150.565),(56.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.565),(56.985,150.735),(57.155,150.735),(57.155,150.565),(56.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.565),(57.325,150.735),(57.495,150.735),(57.495,150.565),(57.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.565),(57.665,150.735),(57.835,150.735),(57.835,150.565),(57.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.565),(58.005,150.735),(58.175,150.735),(58.175,150.565),(58.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.565),(58.345,150.735),(58.515,150.735),(58.515,150.565),(58.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.565),(58.685,150.735),(58.855,150.735),(58.855,150.565),(58.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.565),(59.025,150.735),(59.195,150.735),(59.195,150.565),(59.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.565),(59.365,150.735),(59.535,150.735),(59.535,150.565),(59.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.565),(59.705,150.735),(59.875,150.735),(59.875,150.565),(59.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.565),(60.045,150.735),(60.215,150.735),(60.215,150.565),(60.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.565),(60.385,150.735),(60.555,150.735),(60.555,150.565),(60.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.565),(60.725,150.735),(60.895,150.735),(60.895,150.565),(60.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.565),(61.065,150.735),(61.235,150.735),(61.235,150.565),(61.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.565),(61.405,150.735),(61.575,150.735),(61.575,150.565),(61.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.565),(61.745,150.735),(61.915,150.735),(61.915,150.565),(61.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.565),(62.085,150.735),(62.255,150.735),(62.255,150.565),(62.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.565),(62.425,150.735),(62.595,150.735),(62.595,150.565),(62.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.565),(62.765,150.735),(62.935,150.735),(62.935,150.565),(62.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.565),(63.105,150.735),(63.275,150.735),(63.275,150.565),(63.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.565),(63.445,150.735),(63.615,150.735),(63.615,150.565),(63.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.565),(63.785,150.735),(63.955,150.735),(63.955,150.565),(63.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.565),(64.125,150.735),(64.295,150.735),(64.295,150.565),(64.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.565),(64.465,150.735),(64.635,150.735),(64.635,150.565),(64.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.565),(64.805,150.735),(64.975,150.735),(64.975,150.565),(64.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.565),(65.145,150.735),(65.315,150.735),(65.315,150.565),(65.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.565),(65.485,150.735),(65.655,150.735),(65.655,150.565),(65.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.565),(65.825,150.735),(65.995,150.735),(65.995,150.565),(65.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.565),(66.165,150.735),(66.335,150.735),(66.335,150.565),(66.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.565),(66.505,150.735),(66.675,150.735),(66.675,150.565),(66.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.565),(66.845,150.735),(67.015,150.735),(67.015,150.565),(66.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.565),(67.185,150.735),(67.355,150.735),(67.355,150.565),(67.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.565),(67.525,150.735),(67.695,150.735),(67.695,150.565),(67.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.565),(67.865,150.735),(68.035,150.735),(68.035,150.565),(67.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.565),(68.205,150.735),(68.375,150.735),(68.375,150.565),(68.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.565),(68.545,150.735),(68.715,150.735),(68.715,150.565),(68.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.565),(68.885,150.735),(69.055,150.735),(69.055,150.565),(68.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.565),(69.225,150.735),(69.395,150.735),(69.395,150.565),(69.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.565),(69.565,150.735),(69.735,150.735),(69.735,150.565),(69.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.565),(69.905,150.735),(70.075,150.735),(70.075,150.565),(69.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.565),(70.245,150.735),(70.415,150.735),(70.415,150.565),(70.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.565),(70.585,150.735),(70.755,150.735),(70.755,150.565),(70.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.565),(70.925,150.735),(71.095,150.735),(71.095,150.565),(70.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.565),(71.265,150.735),(71.435,150.735),(71.435,150.565),(71.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.565),(71.605,150.735),(71.775,150.735),(71.775,150.565),(71.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.565),(71.945,150.735),(72.115,150.735),(72.115,150.565),(71.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.565),(72.285,150.735),(72.455,150.735),(72.455,150.565),(72.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.565),(72.625,150.735),(72.795,150.735),(72.795,150.565),(72.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.565),(72.965,150.735),(73.135,150.735),(73.135,150.565),(72.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.565),(73.305,150.735),(73.475,150.735),(73.475,150.565),(73.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.565),(73.645,150.735),(73.815,150.735),(73.815,150.565),(73.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.565),(73.985,150.735),(74.155,150.735),(74.155,150.565),(73.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.565),(74.325,150.735),(74.495,150.735),(74.495,150.565),(74.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.565),(74.665,150.735),(74.835,150.735),(74.835,150.565),(74.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.565),(75.005,150.735),(75.175,150.735),(75.175,150.565),(75.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.565),(75.345,150.735),(75.515,150.735),(75.515,150.565),(75.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.565),(75.685,150.735),(75.855,150.735),(75.855,150.565),(75.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.565),(76.025,150.735),(76.195,150.735),(76.195,150.565),(76.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.565),(76.365,150.735),(76.535,150.735),(76.535,150.565),(76.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.565),(76.705,150.735),(76.875,150.735),(76.875,150.565),(76.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.565),(77.045,150.735),(77.215,150.735),(77.215,150.565),(77.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.565),(77.385,150.735),(77.555,150.735),(77.555,150.565),(77.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.565),(77.725,150.735),(77.895,150.735),(77.895,150.565),(77.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.565),(78.065,150.735),(78.235,150.735),(78.235,150.565),(78.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.565),(78.405,150.735),(78.575,150.735),(78.575,150.565),(78.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.565),(78.745,150.735),(78.915,150.735),(78.915,150.565),(78.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.565),(79.085,150.735),(79.255,150.735),(79.255,150.565),(79.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.565),(79.425,150.735),(79.595,150.735),(79.595,150.565),(79.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.565),(79.765,150.735),(79.935,150.735),(79.935,150.565),(79.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.565),(80.105,150.735),(80.275,150.735),(80.275,150.565),(80.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.565),(80.445,150.735),(80.615,150.735),(80.615,150.565),(80.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.565),(80.785,150.735),(80.955,150.735),(80.955,150.565),(80.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.565),(81.125,150.735),(81.295,150.735),(81.295,150.565),(81.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.565),(81.465,150.735),(81.635,150.735),(81.635,150.565),(81.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.565),(81.805,150.735),(81.975,150.735),(81.975,150.565),(81.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.565),(82.145,150.735),(82.315,150.735),(82.315,150.565),(82.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.565),(82.485,150.735),(82.655,150.735),(82.655,150.565),(82.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.565),(82.825,150.735),(82.995,150.735),(82.995,150.565),(82.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.565),(83.165,150.735),(83.335,150.735),(83.335,150.565),(83.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.565),(83.505,150.735),(83.675,150.735),(83.675,150.565),(83.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.565),(83.845,150.735),(84.015,150.735),(84.015,150.565),(83.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.565),(84.185,150.735),(84.355,150.735),(84.355,150.565),(84.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.565),(84.525,150.735),(84.695,150.735),(84.695,150.565),(84.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.565),(84.865,150.735),(85.035,150.735),(85.035,150.565),(84.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.565),(85.205,150.735),(85.375,150.735),(85.375,150.565),(85.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.565),(85.545,150.735),(85.715,150.735),(85.715,150.565),(85.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.565),(85.885,150.735),(86.055,150.735),(86.055,150.565),(85.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.565),(86.225,150.735),(86.395,150.735),(86.395,150.565),(86.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.565),(86.565,150.735),(86.735,150.735),(86.735,150.565),(86.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.565),(86.905,150.735),(87.075,150.735),(87.075,150.565),(86.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.565),(87.245,150.735),(87.415,150.735),(87.415,150.565),(87.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.565),(87.585,150.735),(87.755,150.735),(87.755,150.565),(87.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.565),(87.925,150.735),(88.095,150.735),(88.095,150.565),(87.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.565),(88.265,150.735),(88.435,150.735),(88.435,150.565),(88.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.565),(88.605,150.735),(88.775,150.735),(88.775,150.565),(88.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.565),(88.945,150.735),(89.115,150.735),(89.115,150.565),(88.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.565),(89.285,150.735),(89.455,150.735),(89.455,150.565),(89.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.565),(89.625,150.735),(89.795,150.735),(89.795,150.565),(89.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.905),(0.205,151.075),(0.375,151.075),(0.375,150.905),(0.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.905),(0.545,151.075),(0.715,151.075),(0.715,150.905),(0.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.905),(0.885,151.075),(1.055,151.075),(1.055,150.905),(0.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.905),(1.225,151.075),(1.395,151.075),(1.395,150.905),(1.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.905),(1.565,151.075),(1.735,151.075),(1.735,150.905),(1.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.905),(1.905,151.075),(2.075,151.075),(2.075,150.905),(1.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.905),(2.245,151.075),(2.415,151.075),(2.415,150.905),(2.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.905),(2.585,151.075),(2.755,151.075),(2.755,150.905),(2.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.905),(2.925,151.075),(3.095,151.075),(3.095,150.905),(2.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.905),(3.265,151.075),(3.435,151.075),(3.435,150.905),(3.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.905),(3.605,151.075),(3.775,151.075),(3.775,150.905),(3.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.905),(3.945,151.075),(4.115,151.075),(4.115,150.905),(3.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.905),(4.285,151.075),(4.455,151.075),(4.455,150.905),(4.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.905),(4.625,151.075),(4.795,151.075),(4.795,150.905),(4.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.905),(4.965,151.075),(5.135,151.075),(5.135,150.905),(4.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.905),(5.305,151.075),(5.475,151.075),(5.475,150.905),(5.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.905),(5.645,151.075),(5.815,151.075),(5.815,150.905),(5.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.905),(5.985,151.075),(6.155,151.075),(6.155,150.905),(5.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.905),(6.325,151.075),(6.495,151.075),(6.495,150.905),(6.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.905),(6.665,151.075),(6.835,151.075),(6.835,150.905),(6.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.905),(7.005,151.075),(7.175,151.075),(7.175,150.905),(7.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.905),(7.345,151.075),(7.515,151.075),(7.515,150.905),(7.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.905),(7.685,151.075),(7.855,151.075),(7.855,150.905),(7.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.905),(8.025,151.075),(8.195,151.075),(8.195,150.905),(8.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.905),(8.365,151.075),(8.535,151.075),(8.535,150.905),(8.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.905),(8.705,151.075),(8.875,151.075),(8.875,150.905),(8.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.905),(9.045,151.075),(9.215,151.075),(9.215,150.905),(9.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.905),(9.385,151.075),(9.555,151.075),(9.555,150.905),(9.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.905),(9.725,151.075),(9.895,151.075),(9.895,150.905),(9.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.905),(10.065,151.075),(10.235,151.075),(10.235,150.905),(10.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.905),(10.405,151.075),(10.575,151.075),(10.575,150.905),(10.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.905),(10.745,151.075),(10.915,151.075),(10.915,150.905),(10.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.905),(11.085,151.075),(11.255,151.075),(11.255,150.905),(11.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.905),(11.425,151.075),(11.595,151.075),(11.595,150.905),(11.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.905),(11.765,151.075),(11.935,151.075),(11.935,150.905),(11.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.905),(12.105,151.075),(12.275,151.075),(12.275,150.905),(12.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.905),(12.445,151.075),(12.615,151.075),(12.615,150.905),(12.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.905),(12.785,151.075),(12.955,151.075),(12.955,150.905),(12.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.905),(13.125,151.075),(13.295,151.075),(13.295,150.905),(13.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.905),(13.465,151.075),(13.635,151.075),(13.635,150.905),(13.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.905),(13.805,151.075),(13.975,151.075),(13.975,150.905),(13.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.905),(14.145,151.075),(14.315,151.075),(14.315,150.905),(14.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.905),(14.485,151.075),(14.655,151.075),(14.655,150.905),(14.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.905),(14.825,151.075),(14.995,151.075),(14.995,150.905),(14.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.905),(15.165,151.075),(15.335,151.075),(15.335,150.905),(15.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.905),(15.505,151.075),(15.675,151.075),(15.675,150.905),(15.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.905),(15.845,151.075),(16.015,151.075),(16.015,150.905),(15.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.905),(16.185,151.075),(16.355,151.075),(16.355,150.905),(16.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.905),(16.525,151.075),(16.695,151.075),(16.695,150.905),(16.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.905),(16.865,151.075),(17.035,151.075),(17.035,150.905),(16.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.905),(17.205,151.075),(17.375,151.075),(17.375,150.905),(17.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.905),(17.545,151.075),(17.715,151.075),(17.715,150.905),(17.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.905),(17.885,151.075),(18.055,151.075),(18.055,150.905),(17.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.905),(18.225,151.075),(18.395,151.075),(18.395,150.905),(18.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.905),(18.565,151.075),(18.735,151.075),(18.735,150.905),(18.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.905),(18.905,151.075),(19.075,151.075),(19.075,150.905),(18.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.905),(19.245,151.075),(19.415,151.075),(19.415,150.905),(19.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.905),(19.585,151.075),(19.755,151.075),(19.755,150.905),(19.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.905),(19.925,151.075),(20.095,151.075),(20.095,150.905),(19.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.905),(20.265,151.075),(20.435,151.075),(20.435,150.905),(20.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.905),(20.605,151.075),(20.775,151.075),(20.775,150.905),(20.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.905),(20.945,151.075),(21.115,151.075),(21.115,150.905),(20.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.905),(21.285,151.075),(21.455,151.075),(21.455,150.905),(21.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.905),(21.625,151.075),(21.795,151.075),(21.795,150.905),(21.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.905),(21.965,151.075),(22.135,151.075),(22.135,150.905),(21.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.905),(22.305,151.075),(22.475,151.075),(22.475,150.905),(22.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.905),(22.645,151.075),(22.815,151.075),(22.815,150.905),(22.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.905),(22.985,151.075),(23.155,151.075),(23.155,150.905),(22.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.905),(23.325,151.075),(23.495,151.075),(23.495,150.905),(23.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.905),(23.665,151.075),(23.835,151.075),(23.835,150.905),(23.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.905),(24.005,151.075),(24.175,151.075),(24.175,150.905),(24.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.905),(24.345,151.075),(24.515,151.075),(24.515,150.905),(24.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.905),(24.685,151.075),(24.855,151.075),(24.855,150.905),(24.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.905),(25.025,151.075),(25.195,151.075),(25.195,150.905),(25.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.905),(25.365,151.075),(25.535,151.075),(25.535,150.905),(25.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.905),(25.705,151.075),(25.875,151.075),(25.875,150.905),(25.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.905),(26.045,151.075),(26.215,151.075),(26.215,150.905),(26.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.905),(26.385,151.075),(26.555,151.075),(26.555,150.905),(26.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.905),(26.725,151.075),(26.895,151.075),(26.895,150.905),(26.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.905),(27.065,151.075),(27.235,151.075),(27.235,150.905),(27.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.905),(27.405,151.075),(27.575,151.075),(27.575,150.905),(27.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.905),(27.745,151.075),(27.915,151.075),(27.915,150.905),(27.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.905),(28.085,151.075),(28.255,151.075),(28.255,150.905),(28.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.905),(28.425,151.075),(28.595,151.075),(28.595,150.905),(28.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.905),(28.765,151.075),(28.935,151.075),(28.935,150.905),(28.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.905),(29.105,151.075),(29.275,151.075),(29.275,150.905),(29.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.905),(29.445,151.075),(29.615,151.075),(29.615,150.905),(29.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.905),(29.785,151.075),(29.955,151.075),(29.955,150.905),(29.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.905),(30.125,151.075),(30.295,151.075),(30.295,150.905),(30.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.905),(30.465,151.075),(30.635,151.075),(30.635,150.905),(30.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.905),(30.805,151.075),(30.975,151.075),(30.975,150.905),(30.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.905),(31.145,151.075),(31.315,151.075),(31.315,150.905),(31.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.905),(31.485,151.075),(31.655,151.075),(31.655,150.905),(31.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.905),(31.825,151.075),(31.995,151.075),(31.995,150.905),(31.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.905),(32.165,151.075),(32.335,151.075),(32.335,150.905),(32.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.905),(32.505,151.075),(32.675,151.075),(32.675,150.905),(32.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.905),(32.845,151.075),(33.015,151.075),(33.015,150.905),(32.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.905),(33.185,151.075),(33.355,151.075),(33.355,150.905),(33.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.905),(33.525,151.075),(33.695,151.075),(33.695,150.905),(33.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.905),(33.865,151.075),(34.035,151.075),(34.035,150.905),(33.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.905),(34.205,151.075),(34.375,151.075),(34.375,150.905),(34.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.905),(34.545,151.075),(34.715,151.075),(34.715,150.905),(34.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.905),(34.885,151.075),(35.055,151.075),(35.055,150.905),(34.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.905),(35.225,151.075),(35.395,151.075),(35.395,150.905),(35.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.905),(35.565,151.075),(35.735,151.075),(35.735,150.905),(35.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.905),(35.905,151.075),(36.075,151.075),(36.075,150.905),(35.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.905),(36.245,151.075),(36.415,151.075),(36.415,150.905),(36.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.905),(36.585,151.075),(36.755,151.075),(36.755,150.905),(36.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.905),(36.925,151.075),(37.095,151.075),(37.095,150.905),(36.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.905),(37.265,151.075),(37.435,151.075),(37.435,150.905),(37.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.905),(37.605,151.075),(37.775,151.075),(37.775,150.905),(37.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.905),(37.945,151.075),(38.115,151.075),(38.115,150.905),(37.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.905),(38.285,151.075),(38.455,151.075),(38.455,150.905),(38.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.905),(38.625,151.075),(38.795,151.075),(38.795,150.905),(38.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.905),(38.965,151.075),(39.135,151.075),(39.135,150.905),(38.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.905),(39.305,151.075),(39.475,151.075),(39.475,150.905),(39.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.905),(39.645,151.075),(39.815,151.075),(39.815,150.905),(39.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.905),(39.985,151.075),(40.155,151.075),(40.155,150.905),(39.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.905),(40.325,151.075),(40.495,151.075),(40.495,150.905),(40.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.905),(40.665,151.075),(40.835,151.075),(40.835,150.905),(40.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.905),(41.005,151.075),(41.175,151.075),(41.175,150.905),(41.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.905),(41.345,151.075),(41.515,151.075),(41.515,150.905),(41.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.905),(41.685,151.075),(41.855,151.075),(41.855,150.905),(41.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.905),(42.025,151.075),(42.195,151.075),(42.195,150.905),(42.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.905),(42.365,151.075),(42.535,151.075),(42.535,150.905),(42.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.905),(42.705,151.075),(42.875,151.075),(42.875,150.905),(42.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.905),(43.045,151.075),(43.215,151.075),(43.215,150.905),(43.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.905),(43.385,151.075),(43.555,151.075),(43.555,150.905),(43.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.905),(43.725,151.075),(43.895,151.075),(43.895,150.905),(43.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.905),(44.065,151.075),(44.235,151.075),(44.235,150.905),(44.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.905),(44.405,151.075),(44.575,151.075),(44.575,150.905),(44.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.905),(44.745,151.075),(44.915,151.075),(44.915,150.905),(44.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.905),(45.085,151.075),(45.255,151.075),(45.255,150.905),(45.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.905),(45.425,151.075),(45.595,151.075),(45.595,150.905),(45.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.905),(45.765,151.075),(45.935,151.075),(45.935,150.905),(45.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.905),(46.105,151.075),(46.275,151.075),(46.275,150.905),(46.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.905),(46.445,151.075),(46.615,151.075),(46.615,150.905),(46.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.905),(46.785,151.075),(46.955,151.075),(46.955,150.905),(46.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.905),(47.125,151.075),(47.295,151.075),(47.295,150.905),(47.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.905),(47.465,151.075),(47.635,151.075),(47.635,150.905),(47.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.905),(47.805,151.075),(47.975,151.075),(47.975,150.905),(47.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.905),(48.145,151.075),(48.315,151.075),(48.315,150.905),(48.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.905),(48.485,151.075),(48.655,151.075),(48.655,150.905),(48.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.905),(48.825,151.075),(48.995,151.075),(48.995,150.905),(48.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.905),(49.165,151.075),(49.335,151.075),(49.335,150.905),(49.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.905),(49.505,151.075),(49.675,151.075),(49.675,150.905),(49.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.905),(49.845,151.075),(50.015,151.075),(50.015,150.905),(49.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.905),(50.185,151.075),(50.355,151.075),(50.355,150.905),(50.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.905),(50.525,151.075),(50.695,151.075),(50.695,150.905),(50.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.905),(50.865,151.075),(51.035,151.075),(51.035,150.905),(50.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.905),(51.205,151.075),(51.375,151.075),(51.375,150.905),(51.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.905),(51.545,151.075),(51.715,151.075),(51.715,150.905),(51.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.905),(51.885,151.075),(52.055,151.075),(52.055,150.905),(51.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.905),(52.225,151.075),(52.395,151.075),(52.395,150.905),(52.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.905),(52.565,151.075),(52.735,151.075),(52.735,150.905),(52.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.905),(52.905,151.075),(53.075,151.075),(53.075,150.905),(52.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.905),(53.245,151.075),(53.415,151.075),(53.415,150.905),(53.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.905),(53.585,151.075),(53.755,151.075),(53.755,150.905),(53.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.905),(53.925,151.075),(54.095,151.075),(54.095,150.905),(53.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.905),(54.265,151.075),(54.435,151.075),(54.435,150.905),(54.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.905),(54.605,151.075),(54.775,151.075),(54.775,150.905),(54.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.905),(54.945,151.075),(55.115,151.075),(55.115,150.905),(54.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.905),(55.285,151.075),(55.455,151.075),(55.455,150.905),(55.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.905),(55.625,151.075),(55.795,151.075),(55.795,150.905),(55.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.905),(55.965,151.075),(56.135,151.075),(56.135,150.905),(55.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.905),(56.305,151.075),(56.475,151.075),(56.475,150.905),(56.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.905),(56.645,151.075),(56.815,151.075),(56.815,150.905),(56.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.905),(56.985,151.075),(57.155,151.075),(57.155,150.905),(56.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.905),(57.325,151.075),(57.495,151.075),(57.495,150.905),(57.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.905),(57.665,151.075),(57.835,151.075),(57.835,150.905),(57.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.905),(58.005,151.075),(58.175,151.075),(58.175,150.905),(58.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.905),(58.345,151.075),(58.515,151.075),(58.515,150.905),(58.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.905),(58.685,151.075),(58.855,151.075),(58.855,150.905),(58.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.905),(59.025,151.075),(59.195,151.075),(59.195,150.905),(59.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.905),(59.365,151.075),(59.535,151.075),(59.535,150.905),(59.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.905),(59.705,151.075),(59.875,151.075),(59.875,150.905),(59.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.905),(60.045,151.075),(60.215,151.075),(60.215,150.905),(60.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.905),(60.385,151.075),(60.555,151.075),(60.555,150.905),(60.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.905),(60.725,151.075),(60.895,151.075),(60.895,150.905),(60.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.905),(61.065,151.075),(61.235,151.075),(61.235,150.905),(61.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.905),(61.405,151.075),(61.575,151.075),(61.575,150.905),(61.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.905),(61.745,151.075),(61.915,151.075),(61.915,150.905),(61.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.905),(62.085,151.075),(62.255,151.075),(62.255,150.905),(62.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.905),(62.425,151.075),(62.595,151.075),(62.595,150.905),(62.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.905),(62.765,151.075),(62.935,151.075),(62.935,150.905),(62.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.905),(63.105,151.075),(63.275,151.075),(63.275,150.905),(63.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.905),(63.445,151.075),(63.615,151.075),(63.615,150.905),(63.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.905),(63.785,151.075),(63.955,151.075),(63.955,150.905),(63.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.905),(64.125,151.075),(64.295,151.075),(64.295,150.905),(64.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.905),(64.465,151.075),(64.635,151.075),(64.635,150.905),(64.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.905),(64.805,151.075),(64.975,151.075),(64.975,150.905),(64.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.905),(65.145,151.075),(65.315,151.075),(65.315,150.905),(65.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.905),(65.485,151.075),(65.655,151.075),(65.655,150.905),(65.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.905),(65.825,151.075),(65.995,151.075),(65.995,150.905),(65.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.905),(66.165,151.075),(66.335,151.075),(66.335,150.905),(66.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.905),(66.505,151.075),(66.675,151.075),(66.675,150.905),(66.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.905),(66.845,151.075),(67.015,151.075),(67.015,150.905),(66.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.905),(67.185,151.075),(67.355,151.075),(67.355,150.905),(67.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.905),(67.525,151.075),(67.695,151.075),(67.695,150.905),(67.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.905),(67.865,151.075),(68.035,151.075),(68.035,150.905),(67.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.905),(68.205,151.075),(68.375,151.075),(68.375,150.905),(68.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.905),(68.545,151.075),(68.715,151.075),(68.715,150.905),(68.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.905),(68.885,151.075),(69.055,151.075),(69.055,150.905),(68.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.905),(69.225,151.075),(69.395,151.075),(69.395,150.905),(69.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.905),(69.565,151.075),(69.735,151.075),(69.735,150.905),(69.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.905),(69.905,151.075),(70.075,151.075),(70.075,150.905),(69.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.905),(70.245,151.075),(70.415,151.075),(70.415,150.905),(70.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.905),(70.585,151.075),(70.755,151.075),(70.755,150.905),(70.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.905),(70.925,151.075),(71.095,151.075),(71.095,150.905),(70.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.905),(71.265,151.075),(71.435,151.075),(71.435,150.905),(71.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.905),(71.605,151.075),(71.775,151.075),(71.775,150.905),(71.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.905),(71.945,151.075),(72.115,151.075),(72.115,150.905),(71.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.905),(72.285,151.075),(72.455,151.075),(72.455,150.905),(72.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.905),(72.625,151.075),(72.795,151.075),(72.795,150.905),(72.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.905),(72.965,151.075),(73.135,151.075),(73.135,150.905),(72.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.905),(73.305,151.075),(73.475,151.075),(73.475,150.905),(73.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.905),(73.645,151.075),(73.815,151.075),(73.815,150.905),(73.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.905),(73.985,151.075),(74.155,151.075),(74.155,150.905),(73.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.905),(74.325,151.075),(74.495,151.075),(74.495,150.905),(74.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.905),(74.665,151.075),(74.835,151.075),(74.835,150.905),(74.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.905),(75.005,151.075),(75.175,151.075),(75.175,150.905),(75.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.905),(75.345,151.075),(75.515,151.075),(75.515,150.905),(75.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.905),(75.685,151.075),(75.855,151.075),(75.855,150.905),(75.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.905),(76.025,151.075),(76.195,151.075),(76.195,150.905),(76.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.905),(76.365,151.075),(76.535,151.075),(76.535,150.905),(76.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.905),(76.705,151.075),(76.875,151.075),(76.875,150.905),(76.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.905),(77.045,151.075),(77.215,151.075),(77.215,150.905),(77.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.905),(77.385,151.075),(77.555,151.075),(77.555,150.905),(77.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.905),(77.725,151.075),(77.895,151.075),(77.895,150.905),(77.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.905),(78.065,151.075),(78.235,151.075),(78.235,150.905),(78.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.905),(78.405,151.075),(78.575,151.075),(78.575,150.905),(78.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.905),(78.745,151.075),(78.915,151.075),(78.915,150.905),(78.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.905),(79.085,151.075),(79.255,151.075),(79.255,150.905),(79.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.905),(79.425,151.075),(79.595,151.075),(79.595,150.905),(79.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.905),(79.765,151.075),(79.935,151.075),(79.935,150.905),(79.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.905),(80.105,151.075),(80.275,151.075),(80.275,150.905),(80.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.905),(80.445,151.075),(80.615,151.075),(80.615,150.905),(80.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.905),(80.785,151.075),(80.955,151.075),(80.955,150.905),(80.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.905),(81.125,151.075),(81.295,151.075),(81.295,150.905),(81.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.905),(81.465,151.075),(81.635,151.075),(81.635,150.905),(81.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.905),(81.805,151.075),(81.975,151.075),(81.975,150.905),(81.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.905),(82.145,151.075),(82.315,151.075),(82.315,150.905),(82.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.905),(82.485,151.075),(82.655,151.075),(82.655,150.905),(82.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.905),(82.825,151.075),(82.995,151.075),(82.995,150.905),(82.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.905),(83.165,151.075),(83.335,151.075),(83.335,150.905),(83.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.905),(83.505,151.075),(83.675,151.075),(83.675,150.905),(83.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.905),(83.845,151.075),(84.015,151.075),(84.015,150.905),(83.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.905),(84.185,151.075),(84.355,151.075),(84.355,150.905),(84.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.905),(84.525,151.075),(84.695,151.075),(84.695,150.905),(84.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.905),(84.865,151.075),(85.035,151.075),(85.035,150.905),(84.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.905),(85.205,151.075),(85.375,151.075),(85.375,150.905),(85.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.905),(85.545,151.075),(85.715,151.075),(85.715,150.905),(85.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.905),(85.885,151.075),(86.055,151.075),(86.055,150.905),(85.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.905),(86.225,151.075),(86.395,151.075),(86.395,150.905),(86.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.905),(86.565,151.075),(86.735,151.075),(86.735,150.905),(86.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.905),(86.905,151.075),(87.075,151.075),(87.075,150.905),(86.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.905),(87.245,151.075),(87.415,151.075),(87.415,150.905),(87.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.905),(87.585,151.075),(87.755,151.075),(87.755,150.905),(87.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.905),(87.925,151.075),(88.095,151.075),(88.095,150.905),(87.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.905),(88.265,151.075),(88.435,151.075),(88.435,150.905),(88.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.905),(88.605,151.075),(88.775,151.075),(88.775,150.905),(88.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.905),(88.945,151.075),(89.115,151.075),(89.115,150.905),(88.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.905),(89.285,151.075),(89.455,151.075),(89.455,150.905),(89.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.905),(89.625,151.075),(89.795,151.075),(89.795,150.905),(89.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.245),(0.205,151.415),(0.375,151.415),(0.375,151.245),(0.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.245),(0.545,151.415),(0.715,151.415),(0.715,151.245),(0.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.245),(0.885,151.415),(1.055,151.415),(1.055,151.245),(0.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.245),(1.225,151.415),(1.395,151.415),(1.395,151.245),(1.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.245),(1.565,151.415),(1.735,151.415),(1.735,151.245),(1.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.245),(1.905,151.415),(2.075,151.415),(2.075,151.245),(1.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.245),(2.245,151.415),(2.415,151.415),(2.415,151.245),(2.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.245),(2.585,151.415),(2.755,151.415),(2.755,151.245),(2.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.245),(2.925,151.415),(3.095,151.415),(3.095,151.245),(2.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.245),(3.265,151.415),(3.435,151.415),(3.435,151.245),(3.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.245),(3.605,151.415),(3.775,151.415),(3.775,151.245),(3.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.245),(3.945,151.415),(4.115,151.415),(4.115,151.245),(3.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.245),(4.285,151.415),(4.455,151.415),(4.455,151.245),(4.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.245),(4.625,151.415),(4.795,151.415),(4.795,151.245),(4.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.245),(4.965,151.415),(5.135,151.415),(5.135,151.245),(4.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.245),(5.305,151.415),(5.475,151.415),(5.475,151.245),(5.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.245),(5.645,151.415),(5.815,151.415),(5.815,151.245),(5.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.245),(5.985,151.415),(6.155,151.415),(6.155,151.245),(5.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.245),(6.325,151.415),(6.495,151.415),(6.495,151.245),(6.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.245),(6.665,151.415),(6.835,151.415),(6.835,151.245),(6.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.245),(7.005,151.415),(7.175,151.415),(7.175,151.245),(7.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.245),(7.345,151.415),(7.515,151.415),(7.515,151.245),(7.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.245),(7.685,151.415),(7.855,151.415),(7.855,151.245),(7.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.245),(8.025,151.415),(8.195,151.415),(8.195,151.245),(8.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.245),(8.365,151.415),(8.535,151.415),(8.535,151.245),(8.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.245),(8.705,151.415),(8.875,151.415),(8.875,151.245),(8.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.245),(9.045,151.415),(9.215,151.415),(9.215,151.245),(9.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.245),(9.385,151.415),(9.555,151.415),(9.555,151.245),(9.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.245),(9.725,151.415),(9.895,151.415),(9.895,151.245),(9.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.245),(10.065,151.415),(10.235,151.415),(10.235,151.245),(10.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.245),(10.405,151.415),(10.575,151.415),(10.575,151.245),(10.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.245),(10.745,151.415),(10.915,151.415),(10.915,151.245),(10.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.245),(11.085,151.415),(11.255,151.415),(11.255,151.245),(11.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.245),(11.425,151.415),(11.595,151.415),(11.595,151.245),(11.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.245),(11.765,151.415),(11.935,151.415),(11.935,151.245),(11.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.245),(12.105,151.415),(12.275,151.415),(12.275,151.245),(12.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.245),(12.445,151.415),(12.615,151.415),(12.615,151.245),(12.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.245),(12.785,151.415),(12.955,151.415),(12.955,151.245),(12.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.245),(13.125,151.415),(13.295,151.415),(13.295,151.245),(13.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.245),(13.465,151.415),(13.635,151.415),(13.635,151.245),(13.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.245),(13.805,151.415),(13.975,151.415),(13.975,151.245),(13.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.245),(14.145,151.415),(14.315,151.415),(14.315,151.245),(14.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.245),(14.485,151.415),(14.655,151.415),(14.655,151.245),(14.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.245),(14.825,151.415),(14.995,151.415),(14.995,151.245),(14.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.245),(15.165,151.415),(15.335,151.415),(15.335,151.245),(15.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.245),(15.505,151.415),(15.675,151.415),(15.675,151.245),(15.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.245),(15.845,151.415),(16.015,151.415),(16.015,151.245),(15.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.245),(16.185,151.415),(16.355,151.415),(16.355,151.245),(16.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.245),(16.525,151.415),(16.695,151.415),(16.695,151.245),(16.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.245),(16.865,151.415),(17.035,151.415),(17.035,151.245),(16.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.245),(17.205,151.415),(17.375,151.415),(17.375,151.245),(17.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.245),(17.545,151.415),(17.715,151.415),(17.715,151.245),(17.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.245),(17.885,151.415),(18.055,151.415),(18.055,151.245),(17.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.245),(18.225,151.415),(18.395,151.415),(18.395,151.245),(18.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.245),(18.565,151.415),(18.735,151.415),(18.735,151.245),(18.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.245),(18.905,151.415),(19.075,151.415),(19.075,151.245),(18.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.245),(19.245,151.415),(19.415,151.415),(19.415,151.245),(19.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.245),(19.585,151.415),(19.755,151.415),(19.755,151.245),(19.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.245),(19.925,151.415),(20.095,151.415),(20.095,151.245),(19.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.245),(20.265,151.415),(20.435,151.415),(20.435,151.245),(20.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.245),(20.605,151.415),(20.775,151.415),(20.775,151.245),(20.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.245),(20.945,151.415),(21.115,151.415),(21.115,151.245),(20.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.245),(21.285,151.415),(21.455,151.415),(21.455,151.245),(21.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.245),(21.625,151.415),(21.795,151.415),(21.795,151.245),(21.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.245),(21.965,151.415),(22.135,151.415),(22.135,151.245),(21.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.245),(22.305,151.415),(22.475,151.415),(22.475,151.245),(22.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.245),(22.645,151.415),(22.815,151.415),(22.815,151.245),(22.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.245),(22.985,151.415),(23.155,151.415),(23.155,151.245),(22.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.245),(23.325,151.415),(23.495,151.415),(23.495,151.245),(23.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.245),(23.665,151.415),(23.835,151.415),(23.835,151.245),(23.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.245),(24.005,151.415),(24.175,151.415),(24.175,151.245),(24.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.245),(24.345,151.415),(24.515,151.415),(24.515,151.245),(24.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.245),(24.685,151.415),(24.855,151.415),(24.855,151.245),(24.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.245),(25.025,151.415),(25.195,151.415),(25.195,151.245),(25.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.245),(25.365,151.415),(25.535,151.415),(25.535,151.245),(25.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.245),(25.705,151.415),(25.875,151.415),(25.875,151.245),(25.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.245),(26.045,151.415),(26.215,151.415),(26.215,151.245),(26.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.245),(26.385,151.415),(26.555,151.415),(26.555,151.245),(26.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.245),(26.725,151.415),(26.895,151.415),(26.895,151.245),(26.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.245),(27.065,151.415),(27.235,151.415),(27.235,151.245),(27.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.245),(27.405,151.415),(27.575,151.415),(27.575,151.245),(27.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.245),(27.745,151.415),(27.915,151.415),(27.915,151.245),(27.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.245),(28.085,151.415),(28.255,151.415),(28.255,151.245),(28.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.245),(28.425,151.415),(28.595,151.415),(28.595,151.245),(28.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.245),(28.765,151.415),(28.935,151.415),(28.935,151.245),(28.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.245),(29.105,151.415),(29.275,151.415),(29.275,151.245),(29.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.245),(29.445,151.415),(29.615,151.415),(29.615,151.245),(29.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.245),(29.785,151.415),(29.955,151.415),(29.955,151.245),(29.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.245),(30.125,151.415),(30.295,151.415),(30.295,151.245),(30.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.245),(30.465,151.415),(30.635,151.415),(30.635,151.245),(30.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.245),(30.805,151.415),(30.975,151.415),(30.975,151.245),(30.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.245),(31.145,151.415),(31.315,151.415),(31.315,151.245),(31.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.245),(31.485,151.415),(31.655,151.415),(31.655,151.245),(31.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.245),(31.825,151.415),(31.995,151.415),(31.995,151.245),(31.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.245),(32.165,151.415),(32.335,151.415),(32.335,151.245),(32.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.245),(32.505,151.415),(32.675,151.415),(32.675,151.245),(32.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.245),(32.845,151.415),(33.015,151.415),(33.015,151.245),(32.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.245),(33.185,151.415),(33.355,151.415),(33.355,151.245),(33.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.245),(33.525,151.415),(33.695,151.415),(33.695,151.245),(33.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.245),(33.865,151.415),(34.035,151.415),(34.035,151.245),(33.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.245),(34.205,151.415),(34.375,151.415),(34.375,151.245),(34.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.245),(34.545,151.415),(34.715,151.415),(34.715,151.245),(34.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.245),(34.885,151.415),(35.055,151.415),(35.055,151.245),(34.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.245),(35.225,151.415),(35.395,151.415),(35.395,151.245),(35.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.245),(35.565,151.415),(35.735,151.415),(35.735,151.245),(35.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.245),(35.905,151.415),(36.075,151.415),(36.075,151.245),(35.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.245),(36.245,151.415),(36.415,151.415),(36.415,151.245),(36.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.245),(36.585,151.415),(36.755,151.415),(36.755,151.245),(36.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.245),(36.925,151.415),(37.095,151.415),(37.095,151.245),(36.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.245),(37.265,151.415),(37.435,151.415),(37.435,151.245),(37.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.245),(37.605,151.415),(37.775,151.415),(37.775,151.245),(37.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.245),(37.945,151.415),(38.115,151.415),(38.115,151.245),(37.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.245),(38.285,151.415),(38.455,151.415),(38.455,151.245),(38.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.245),(38.625,151.415),(38.795,151.415),(38.795,151.245),(38.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.245),(38.965,151.415),(39.135,151.415),(39.135,151.245),(38.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.245),(39.305,151.415),(39.475,151.415),(39.475,151.245),(39.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.245),(39.645,151.415),(39.815,151.415),(39.815,151.245),(39.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.245),(39.985,151.415),(40.155,151.415),(40.155,151.245),(39.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.245),(40.325,151.415),(40.495,151.415),(40.495,151.245),(40.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.245),(40.665,151.415),(40.835,151.415),(40.835,151.245),(40.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.245),(41.005,151.415),(41.175,151.415),(41.175,151.245),(41.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.245),(41.345,151.415),(41.515,151.415),(41.515,151.245),(41.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.245),(41.685,151.415),(41.855,151.415),(41.855,151.245),(41.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.245),(42.025,151.415),(42.195,151.415),(42.195,151.245),(42.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.245),(42.365,151.415),(42.535,151.415),(42.535,151.245),(42.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.245),(42.705,151.415),(42.875,151.415),(42.875,151.245),(42.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.245),(43.045,151.415),(43.215,151.415),(43.215,151.245),(43.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.245),(43.385,151.415),(43.555,151.415),(43.555,151.245),(43.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.245),(43.725,151.415),(43.895,151.415),(43.895,151.245),(43.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.245),(44.065,151.415),(44.235,151.415),(44.235,151.245),(44.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.245),(44.405,151.415),(44.575,151.415),(44.575,151.245),(44.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.245),(44.745,151.415),(44.915,151.415),(44.915,151.245),(44.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.245),(45.085,151.415),(45.255,151.415),(45.255,151.245),(45.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.245),(45.425,151.415),(45.595,151.415),(45.595,151.245),(45.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.245),(45.765,151.415),(45.935,151.415),(45.935,151.245),(45.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.245),(46.105,151.415),(46.275,151.415),(46.275,151.245),(46.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.245),(46.445,151.415),(46.615,151.415),(46.615,151.245),(46.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.245),(46.785,151.415),(46.955,151.415),(46.955,151.245),(46.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.245),(47.125,151.415),(47.295,151.415),(47.295,151.245),(47.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.245),(47.465,151.415),(47.635,151.415),(47.635,151.245),(47.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.245),(47.805,151.415),(47.975,151.415),(47.975,151.245),(47.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.245),(48.145,151.415),(48.315,151.415),(48.315,151.245),(48.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.245),(48.485,151.415),(48.655,151.415),(48.655,151.245),(48.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.245),(48.825,151.415),(48.995,151.415),(48.995,151.245),(48.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.245),(49.165,151.415),(49.335,151.415),(49.335,151.245),(49.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.245),(49.505,151.415),(49.675,151.415),(49.675,151.245),(49.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.245),(49.845,151.415),(50.015,151.415),(50.015,151.245),(49.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.245),(50.185,151.415),(50.355,151.415),(50.355,151.245),(50.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.245),(50.525,151.415),(50.695,151.415),(50.695,151.245),(50.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.245),(50.865,151.415),(51.035,151.415),(51.035,151.245),(50.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.245),(51.205,151.415),(51.375,151.415),(51.375,151.245),(51.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.245),(51.545,151.415),(51.715,151.415),(51.715,151.245),(51.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.245),(51.885,151.415),(52.055,151.415),(52.055,151.245),(51.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.245),(52.225,151.415),(52.395,151.415),(52.395,151.245),(52.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.245),(52.565,151.415),(52.735,151.415),(52.735,151.245),(52.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.245),(52.905,151.415),(53.075,151.415),(53.075,151.245),(52.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.245),(53.245,151.415),(53.415,151.415),(53.415,151.245),(53.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.245),(53.585,151.415),(53.755,151.415),(53.755,151.245),(53.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.245),(53.925,151.415),(54.095,151.415),(54.095,151.245),(53.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.245),(54.265,151.415),(54.435,151.415),(54.435,151.245),(54.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.245),(54.605,151.415),(54.775,151.415),(54.775,151.245),(54.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.245),(54.945,151.415),(55.115,151.415),(55.115,151.245),(54.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.245),(55.285,151.415),(55.455,151.415),(55.455,151.245),(55.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.245),(55.625,151.415),(55.795,151.415),(55.795,151.245),(55.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.245),(55.965,151.415),(56.135,151.415),(56.135,151.245),(55.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.245),(56.305,151.415),(56.475,151.415),(56.475,151.245),(56.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.245),(56.645,151.415),(56.815,151.415),(56.815,151.245),(56.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.245),(56.985,151.415),(57.155,151.415),(57.155,151.245),(56.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.245),(57.325,151.415),(57.495,151.415),(57.495,151.245),(57.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.245),(57.665,151.415),(57.835,151.415),(57.835,151.245),(57.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.245),(58.005,151.415),(58.175,151.415),(58.175,151.245),(58.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.245),(58.345,151.415),(58.515,151.415),(58.515,151.245),(58.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.245),(58.685,151.415),(58.855,151.415),(58.855,151.245),(58.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.245),(59.025,151.415),(59.195,151.415),(59.195,151.245),(59.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.245),(59.365,151.415),(59.535,151.415),(59.535,151.245),(59.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.245),(59.705,151.415),(59.875,151.415),(59.875,151.245),(59.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.245),(60.045,151.415),(60.215,151.415),(60.215,151.245),(60.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.245),(60.385,151.415),(60.555,151.415),(60.555,151.245),(60.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.245),(60.725,151.415),(60.895,151.415),(60.895,151.245),(60.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.245),(61.065,151.415),(61.235,151.415),(61.235,151.245),(61.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.245),(61.405,151.415),(61.575,151.415),(61.575,151.245),(61.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.245),(61.745,151.415),(61.915,151.415),(61.915,151.245),(61.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.245),(62.085,151.415),(62.255,151.415),(62.255,151.245),(62.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.245),(62.425,151.415),(62.595,151.415),(62.595,151.245),(62.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.245),(62.765,151.415),(62.935,151.415),(62.935,151.245),(62.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.245),(63.105,151.415),(63.275,151.415),(63.275,151.245),(63.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.245),(63.445,151.415),(63.615,151.415),(63.615,151.245),(63.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.245),(63.785,151.415),(63.955,151.415),(63.955,151.245),(63.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.245),(64.125,151.415),(64.295,151.415),(64.295,151.245),(64.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.245),(64.465,151.415),(64.635,151.415),(64.635,151.245),(64.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.245),(64.805,151.415),(64.975,151.415),(64.975,151.245),(64.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.245),(65.145,151.415),(65.315,151.415),(65.315,151.245),(65.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.245),(65.485,151.415),(65.655,151.415),(65.655,151.245),(65.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.245),(65.825,151.415),(65.995,151.415),(65.995,151.245),(65.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.245),(66.165,151.415),(66.335,151.415),(66.335,151.245),(66.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.245),(66.505,151.415),(66.675,151.415),(66.675,151.245),(66.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.245),(66.845,151.415),(67.015,151.415),(67.015,151.245),(66.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.245),(67.185,151.415),(67.355,151.415),(67.355,151.245),(67.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.245),(67.525,151.415),(67.695,151.415),(67.695,151.245),(67.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.245),(67.865,151.415),(68.035,151.415),(68.035,151.245),(67.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.245),(68.205,151.415),(68.375,151.415),(68.375,151.245),(68.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.245),(68.545,151.415),(68.715,151.415),(68.715,151.245),(68.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.245),(68.885,151.415),(69.055,151.415),(69.055,151.245),(68.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.245),(69.225,151.415),(69.395,151.415),(69.395,151.245),(69.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.245),(69.565,151.415),(69.735,151.415),(69.735,151.245),(69.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.245),(69.905,151.415),(70.075,151.415),(70.075,151.245),(69.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.245),(70.245,151.415),(70.415,151.415),(70.415,151.245),(70.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.245),(70.585,151.415),(70.755,151.415),(70.755,151.245),(70.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.245),(70.925,151.415),(71.095,151.415),(71.095,151.245),(70.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.245),(71.265,151.415),(71.435,151.415),(71.435,151.245),(71.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.245),(71.605,151.415),(71.775,151.415),(71.775,151.245),(71.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.245),(71.945,151.415),(72.115,151.415),(72.115,151.245),(71.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.245),(72.285,151.415),(72.455,151.415),(72.455,151.245),(72.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.245),(72.625,151.415),(72.795,151.415),(72.795,151.245),(72.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.245),(72.965,151.415),(73.135,151.415),(73.135,151.245),(72.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.245),(73.305,151.415),(73.475,151.415),(73.475,151.245),(73.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.245),(73.645,151.415),(73.815,151.415),(73.815,151.245),(73.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.245),(73.985,151.415),(74.155,151.415),(74.155,151.245),(73.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.245),(74.325,151.415),(74.495,151.415),(74.495,151.245),(74.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.245),(74.665,151.415),(74.835,151.415),(74.835,151.245),(74.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.245),(75.005,151.415),(75.175,151.415),(75.175,151.245),(75.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.245),(75.345,151.415),(75.515,151.415),(75.515,151.245),(75.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.245),(75.685,151.415),(75.855,151.415),(75.855,151.245),(75.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.245),(76.025,151.415),(76.195,151.415),(76.195,151.245),(76.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.245),(76.365,151.415),(76.535,151.415),(76.535,151.245),(76.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.245),(76.705,151.415),(76.875,151.415),(76.875,151.245),(76.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.245),(77.045,151.415),(77.215,151.415),(77.215,151.245),(77.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.245),(77.385,151.415),(77.555,151.415),(77.555,151.245),(77.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.245),(77.725,151.415),(77.895,151.415),(77.895,151.245),(77.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.245),(78.065,151.415),(78.235,151.415),(78.235,151.245),(78.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.245),(78.405,151.415),(78.575,151.415),(78.575,151.245),(78.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.245),(78.745,151.415),(78.915,151.415),(78.915,151.245),(78.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.245),(79.085,151.415),(79.255,151.415),(79.255,151.245),(79.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.245),(79.425,151.415),(79.595,151.415),(79.595,151.245),(79.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.245),(79.765,151.415),(79.935,151.415),(79.935,151.245),(79.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.245),(80.105,151.415),(80.275,151.415),(80.275,151.245),(80.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.245),(80.445,151.415),(80.615,151.415),(80.615,151.245),(80.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.245),(80.785,151.415),(80.955,151.415),(80.955,151.245),(80.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.245),(81.125,151.415),(81.295,151.415),(81.295,151.245),(81.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.245),(81.465,151.415),(81.635,151.415),(81.635,151.245),(81.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.245),(81.805,151.415),(81.975,151.415),(81.975,151.245),(81.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.245),(82.145,151.415),(82.315,151.415),(82.315,151.245),(82.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.245),(82.485,151.415),(82.655,151.415),(82.655,151.245),(82.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.245),(82.825,151.415),(82.995,151.415),(82.995,151.245),(82.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.245),(83.165,151.415),(83.335,151.415),(83.335,151.245),(83.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.245),(83.505,151.415),(83.675,151.415),(83.675,151.245),(83.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.245),(83.845,151.415),(84.015,151.415),(84.015,151.245),(83.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.245),(84.185,151.415),(84.355,151.415),(84.355,151.245),(84.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.245),(84.525,151.415),(84.695,151.415),(84.695,151.245),(84.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.245),(84.865,151.415),(85.035,151.415),(85.035,151.245),(84.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.245),(85.205,151.415),(85.375,151.415),(85.375,151.245),(85.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.245),(85.545,151.415),(85.715,151.415),(85.715,151.245),(85.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.245),(85.885,151.415),(86.055,151.415),(86.055,151.245),(85.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.245),(86.225,151.415),(86.395,151.415),(86.395,151.245),(86.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.245),(86.565,151.415),(86.735,151.415),(86.735,151.245),(86.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.245),(86.905,151.415),(87.075,151.415),(87.075,151.245),(86.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.245),(87.245,151.415),(87.415,151.415),(87.415,151.245),(87.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.245),(87.585,151.415),(87.755,151.415),(87.755,151.245),(87.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.245),(87.925,151.415),(88.095,151.415),(88.095,151.245),(87.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.245),(88.265,151.415),(88.435,151.415),(88.435,151.245),(88.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.245),(88.605,151.415),(88.775,151.415),(88.775,151.245),(88.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.245),(88.945,151.415),(89.115,151.415),(89.115,151.245),(88.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.245),(89.285,151.415),(89.455,151.415),(89.455,151.245),(89.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.245),(89.625,151.415),(89.795,151.415),(89.795,151.245),(89.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.585),(0.205,151.755),(0.375,151.755),(0.375,151.585),(0.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.585),(0.545,151.755),(0.715,151.755),(0.715,151.585),(0.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.585),(0.885,151.755),(1.055,151.755),(1.055,151.585),(0.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.585),(1.225,151.755),(1.395,151.755),(1.395,151.585),(1.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.585),(1.565,151.755),(1.735,151.755),(1.735,151.585),(1.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.585),(1.905,151.755),(2.075,151.755),(2.075,151.585),(1.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.585),(2.245,151.755),(2.415,151.755),(2.415,151.585),(2.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.585),(2.585,151.755),(2.755,151.755),(2.755,151.585),(2.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.585),(2.925,151.755),(3.095,151.755),(3.095,151.585),(2.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.585),(3.265,151.755),(3.435,151.755),(3.435,151.585),(3.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.585),(3.605,151.755),(3.775,151.755),(3.775,151.585),(3.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.585),(3.945,151.755),(4.115,151.755),(4.115,151.585),(3.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.585),(4.285,151.755),(4.455,151.755),(4.455,151.585),(4.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.585),(4.625,151.755),(4.795,151.755),(4.795,151.585),(4.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.585),(4.965,151.755),(5.135,151.755),(5.135,151.585),(4.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.585),(5.305,151.755),(5.475,151.755),(5.475,151.585),(5.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.585),(5.645,151.755),(5.815,151.755),(5.815,151.585),(5.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.585),(5.985,151.755),(6.155,151.755),(6.155,151.585),(5.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.585),(6.325,151.755),(6.495,151.755),(6.495,151.585),(6.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.585),(6.665,151.755),(6.835,151.755),(6.835,151.585),(6.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.585),(7.005,151.755),(7.175,151.755),(7.175,151.585),(7.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.585),(7.345,151.755),(7.515,151.755),(7.515,151.585),(7.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.585),(7.685,151.755),(7.855,151.755),(7.855,151.585),(7.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.585),(8.025,151.755),(8.195,151.755),(8.195,151.585),(8.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.585),(8.365,151.755),(8.535,151.755),(8.535,151.585),(8.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.585),(8.705,151.755),(8.875,151.755),(8.875,151.585),(8.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.585),(9.045,151.755),(9.215,151.755),(9.215,151.585),(9.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.585),(9.385,151.755),(9.555,151.755),(9.555,151.585),(9.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.585),(9.725,151.755),(9.895,151.755),(9.895,151.585),(9.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.585),(10.065,151.755),(10.235,151.755),(10.235,151.585),(10.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.585),(10.405,151.755),(10.575,151.755),(10.575,151.585),(10.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.585),(10.745,151.755),(10.915,151.755),(10.915,151.585),(10.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.585),(11.085,151.755),(11.255,151.755),(11.255,151.585),(11.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.585),(11.425,151.755),(11.595,151.755),(11.595,151.585),(11.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.585),(11.765,151.755),(11.935,151.755),(11.935,151.585),(11.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.585),(12.105,151.755),(12.275,151.755),(12.275,151.585),(12.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.585),(12.445,151.755),(12.615,151.755),(12.615,151.585),(12.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.585),(12.785,151.755),(12.955,151.755),(12.955,151.585),(12.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.585),(13.125,151.755),(13.295,151.755),(13.295,151.585),(13.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.585),(13.465,151.755),(13.635,151.755),(13.635,151.585),(13.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.585),(13.805,151.755),(13.975,151.755),(13.975,151.585),(13.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.585),(14.145,151.755),(14.315,151.755),(14.315,151.585),(14.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.585),(14.485,151.755),(14.655,151.755),(14.655,151.585),(14.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.585),(14.825,151.755),(14.995,151.755),(14.995,151.585),(14.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.585),(15.165,151.755),(15.335,151.755),(15.335,151.585),(15.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.585),(15.505,151.755),(15.675,151.755),(15.675,151.585),(15.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.585),(15.845,151.755),(16.015,151.755),(16.015,151.585),(15.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.585),(16.185,151.755),(16.355,151.755),(16.355,151.585),(16.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.585),(16.525,151.755),(16.695,151.755),(16.695,151.585),(16.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.585),(16.865,151.755),(17.035,151.755),(17.035,151.585),(16.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.585),(17.205,151.755),(17.375,151.755),(17.375,151.585),(17.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.585),(17.545,151.755),(17.715,151.755),(17.715,151.585),(17.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.585),(17.885,151.755),(18.055,151.755),(18.055,151.585),(17.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.585),(18.225,151.755),(18.395,151.755),(18.395,151.585),(18.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.585),(18.565,151.755),(18.735,151.755),(18.735,151.585),(18.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.585),(18.905,151.755),(19.075,151.755),(19.075,151.585),(18.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.585),(19.245,151.755),(19.415,151.755),(19.415,151.585),(19.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.585),(19.585,151.755),(19.755,151.755),(19.755,151.585),(19.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.585),(19.925,151.755),(20.095,151.755),(20.095,151.585),(19.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.585),(20.265,151.755),(20.435,151.755),(20.435,151.585),(20.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.585),(20.605,151.755),(20.775,151.755),(20.775,151.585),(20.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.585),(20.945,151.755),(21.115,151.755),(21.115,151.585),(20.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.585),(21.285,151.755),(21.455,151.755),(21.455,151.585),(21.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.585),(21.625,151.755),(21.795,151.755),(21.795,151.585),(21.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.585),(21.965,151.755),(22.135,151.755),(22.135,151.585),(21.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.585),(22.305,151.755),(22.475,151.755),(22.475,151.585),(22.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.585),(22.645,151.755),(22.815,151.755),(22.815,151.585),(22.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.585),(22.985,151.755),(23.155,151.755),(23.155,151.585),(22.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.585),(23.325,151.755),(23.495,151.755),(23.495,151.585),(23.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.585),(23.665,151.755),(23.835,151.755),(23.835,151.585),(23.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.585),(24.005,151.755),(24.175,151.755),(24.175,151.585),(24.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.585),(24.345,151.755),(24.515,151.755),(24.515,151.585),(24.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.585),(24.685,151.755),(24.855,151.755),(24.855,151.585),(24.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.585),(25.025,151.755),(25.195,151.755),(25.195,151.585),(25.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.585),(25.365,151.755),(25.535,151.755),(25.535,151.585),(25.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.585),(25.705,151.755),(25.875,151.755),(25.875,151.585),(25.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.585),(26.045,151.755),(26.215,151.755),(26.215,151.585),(26.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.585),(26.385,151.755),(26.555,151.755),(26.555,151.585),(26.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.585),(26.725,151.755),(26.895,151.755),(26.895,151.585),(26.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.585),(27.065,151.755),(27.235,151.755),(27.235,151.585),(27.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.585),(27.405,151.755),(27.575,151.755),(27.575,151.585),(27.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.585),(27.745,151.755),(27.915,151.755),(27.915,151.585),(27.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.585),(28.085,151.755),(28.255,151.755),(28.255,151.585),(28.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.585),(28.425,151.755),(28.595,151.755),(28.595,151.585),(28.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.585),(28.765,151.755),(28.935,151.755),(28.935,151.585),(28.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.585),(29.105,151.755),(29.275,151.755),(29.275,151.585),(29.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.585),(29.445,151.755),(29.615,151.755),(29.615,151.585),(29.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.585),(29.785,151.755),(29.955,151.755),(29.955,151.585),(29.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.585),(30.125,151.755),(30.295,151.755),(30.295,151.585),(30.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.585),(30.465,151.755),(30.635,151.755),(30.635,151.585),(30.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.585),(30.805,151.755),(30.975,151.755),(30.975,151.585),(30.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.585),(31.145,151.755),(31.315,151.755),(31.315,151.585),(31.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.585),(31.485,151.755),(31.655,151.755),(31.655,151.585),(31.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.585),(31.825,151.755),(31.995,151.755),(31.995,151.585),(31.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.585),(32.165,151.755),(32.335,151.755),(32.335,151.585),(32.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.585),(32.505,151.755),(32.675,151.755),(32.675,151.585),(32.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.585),(32.845,151.755),(33.015,151.755),(33.015,151.585),(32.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.585),(33.185,151.755),(33.355,151.755),(33.355,151.585),(33.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.585),(33.525,151.755),(33.695,151.755),(33.695,151.585),(33.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.585),(33.865,151.755),(34.035,151.755),(34.035,151.585),(33.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.585),(34.205,151.755),(34.375,151.755),(34.375,151.585),(34.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.585),(34.545,151.755),(34.715,151.755),(34.715,151.585),(34.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.585),(34.885,151.755),(35.055,151.755),(35.055,151.585),(34.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.585),(35.225,151.755),(35.395,151.755),(35.395,151.585),(35.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.585),(35.565,151.755),(35.735,151.755),(35.735,151.585),(35.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.585),(35.905,151.755),(36.075,151.755),(36.075,151.585),(35.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.585),(36.245,151.755),(36.415,151.755),(36.415,151.585),(36.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.585),(36.585,151.755),(36.755,151.755),(36.755,151.585),(36.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.585),(36.925,151.755),(37.095,151.755),(37.095,151.585),(36.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.585),(37.265,151.755),(37.435,151.755),(37.435,151.585),(37.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.585),(37.605,151.755),(37.775,151.755),(37.775,151.585),(37.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.585),(37.945,151.755),(38.115,151.755),(38.115,151.585),(37.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.585),(38.285,151.755),(38.455,151.755),(38.455,151.585),(38.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.585),(38.625,151.755),(38.795,151.755),(38.795,151.585),(38.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.585),(38.965,151.755),(39.135,151.755),(39.135,151.585),(38.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.585),(39.305,151.755),(39.475,151.755),(39.475,151.585),(39.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.585),(39.645,151.755),(39.815,151.755),(39.815,151.585),(39.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.585),(39.985,151.755),(40.155,151.755),(40.155,151.585),(39.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.585),(40.325,151.755),(40.495,151.755),(40.495,151.585),(40.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.585),(40.665,151.755),(40.835,151.755),(40.835,151.585),(40.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.585),(41.005,151.755),(41.175,151.755),(41.175,151.585),(41.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.585),(41.345,151.755),(41.515,151.755),(41.515,151.585),(41.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.585),(41.685,151.755),(41.855,151.755),(41.855,151.585),(41.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.585),(42.025,151.755),(42.195,151.755),(42.195,151.585),(42.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.585),(42.365,151.755),(42.535,151.755),(42.535,151.585),(42.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.585),(42.705,151.755),(42.875,151.755),(42.875,151.585),(42.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.585),(43.045,151.755),(43.215,151.755),(43.215,151.585),(43.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.585),(43.385,151.755),(43.555,151.755),(43.555,151.585),(43.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.585),(43.725,151.755),(43.895,151.755),(43.895,151.585),(43.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.585),(44.065,151.755),(44.235,151.755),(44.235,151.585),(44.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.585),(44.405,151.755),(44.575,151.755),(44.575,151.585),(44.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.585),(44.745,151.755),(44.915,151.755),(44.915,151.585),(44.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.585),(45.085,151.755),(45.255,151.755),(45.255,151.585),(45.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.585),(45.425,151.755),(45.595,151.755),(45.595,151.585),(45.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.585),(45.765,151.755),(45.935,151.755),(45.935,151.585),(45.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.585),(46.105,151.755),(46.275,151.755),(46.275,151.585),(46.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.585),(46.445,151.755),(46.615,151.755),(46.615,151.585),(46.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.585),(46.785,151.755),(46.955,151.755),(46.955,151.585),(46.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.585),(47.125,151.755),(47.295,151.755),(47.295,151.585),(47.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.585),(47.465,151.755),(47.635,151.755),(47.635,151.585),(47.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.585),(47.805,151.755),(47.975,151.755),(47.975,151.585),(47.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.585),(48.145,151.755),(48.315,151.755),(48.315,151.585),(48.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.585),(48.485,151.755),(48.655,151.755),(48.655,151.585),(48.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.585),(48.825,151.755),(48.995,151.755),(48.995,151.585),(48.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.585),(49.165,151.755),(49.335,151.755),(49.335,151.585),(49.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.585),(49.505,151.755),(49.675,151.755),(49.675,151.585),(49.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.585),(49.845,151.755),(50.015,151.755),(50.015,151.585),(49.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.585),(50.185,151.755),(50.355,151.755),(50.355,151.585),(50.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.585),(50.525,151.755),(50.695,151.755),(50.695,151.585),(50.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.585),(50.865,151.755),(51.035,151.755),(51.035,151.585),(50.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.585),(51.205,151.755),(51.375,151.755),(51.375,151.585),(51.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.585),(51.545,151.755),(51.715,151.755),(51.715,151.585),(51.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.585),(51.885,151.755),(52.055,151.755),(52.055,151.585),(51.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.585),(52.225,151.755),(52.395,151.755),(52.395,151.585),(52.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.585),(52.565,151.755),(52.735,151.755),(52.735,151.585),(52.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.585),(52.905,151.755),(53.075,151.755),(53.075,151.585),(52.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.585),(53.245,151.755),(53.415,151.755),(53.415,151.585),(53.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.585),(53.585,151.755),(53.755,151.755),(53.755,151.585),(53.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.585),(53.925,151.755),(54.095,151.755),(54.095,151.585),(53.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.585),(54.265,151.755),(54.435,151.755),(54.435,151.585),(54.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.585),(54.605,151.755),(54.775,151.755),(54.775,151.585),(54.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.585),(54.945,151.755),(55.115,151.755),(55.115,151.585),(54.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.585),(55.285,151.755),(55.455,151.755),(55.455,151.585),(55.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.585),(55.625,151.755),(55.795,151.755),(55.795,151.585),(55.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.585),(55.965,151.755),(56.135,151.755),(56.135,151.585),(55.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.585),(56.305,151.755),(56.475,151.755),(56.475,151.585),(56.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.585),(56.645,151.755),(56.815,151.755),(56.815,151.585),(56.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.585),(56.985,151.755),(57.155,151.755),(57.155,151.585),(56.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.585),(57.325,151.755),(57.495,151.755),(57.495,151.585),(57.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.585),(57.665,151.755),(57.835,151.755),(57.835,151.585),(57.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.585),(58.005,151.755),(58.175,151.755),(58.175,151.585),(58.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.585),(58.345,151.755),(58.515,151.755),(58.515,151.585),(58.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.585),(58.685,151.755),(58.855,151.755),(58.855,151.585),(58.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.585),(59.025,151.755),(59.195,151.755),(59.195,151.585),(59.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.585),(59.365,151.755),(59.535,151.755),(59.535,151.585),(59.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.585),(59.705,151.755),(59.875,151.755),(59.875,151.585),(59.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.585),(60.045,151.755),(60.215,151.755),(60.215,151.585),(60.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.585),(60.385,151.755),(60.555,151.755),(60.555,151.585),(60.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.585),(60.725,151.755),(60.895,151.755),(60.895,151.585),(60.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.585),(61.065,151.755),(61.235,151.755),(61.235,151.585),(61.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.585),(61.405,151.755),(61.575,151.755),(61.575,151.585),(61.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.585),(61.745,151.755),(61.915,151.755),(61.915,151.585),(61.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.585),(62.085,151.755),(62.255,151.755),(62.255,151.585),(62.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.585),(62.425,151.755),(62.595,151.755),(62.595,151.585),(62.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.585),(62.765,151.755),(62.935,151.755),(62.935,151.585),(62.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.585),(63.105,151.755),(63.275,151.755),(63.275,151.585),(63.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.585),(63.445,151.755),(63.615,151.755),(63.615,151.585),(63.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.585),(63.785,151.755),(63.955,151.755),(63.955,151.585),(63.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.585),(64.125,151.755),(64.295,151.755),(64.295,151.585),(64.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.585),(64.465,151.755),(64.635,151.755),(64.635,151.585),(64.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.585),(64.805,151.755),(64.975,151.755),(64.975,151.585),(64.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.585),(65.145,151.755),(65.315,151.755),(65.315,151.585),(65.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.585),(65.485,151.755),(65.655,151.755),(65.655,151.585),(65.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.585),(65.825,151.755),(65.995,151.755),(65.995,151.585),(65.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.585),(66.165,151.755),(66.335,151.755),(66.335,151.585),(66.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.585),(66.505,151.755),(66.675,151.755),(66.675,151.585),(66.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.585),(66.845,151.755),(67.015,151.755),(67.015,151.585),(66.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.585),(67.185,151.755),(67.355,151.755),(67.355,151.585),(67.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.585),(67.525,151.755),(67.695,151.755),(67.695,151.585),(67.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.585),(67.865,151.755),(68.035,151.755),(68.035,151.585),(67.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.585),(68.205,151.755),(68.375,151.755),(68.375,151.585),(68.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.585),(68.545,151.755),(68.715,151.755),(68.715,151.585),(68.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.585),(68.885,151.755),(69.055,151.755),(69.055,151.585),(68.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.585),(69.225,151.755),(69.395,151.755),(69.395,151.585),(69.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.585),(69.565,151.755),(69.735,151.755),(69.735,151.585),(69.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.585),(69.905,151.755),(70.075,151.755),(70.075,151.585),(69.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.585),(70.245,151.755),(70.415,151.755),(70.415,151.585),(70.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.585),(70.585,151.755),(70.755,151.755),(70.755,151.585),(70.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.585),(70.925,151.755),(71.095,151.755),(71.095,151.585),(70.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.585),(71.265,151.755),(71.435,151.755),(71.435,151.585),(71.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.585),(71.605,151.755),(71.775,151.755),(71.775,151.585),(71.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.585),(71.945,151.755),(72.115,151.755),(72.115,151.585),(71.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.585),(72.285,151.755),(72.455,151.755),(72.455,151.585),(72.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.585),(72.625,151.755),(72.795,151.755),(72.795,151.585),(72.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.585),(72.965,151.755),(73.135,151.755),(73.135,151.585),(72.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.585),(73.305,151.755),(73.475,151.755),(73.475,151.585),(73.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.585),(73.645,151.755),(73.815,151.755),(73.815,151.585),(73.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.585),(73.985,151.755),(74.155,151.755),(74.155,151.585),(73.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.585),(74.325,151.755),(74.495,151.755),(74.495,151.585),(74.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.585),(74.665,151.755),(74.835,151.755),(74.835,151.585),(74.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.585),(75.005,151.755),(75.175,151.755),(75.175,151.585),(75.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.585),(75.345,151.755),(75.515,151.755),(75.515,151.585),(75.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.585),(75.685,151.755),(75.855,151.755),(75.855,151.585),(75.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.585),(76.025,151.755),(76.195,151.755),(76.195,151.585),(76.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.585),(76.365,151.755),(76.535,151.755),(76.535,151.585),(76.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.585),(76.705,151.755),(76.875,151.755),(76.875,151.585),(76.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.585),(77.045,151.755),(77.215,151.755),(77.215,151.585),(77.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.585),(77.385,151.755),(77.555,151.755),(77.555,151.585),(77.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.585),(77.725,151.755),(77.895,151.755),(77.895,151.585),(77.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.585),(78.065,151.755),(78.235,151.755),(78.235,151.585),(78.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.585),(78.405,151.755),(78.575,151.755),(78.575,151.585),(78.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.585),(78.745,151.755),(78.915,151.755),(78.915,151.585),(78.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.585),(79.085,151.755),(79.255,151.755),(79.255,151.585),(79.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.585),(79.425,151.755),(79.595,151.755),(79.595,151.585),(79.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.585),(79.765,151.755),(79.935,151.755),(79.935,151.585),(79.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.585),(80.105,151.755),(80.275,151.755),(80.275,151.585),(80.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.585),(80.445,151.755),(80.615,151.755),(80.615,151.585),(80.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.585),(80.785,151.755),(80.955,151.755),(80.955,151.585),(80.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.585),(81.125,151.755),(81.295,151.755),(81.295,151.585),(81.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.585),(81.465,151.755),(81.635,151.755),(81.635,151.585),(81.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.585),(81.805,151.755),(81.975,151.755),(81.975,151.585),(81.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.585),(82.145,151.755),(82.315,151.755),(82.315,151.585),(82.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.585),(82.485,151.755),(82.655,151.755),(82.655,151.585),(82.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.585),(82.825,151.755),(82.995,151.755),(82.995,151.585),(82.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.585),(83.165,151.755),(83.335,151.755),(83.335,151.585),(83.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.585),(83.505,151.755),(83.675,151.755),(83.675,151.585),(83.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.585),(83.845,151.755),(84.015,151.755),(84.015,151.585),(83.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.585),(84.185,151.755),(84.355,151.755),(84.355,151.585),(84.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.585),(84.525,151.755),(84.695,151.755),(84.695,151.585),(84.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.585),(84.865,151.755),(85.035,151.755),(85.035,151.585),(84.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.585),(85.205,151.755),(85.375,151.755),(85.375,151.585),(85.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.585),(85.545,151.755),(85.715,151.755),(85.715,151.585),(85.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.585),(85.885,151.755),(86.055,151.755),(86.055,151.585),(85.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.585),(86.225,151.755),(86.395,151.755),(86.395,151.585),(86.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.585),(86.565,151.755),(86.735,151.755),(86.735,151.585),(86.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.585),(86.905,151.755),(87.075,151.755),(87.075,151.585),(86.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.585),(87.245,151.755),(87.415,151.755),(87.415,151.585),(87.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.585),(87.585,151.755),(87.755,151.755),(87.755,151.585),(87.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.585),(87.925,151.755),(88.095,151.755),(88.095,151.585),(87.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.585),(88.265,151.755),(88.435,151.755),(88.435,151.585),(88.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.585),(88.605,151.755),(88.775,151.755),(88.775,151.585),(88.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.585),(88.945,151.755),(89.115,151.755),(89.115,151.585),(88.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.585),(89.285,151.755),(89.455,151.755),(89.455,151.585),(89.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.585),(89.625,151.755),(89.795,151.755),(89.795,151.585),(89.625,151.585)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.83,90.0),(89.83,133.64),(0.17,133.64),(0.17,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,142.775),(0.2,142.945),(0.37,142.945),(0.37,142.775),(0.2,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,142.775),(0.56,142.945),(0.73,142.945),(0.73,142.775),(0.56,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,142.775),(0.92,142.945),(1.09,142.945),(1.09,142.775),(0.92,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,142.775),(1.28,142.945),(1.45,142.945),(1.45,142.775),(1.28,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,142.775),(1.64,142.945),(1.81,142.945),(1.81,142.775),(1.64,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,142.775),(2.0,142.945),(2.17,142.945),(2.17,142.775),(2.0,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,142.775),(2.36,142.945),(2.53,142.945),(2.53,142.775),(2.36,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,142.775),(2.72,142.945),(2.89,142.945),(2.89,142.775),(2.72,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,142.775),(3.08,142.945),(3.25,142.945),(3.25,142.775),(3.08,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,142.775),(3.44,142.945),(3.61,142.945),(3.61,142.775),(3.44,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,142.775),(3.8,142.945),(3.97,142.945),(3.97,142.775),(3.8,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,142.775),(4.16,142.945),(4.33,142.945),(4.33,142.775),(4.16,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.135),(0.2,143.305),(0.37,143.305),(0.37,143.135),(0.2,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.135),(0.56,143.305),(0.73,143.305),(0.73,143.135),(0.56,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.135),(0.92,143.305),(1.09,143.305),(1.09,143.135),(0.92,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.135),(1.28,143.305),(1.45,143.305),(1.45,143.135),(1.28,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.135),(1.64,143.305),(1.81,143.305),(1.81,143.135),(1.64,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.135),(2.0,143.305),(2.17,143.305),(2.17,143.135),(2.0,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.135),(2.36,143.305),(2.53,143.305),(2.53,143.135),(2.36,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.135),(2.72,143.305),(2.89,143.305),(2.89,143.135),(2.72,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.135),(3.08,143.305),(3.25,143.305),(3.25,143.135),(3.08,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.135),(3.44,143.305),(3.61,143.305),(3.61,143.135),(3.44,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.135),(3.8,143.305),(3.97,143.305),(3.97,143.135),(3.8,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.135),(4.16,143.305),(4.33,143.305),(4.33,143.135),(4.16,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.495),(0.2,143.665),(0.37,143.665),(0.37,143.495),(0.2,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.495),(0.56,143.665),(0.73,143.665),(0.73,143.495),(0.56,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.495),(0.92,143.665),(1.09,143.665),(1.09,143.495),(0.92,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.495),(1.28,143.665),(1.45,143.665),(1.45,143.495),(1.28,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.495),(1.64,143.665),(1.81,143.665),(1.81,143.495),(1.64,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.495),(2.0,143.665),(2.17,143.665),(2.17,143.495),(2.0,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.495),(2.36,143.665),(2.53,143.665),(2.53,143.495),(2.36,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.495),(2.72,143.665),(2.89,143.665),(2.89,143.495),(2.72,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.495),(3.08,143.665),(3.25,143.665),(3.25,143.495),(3.08,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.495),(3.44,143.665),(3.61,143.665),(3.61,143.495),(3.44,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.495),(3.8,143.665),(3.97,143.665),(3.97,143.495),(3.8,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.495),(4.16,143.665),(4.33,143.665),(4.33,143.495),(4.16,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.855),(0.2,144.025),(0.37,144.025),(0.37,143.855),(0.2,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.855),(0.56,144.025),(0.73,144.025),(0.73,143.855),(0.56,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.855),(0.92,144.025),(1.09,144.025),(1.09,143.855),(0.92,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.855),(1.28,144.025),(1.45,144.025),(1.45,143.855),(1.28,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.855),(1.64,144.025),(1.81,144.025),(1.81,143.855),(1.64,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.855),(2.0,144.025),(2.17,144.025),(2.17,143.855),(2.0,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.855),(2.36,144.025),(2.53,144.025),(2.53,143.855),(2.36,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.855),(2.72,144.025),(2.89,144.025),(2.89,143.855),(2.72,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.855),(3.08,144.025),(3.25,144.025),(3.25,143.855),(3.08,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.855),(3.44,144.025),(3.61,144.025),(3.61,143.855),(3.44,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.855),(3.8,144.025),(3.97,144.025),(3.97,143.855),(3.8,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.855),(4.16,144.025),(4.33,144.025),(4.33,143.855),(4.16,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.215),(0.2,144.385),(0.37,144.385),(0.37,144.215),(0.2,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.215),(0.56,144.385),(0.73,144.385),(0.73,144.215),(0.56,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.215),(0.92,144.385),(1.09,144.385),(1.09,144.215),(0.92,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.215),(1.28,144.385),(1.45,144.385),(1.45,144.215),(1.28,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.215),(1.64,144.385),(1.81,144.385),(1.81,144.215),(1.64,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.215),(2.0,144.385),(2.17,144.385),(2.17,144.215),(2.0,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.215),(2.36,144.385),(2.53,144.385),(2.53,144.215),(2.36,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.215),(2.72,144.385),(2.89,144.385),(2.89,144.215),(2.72,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.215),(3.08,144.385),(3.25,144.385),(3.25,144.215),(3.08,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.215),(3.44,144.385),(3.61,144.385),(3.61,144.215),(3.44,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.215),(3.8,144.385),(3.97,144.385),(3.97,144.215),(3.8,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.215),(4.16,144.385),(4.33,144.385),(4.33,144.215),(4.16,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.575),(0.2,144.745),(0.37,144.745),(0.37,144.575),(0.2,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.575),(0.56,144.745),(0.73,144.745),(0.73,144.575),(0.56,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.575),(0.92,144.745),(1.09,144.745),(1.09,144.575),(0.92,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.575),(1.28,144.745),(1.45,144.745),(1.45,144.575),(1.28,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.575),(1.64,144.745),(1.81,144.745),(1.81,144.575),(1.64,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.575),(2.0,144.745),(2.17,144.745),(2.17,144.575),(2.0,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.575),(2.36,144.745),(2.53,144.745),(2.53,144.575),(2.36,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.575),(2.72,144.745),(2.89,144.745),(2.89,144.575),(2.72,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.575),(3.08,144.745),(3.25,144.745),(3.25,144.575),(3.08,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.575),(3.44,144.745),(3.61,144.745),(3.61,144.575),(3.44,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.575),(3.8,144.745),(3.97,144.745),(3.97,144.575),(3.8,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.575),(4.16,144.745),(4.33,144.745),(4.33,144.575),(4.16,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.935),(0.2,145.105),(0.37,145.105),(0.37,144.935),(0.2,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.935),(0.56,145.105),(0.73,145.105),(0.73,144.935),(0.56,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.935),(0.92,145.105),(1.09,145.105),(1.09,144.935),(0.92,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.935),(1.28,145.105),(1.45,145.105),(1.45,144.935),(1.28,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.935),(1.64,145.105),(1.81,145.105),(1.81,144.935),(1.64,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.935),(2.0,145.105),(2.17,145.105),(2.17,144.935),(2.0,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.935),(2.36,145.105),(2.53,145.105),(2.53,144.935),(2.36,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.935),(2.72,145.105),(2.89,145.105),(2.89,144.935),(2.72,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.935),(3.08,145.105),(3.25,145.105),(3.25,144.935),(3.08,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.935),(3.44,145.105),(3.61,145.105),(3.61,144.935),(3.44,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.935),(3.8,145.105),(3.97,145.105),(3.97,144.935),(3.8,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.935),(4.16,145.105),(4.33,145.105),(4.33,144.935),(4.16,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.295),(0.2,145.465),(0.37,145.465),(0.37,145.295),(0.2,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.295),(0.56,145.465),(0.73,145.465),(0.73,145.295),(0.56,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.295),(0.92,145.465),(1.09,145.465),(1.09,145.295),(0.92,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.295),(1.28,145.465),(1.45,145.465),(1.45,145.295),(1.28,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.295),(1.64,145.465),(1.81,145.465),(1.81,145.295),(1.64,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.295),(2.0,145.465),(2.17,145.465),(2.17,145.295),(2.0,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.295),(2.36,145.465),(2.53,145.465),(2.53,145.295),(2.36,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.295),(2.72,145.465),(2.89,145.465),(2.89,145.295),(2.72,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.295),(3.08,145.465),(3.25,145.465),(3.25,145.295),(3.08,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.295),(3.44,145.465),(3.61,145.465),(3.61,145.295),(3.44,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.295),(3.8,145.465),(3.97,145.465),(3.97,145.295),(3.8,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.295),(4.16,145.465),(4.33,145.465),(4.33,145.295),(4.16,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.655),(0.2,145.825),(0.37,145.825),(0.37,145.655),(0.2,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.655),(0.56,145.825),(0.73,145.825),(0.73,145.655),(0.56,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.655),(0.92,145.825),(1.09,145.825),(1.09,145.655),(0.92,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.655),(1.28,145.825),(1.45,145.825),(1.45,145.655),(1.28,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.655),(1.64,145.825),(1.81,145.825),(1.81,145.655),(1.64,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.655),(2.0,145.825),(2.17,145.825),(2.17,145.655),(2.0,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.655),(2.36,145.825),(2.53,145.825),(2.53,145.655),(2.36,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.655),(2.72,145.825),(2.89,145.825),(2.89,145.655),(2.72,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.655),(3.08,145.825),(3.25,145.825),(3.25,145.655),(3.08,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.655),(3.44,145.825),(3.61,145.825),(3.61,145.655),(3.44,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.655),(3.8,145.825),(3.97,145.825),(3.97,145.655),(3.8,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.655),(4.16,145.825),(4.33,145.825),(4.33,145.655),(4.16,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.015),(0.2,146.185),(0.37,146.185),(0.37,146.015),(0.2,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.015),(0.56,146.185),(0.73,146.185),(0.73,146.015),(0.56,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.015),(0.92,146.185),(1.09,146.185),(1.09,146.015),(0.92,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.015),(1.28,146.185),(1.45,146.185),(1.45,146.015),(1.28,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.015),(1.64,146.185),(1.81,146.185),(1.81,146.015),(1.64,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.015),(2.0,146.185),(2.17,146.185),(2.17,146.015),(2.0,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.015),(2.36,146.185),(2.53,146.185),(2.53,146.015),(2.36,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.015),(2.72,146.185),(2.89,146.185),(2.89,146.015),(2.72,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.015),(3.08,146.185),(3.25,146.185),(3.25,146.015),(3.08,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.015),(3.44,146.185),(3.61,146.185),(3.61,146.015),(3.44,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.015),(3.8,146.185),(3.97,146.185),(3.97,146.015),(3.8,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.015),(4.16,146.185),(4.33,146.185),(4.33,146.015),(4.16,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.375),(0.2,146.545),(0.37,146.545),(0.37,146.375),(0.2,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.375),(0.56,146.545),(0.73,146.545),(0.73,146.375),(0.56,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.375),(0.92,146.545),(1.09,146.545),(1.09,146.375),(0.92,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.375),(1.28,146.545),(1.45,146.545),(1.45,146.375),(1.28,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.375),(1.64,146.545),(1.81,146.545),(1.81,146.375),(1.64,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.375),(2.0,146.545),(2.17,146.545),(2.17,146.375),(2.0,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.375),(2.36,146.545),(2.53,146.545),(2.53,146.375),(2.36,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.375),(2.72,146.545),(2.89,146.545),(2.89,146.375),(2.72,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.375),(3.08,146.545),(3.25,146.545),(3.25,146.375),(3.08,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.375),(3.44,146.545),(3.61,146.545),(3.61,146.375),(3.44,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.375),(3.8,146.545),(3.97,146.545),(3.97,146.375),(3.8,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.375),(4.16,146.545),(4.33,146.545),(4.33,146.375),(4.16,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.735),(0.2,146.905),(0.37,146.905),(0.37,146.735),(0.2,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.735),(0.56,146.905),(0.73,146.905),(0.73,146.735),(0.56,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.735),(0.92,146.905),(1.09,146.905),(1.09,146.735),(0.92,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.735),(1.28,146.905),(1.45,146.905),(1.45,146.735),(1.28,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.735),(1.64,146.905),(1.81,146.905),(1.81,146.735),(1.64,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.735),(2.0,146.905),(2.17,146.905),(2.17,146.735),(2.0,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.735),(2.36,146.905),(2.53,146.905),(2.53,146.735),(2.36,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.735),(2.72,146.905),(2.89,146.905),(2.89,146.735),(2.72,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.735),(3.08,146.905),(3.25,146.905),(3.25,146.735),(3.08,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.735),(3.44,146.905),(3.61,146.905),(3.61,146.735),(3.44,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.735),(3.8,146.905),(3.97,146.905),(3.97,146.735),(3.8,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.735),(4.16,146.905),(4.33,146.905),(4.33,146.735),(4.16,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.095),(0.2,147.265),(0.37,147.265),(0.37,147.095),(0.2,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.095),(0.56,147.265),(0.73,147.265),(0.73,147.095),(0.56,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.095),(0.92,147.265),(1.09,147.265),(1.09,147.095),(0.92,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.095),(1.28,147.265),(1.45,147.265),(1.45,147.095),(1.28,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.095),(1.64,147.265),(1.81,147.265),(1.81,147.095),(1.64,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.095),(2.0,147.265),(2.17,147.265),(2.17,147.095),(2.0,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.095),(2.36,147.265),(2.53,147.265),(2.53,147.095),(2.36,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.095),(2.72,147.265),(2.89,147.265),(2.89,147.095),(2.72,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.095),(3.08,147.265),(3.25,147.265),(3.25,147.095),(3.08,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.095),(3.44,147.265),(3.61,147.265),(3.61,147.095),(3.44,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.095),(3.8,147.265),(3.97,147.265),(3.97,147.095),(3.8,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.095),(4.16,147.265),(4.33,147.265),(4.33,147.095),(4.16,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.455),(0.2,147.625),(0.37,147.625),(0.37,147.455),(0.2,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.455),(0.56,147.625),(0.73,147.625),(0.73,147.455),(0.56,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.455),(0.92,147.625),(1.09,147.625),(1.09,147.455),(0.92,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.455),(1.28,147.625),(1.45,147.625),(1.45,147.455),(1.28,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.455),(1.64,147.625),(1.81,147.625),(1.81,147.455),(1.64,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.455),(2.0,147.625),(2.17,147.625),(2.17,147.455),(2.0,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.455),(2.36,147.625),(2.53,147.625),(2.53,147.455),(2.36,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.455),(2.72,147.625),(2.89,147.625),(2.89,147.455),(2.72,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.455),(3.08,147.625),(3.25,147.625),(3.25,147.455),(3.08,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.455),(3.44,147.625),(3.61,147.625),(3.61,147.455),(3.44,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.455),(3.8,147.625),(3.97,147.625),(3.97,147.455),(3.8,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.455),(4.16,147.625),(4.33,147.625),(4.33,147.455),(4.16,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.815),(0.2,147.985),(0.37,147.985),(0.37,147.815),(0.2,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.815),(0.56,147.985),(0.73,147.985),(0.73,147.815),(0.56,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.815),(0.92,147.985),(1.09,147.985),(1.09,147.815),(0.92,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.815),(1.28,147.985),(1.45,147.985),(1.45,147.815),(1.28,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.815),(1.64,147.985),(1.81,147.985),(1.81,147.815),(1.64,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.815),(2.0,147.985),(2.17,147.985),(2.17,147.815),(2.0,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.815),(2.36,147.985),(2.53,147.985),(2.53,147.815),(2.36,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.815),(2.72,147.985),(2.89,147.985),(2.89,147.815),(2.72,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.815),(3.08,147.985),(3.25,147.985),(3.25,147.815),(3.08,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.815),(3.44,147.985),(3.61,147.985),(3.61,147.815),(3.44,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.815),(3.8,147.985),(3.97,147.985),(3.97,147.815),(3.8,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.815),(4.16,147.985),(4.33,147.985),(4.33,147.815),(4.16,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.175),(0.2,148.345),(0.37,148.345),(0.37,148.175),(0.2,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.175),(0.56,148.345),(0.73,148.345),(0.73,148.175),(0.56,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.175),(0.92,148.345),(1.09,148.345),(1.09,148.175),(0.92,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.175),(1.28,148.345),(1.45,148.345),(1.45,148.175),(1.28,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.175),(1.64,148.345),(1.81,148.345),(1.81,148.175),(1.64,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.175),(2.0,148.345),(2.17,148.345),(2.17,148.175),(2.0,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.175),(2.36,148.345),(2.53,148.345),(2.53,148.175),(2.36,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.175),(2.72,148.345),(2.89,148.345),(2.89,148.175),(2.72,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.175),(3.08,148.345),(3.25,148.345),(3.25,148.175),(3.08,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.175),(3.44,148.345),(3.61,148.345),(3.61,148.175),(3.44,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.175),(3.8,148.345),(3.97,148.345),(3.97,148.175),(3.8,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.175),(4.16,148.345),(4.33,148.345),(4.33,148.175),(4.16,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.535),(0.2,148.705),(0.37,148.705),(0.37,148.535),(0.2,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.535),(0.56,148.705),(0.73,148.705),(0.73,148.535),(0.56,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.535),(0.92,148.705),(1.09,148.705),(1.09,148.535),(0.92,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.535),(1.28,148.705),(1.45,148.705),(1.45,148.535),(1.28,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.535),(1.64,148.705),(1.81,148.705),(1.81,148.535),(1.64,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.535),(2.0,148.705),(2.17,148.705),(2.17,148.535),(2.0,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.535),(2.36,148.705),(2.53,148.705),(2.53,148.535),(2.36,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.535),(2.72,148.705),(2.89,148.705),(2.89,148.535),(2.72,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.535),(3.08,148.705),(3.25,148.705),(3.25,148.535),(3.08,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.535),(3.44,148.705),(3.61,148.705),(3.61,148.535),(3.44,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.535),(3.8,148.705),(3.97,148.705),(3.97,148.535),(3.8,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.535),(4.16,148.705),(4.33,148.705),(4.33,148.535),(4.16,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.895),(0.2,149.065),(0.37,149.065),(0.37,148.895),(0.2,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.895),(0.56,149.065),(0.73,149.065),(0.73,148.895),(0.56,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.895),(0.92,149.065),(1.09,149.065),(1.09,148.895),(0.92,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.895),(1.28,149.065),(1.45,149.065),(1.45,148.895),(1.28,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.895),(1.64,149.065),(1.81,149.065),(1.81,148.895),(1.64,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.895),(2.0,149.065),(2.17,149.065),(2.17,148.895),(2.0,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.895),(2.36,149.065),(2.53,149.065),(2.53,148.895),(2.36,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.895),(2.72,149.065),(2.89,149.065),(2.89,148.895),(2.72,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.895),(3.08,149.065),(3.25,149.065),(3.25,148.895),(3.08,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.895),(3.44,149.065),(3.61,149.065),(3.61,148.895),(3.44,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.895),(3.8,149.065),(3.97,149.065),(3.97,148.895),(3.8,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.895),(4.16,149.065),(4.33,149.065),(4.33,148.895),(4.16,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.255),(0.2,149.425),(0.37,149.425),(0.37,149.255),(0.2,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.255),(0.56,149.425),(0.73,149.425),(0.73,149.255),(0.56,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.255),(0.92,149.425),(1.09,149.425),(1.09,149.255),(0.92,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.255),(1.28,149.425),(1.45,149.425),(1.45,149.255),(1.28,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.255),(1.64,149.425),(1.81,149.425),(1.81,149.255),(1.64,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.255),(2.0,149.425),(2.17,149.425),(2.17,149.255),(2.0,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.255),(2.36,149.425),(2.53,149.425),(2.53,149.255),(2.36,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.255),(2.72,149.425),(2.89,149.425),(2.89,149.255),(2.72,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.255),(3.08,149.425),(3.25,149.425),(3.25,149.255),(3.08,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.255),(3.44,149.425),(3.61,149.425),(3.61,149.255),(3.44,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.255),(3.8,149.425),(3.97,149.425),(3.97,149.255),(3.8,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.255),(4.16,149.425),(4.33,149.425),(4.33,149.255),(4.16,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.615),(0.2,149.785),(0.37,149.785),(0.37,149.615),(0.2,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.615),(0.56,149.785),(0.73,149.785),(0.73,149.615),(0.56,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.615),(0.92,149.785),(1.09,149.785),(1.09,149.615),(0.92,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.615),(1.28,149.785),(1.45,149.785),(1.45,149.615),(1.28,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.615),(1.64,149.785),(1.81,149.785),(1.81,149.615),(1.64,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.615),(2.0,149.785),(2.17,149.785),(2.17,149.615),(2.0,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.615),(2.36,149.785),(2.53,149.785),(2.53,149.615),(2.36,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.615),(2.72,149.785),(2.89,149.785),(2.89,149.615),(2.72,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.615),(3.08,149.785),(3.25,149.785),(3.25,149.615),(3.08,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.615),(3.44,149.785),(3.61,149.785),(3.61,149.615),(3.44,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.615),(3.8,149.785),(3.97,149.785),(3.97,149.615),(3.8,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.615),(4.16,149.785),(4.33,149.785),(4.33,149.615),(4.16,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.975),(0.2,150.145),(0.37,150.145),(0.37,149.975),(0.2,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.975),(0.56,150.145),(0.73,150.145),(0.73,149.975),(0.56,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.975),(0.92,150.145),(1.09,150.145),(1.09,149.975),(0.92,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.975),(1.28,150.145),(1.45,150.145),(1.45,149.975),(1.28,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.975),(1.64,150.145),(1.81,150.145),(1.81,149.975),(1.64,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.975),(2.0,150.145),(2.17,150.145),(2.17,149.975),(2.0,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.975),(2.36,150.145),(2.53,150.145),(2.53,149.975),(2.36,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.975),(2.72,150.145),(2.89,150.145),(2.89,149.975),(2.72,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.975),(3.08,150.145),(3.25,150.145),(3.25,149.975),(3.08,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.975),(3.44,150.145),(3.61,150.145),(3.61,149.975),(3.44,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.975),(3.8,150.145),(3.97,150.145),(3.97,149.975),(3.8,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.975),(4.16,150.145),(4.33,150.145),(4.33,149.975),(4.16,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.335),(0.2,150.505),(0.37,150.505),(0.37,150.335),(0.2,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.335),(0.56,150.505),(0.73,150.505),(0.73,150.335),(0.56,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.335),(0.92,150.505),(1.09,150.505),(1.09,150.335),(0.92,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.335),(1.28,150.505),(1.45,150.505),(1.45,150.335),(1.28,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.335),(1.64,150.505),(1.81,150.505),(1.81,150.335),(1.64,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.335),(2.0,150.505),(2.17,150.505),(2.17,150.335),(2.0,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.335),(2.36,150.505),(2.53,150.505),(2.53,150.335),(2.36,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.335),(2.72,150.505),(2.89,150.505),(2.89,150.335),(2.72,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.335),(3.08,150.505),(3.25,150.505),(3.25,150.335),(3.08,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.335),(3.44,150.505),(3.61,150.505),(3.61,150.335),(3.44,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.335),(3.8,150.505),(3.97,150.505),(3.97,150.335),(3.8,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.335),(4.16,150.505),(4.33,150.505),(4.33,150.335),(4.16,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.695),(0.2,150.865),(0.37,150.865),(0.37,150.695),(0.2,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.695),(0.56,150.865),(0.73,150.865),(0.73,150.695),(0.56,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.695),(0.92,150.865),(1.09,150.865),(1.09,150.695),(0.92,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.695),(1.28,150.865),(1.45,150.865),(1.45,150.695),(1.28,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.695),(1.64,150.865),(1.81,150.865),(1.81,150.695),(1.64,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.695),(2.0,150.865),(2.17,150.865),(2.17,150.695),(2.0,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.695),(2.36,150.865),(2.53,150.865),(2.53,150.695),(2.36,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.695),(2.72,150.865),(2.89,150.865),(2.89,150.695),(2.72,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.695),(3.08,150.865),(3.25,150.865),(3.25,150.695),(3.08,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.695),(3.44,150.865),(3.61,150.865),(3.61,150.695),(3.44,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.695),(3.8,150.865),(3.97,150.865),(3.97,150.695),(3.8,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.695),(4.16,150.865),(4.33,150.865),(4.33,150.695),(4.16,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,151.055),(0.2,151.225),(0.37,151.225),(0.37,151.055),(0.2,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,151.055),(0.56,151.225),(0.73,151.225),(0.73,151.055),(0.56,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,151.055),(0.92,151.225),(1.09,151.225),(1.09,151.055),(0.92,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,151.055),(1.28,151.225),(1.45,151.225),(1.45,151.055),(1.28,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,151.055),(1.64,151.225),(1.81,151.225),(1.81,151.055),(1.64,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,151.055),(2.0,151.225),(2.17,151.225),(2.17,151.055),(2.0,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,151.055),(2.36,151.225),(2.53,151.225),(2.53,151.055),(2.36,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,151.055),(2.72,151.225),(2.89,151.225),(2.89,151.055),(2.72,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,151.055),(3.08,151.225),(3.25,151.225),(3.25,151.055),(3.08,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,151.055),(3.44,151.225),(3.61,151.225),(3.61,151.055),(3.44,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,151.055),(3.8,151.225),(3.97,151.225),(3.97,151.055),(3.8,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,151.055),(4.16,151.225),(4.33,151.225),(4.33,151.055),(4.16,151.055)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,142.6),(0.14,151.4),(4.39,151.4),(4.39,142.6),(0.14,142.6)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,142.765),(0.225,142.915),(0.375,142.915),(0.375,142.765),(0.225,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,142.765),(0.545,142.915),(0.695,142.915),(0.695,142.765),(0.545,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,142.765),(0.865,142.915),(1.015,142.915),(1.015,142.765),(0.865,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,142.765),(1.185,142.915),(1.335,142.915),(1.335,142.765),(1.185,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,142.765),(1.505,142.915),(1.655,142.915),(1.655,142.765),(1.505,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,142.765),(1.825,142.915),(1.975,142.915),(1.975,142.765),(1.825,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,142.765),(2.145,142.915),(2.295,142.915),(2.295,142.765),(2.145,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,142.765),(2.465,142.915),(2.615,142.915),(2.615,142.765),(2.465,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,142.765),(2.785,142.915),(2.935,142.915),(2.935,142.765),(2.785,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,142.765),(3.105,142.915),(3.255,142.915),(3.255,142.765),(3.105,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,142.765),(3.425,142.915),(3.575,142.915),(3.575,142.765),(3.425,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,142.765),(3.745,142.915),(3.895,142.915),(3.895,142.765),(3.745,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.085),(0.225,143.235),(0.375,143.235),(0.375,143.085),(0.225,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.085),(0.545,143.235),(0.695,143.235),(0.695,143.085),(0.545,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.085),(0.865,143.235),(1.015,143.235),(1.015,143.085),(0.865,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.085),(1.185,143.235),(1.335,143.235),(1.335,143.085),(1.185,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.085),(1.505,143.235),(1.655,143.235),(1.655,143.085),(1.505,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.085),(1.825,143.235),(1.975,143.235),(1.975,143.085),(1.825,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.085),(2.145,143.235),(2.295,143.235),(2.295,143.085),(2.145,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.085),(2.465,143.235),(2.615,143.235),(2.615,143.085),(2.465,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.085),(2.785,143.235),(2.935,143.235),(2.935,143.085),(2.785,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.085),(3.105,143.235),(3.255,143.235),(3.255,143.085),(3.105,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.085),(3.425,143.235),(3.575,143.235),(3.575,143.085),(3.425,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.085),(3.745,143.235),(3.895,143.235),(3.895,143.085),(3.745,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.405),(0.225,143.555),(0.375,143.555),(0.375,143.405),(0.225,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.405),(0.545,143.555),(0.695,143.555),(0.695,143.405),(0.545,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.405),(0.865,143.555),(1.015,143.555),(1.015,143.405),(0.865,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.405),(1.185,143.555),(1.335,143.555),(1.335,143.405),(1.185,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.405),(1.505,143.555),(1.655,143.555),(1.655,143.405),(1.505,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.405),(1.825,143.555),(1.975,143.555),(1.975,143.405),(1.825,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.405),(2.145,143.555),(2.295,143.555),(2.295,143.405),(2.145,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.405),(2.465,143.555),(2.615,143.555),(2.615,143.405),(2.465,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.405),(2.785,143.555),(2.935,143.555),(2.935,143.405),(2.785,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.405),(3.105,143.555),(3.255,143.555),(3.255,143.405),(3.105,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.405),(3.425,143.555),(3.575,143.555),(3.575,143.405),(3.425,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.405),(3.745,143.555),(3.895,143.555),(3.895,143.405),(3.745,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.725),(0.225,143.875),(0.375,143.875),(0.375,143.725),(0.225,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.725),(0.545,143.875),(0.695,143.875),(0.695,143.725),(0.545,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.725),(0.865,143.875),(1.015,143.875),(1.015,143.725),(0.865,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.725),(1.185,143.875),(1.335,143.875),(1.335,143.725),(1.185,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.725),(1.505,143.875),(1.655,143.875),(1.655,143.725),(1.505,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.725),(1.825,143.875),(1.975,143.875),(1.975,143.725),(1.825,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.725),(2.145,143.875),(2.295,143.875),(2.295,143.725),(2.145,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.725),(2.465,143.875),(2.615,143.875),(2.615,143.725),(2.465,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.725),(2.785,143.875),(2.935,143.875),(2.935,143.725),(2.785,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.725),(3.105,143.875),(3.255,143.875),(3.255,143.725),(3.105,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.725),(3.425,143.875),(3.575,143.875),(3.575,143.725),(3.425,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.725),(3.745,143.875),(3.895,143.875),(3.895,143.725),(3.745,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.045),(0.225,144.195),(0.375,144.195),(0.375,144.045),(0.225,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.045),(0.545,144.195),(0.695,144.195),(0.695,144.045),(0.545,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.045),(0.865,144.195),(1.015,144.195),(1.015,144.045),(0.865,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.045),(1.185,144.195),(1.335,144.195),(1.335,144.045),(1.185,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.045),(1.505,144.195),(1.655,144.195),(1.655,144.045),(1.505,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.045),(1.825,144.195),(1.975,144.195),(1.975,144.045),(1.825,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.045),(2.145,144.195),(2.295,144.195),(2.295,144.045),(2.145,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.045),(2.465,144.195),(2.615,144.195),(2.615,144.045),(2.465,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.045),(2.785,144.195),(2.935,144.195),(2.935,144.045),(2.785,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.045),(3.105,144.195),(3.255,144.195),(3.255,144.045),(3.105,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.045),(3.425,144.195),(3.575,144.195),(3.575,144.045),(3.425,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.045),(3.745,144.195),(3.895,144.195),(3.895,144.045),(3.745,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.365),(0.225,144.515),(0.375,144.515),(0.375,144.365),(0.225,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.365),(0.545,144.515),(0.695,144.515),(0.695,144.365),(0.545,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.365),(0.865,144.515),(1.015,144.515),(1.015,144.365),(0.865,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.365),(1.185,144.515),(1.335,144.515),(1.335,144.365),(1.185,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.365),(1.505,144.515),(1.655,144.515),(1.655,144.365),(1.505,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.365),(1.825,144.515),(1.975,144.515),(1.975,144.365),(1.825,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.365),(2.145,144.515),(2.295,144.515),(2.295,144.365),(2.145,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.365),(2.465,144.515),(2.615,144.515),(2.615,144.365),(2.465,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.365),(2.785,144.515),(2.935,144.515),(2.935,144.365),(2.785,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.365),(3.105,144.515),(3.255,144.515),(3.255,144.365),(3.105,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.365),(3.425,144.515),(3.575,144.515),(3.575,144.365),(3.425,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.365),(3.745,144.515),(3.895,144.515),(3.895,144.365),(3.745,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.685),(0.225,144.835),(0.375,144.835),(0.375,144.685),(0.225,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.685),(0.545,144.835),(0.695,144.835),(0.695,144.685),(0.545,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.685),(0.865,144.835),(1.015,144.835),(1.015,144.685),(0.865,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.685),(1.185,144.835),(1.335,144.835),(1.335,144.685),(1.185,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.685),(1.505,144.835),(1.655,144.835),(1.655,144.685),(1.505,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.685),(1.825,144.835),(1.975,144.835),(1.975,144.685),(1.825,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.685),(2.145,144.835),(2.295,144.835),(2.295,144.685),(2.145,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.685),(2.465,144.835),(2.615,144.835),(2.615,144.685),(2.465,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.685),(2.785,144.835),(2.935,144.835),(2.935,144.685),(2.785,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.685),(3.105,144.835),(3.255,144.835),(3.255,144.685),(3.105,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.685),(3.425,144.835),(3.575,144.835),(3.575,144.685),(3.425,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.685),(3.745,144.835),(3.895,144.835),(3.895,144.685),(3.745,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.005),(0.225,145.155),(0.375,145.155),(0.375,145.005),(0.225,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.005),(0.545,145.155),(0.695,145.155),(0.695,145.005),(0.545,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.005),(0.865,145.155),(1.015,145.155),(1.015,145.005),(0.865,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.005),(1.185,145.155),(1.335,145.155),(1.335,145.005),(1.185,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.005),(1.505,145.155),(1.655,145.155),(1.655,145.005),(1.505,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.005),(1.825,145.155),(1.975,145.155),(1.975,145.005),(1.825,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.005),(2.145,145.155),(2.295,145.155),(2.295,145.005),(2.145,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.005),(2.465,145.155),(2.615,145.155),(2.615,145.005),(2.465,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.005),(2.785,145.155),(2.935,145.155),(2.935,145.005),(2.785,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.005),(3.105,145.155),(3.255,145.155),(3.255,145.005),(3.105,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.005),(3.425,145.155),(3.575,145.155),(3.575,145.005),(3.425,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.005),(3.745,145.155),(3.895,145.155),(3.895,145.005),(3.745,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.325),(0.225,145.475),(0.375,145.475),(0.375,145.325),(0.225,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.325),(0.545,145.475),(0.695,145.475),(0.695,145.325),(0.545,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.325),(0.865,145.475),(1.015,145.475),(1.015,145.325),(0.865,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.325),(1.185,145.475),(1.335,145.475),(1.335,145.325),(1.185,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.325),(1.505,145.475),(1.655,145.475),(1.655,145.325),(1.505,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.325),(1.825,145.475),(1.975,145.475),(1.975,145.325),(1.825,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.325),(2.145,145.475),(2.295,145.475),(2.295,145.325),(2.145,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.325),(2.465,145.475),(2.615,145.475),(2.615,145.325),(2.465,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.325),(2.785,145.475),(2.935,145.475),(2.935,145.325),(2.785,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.325),(3.105,145.475),(3.255,145.475),(3.255,145.325),(3.105,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.325),(3.425,145.475),(3.575,145.475),(3.575,145.325),(3.425,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.325),(3.745,145.475),(3.895,145.475),(3.895,145.325),(3.745,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.645),(0.225,145.795),(0.375,145.795),(0.375,145.645),(0.225,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.645),(0.545,145.795),(0.695,145.795),(0.695,145.645),(0.545,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.645),(0.865,145.795),(1.015,145.795),(1.015,145.645),(0.865,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.645),(1.185,145.795),(1.335,145.795),(1.335,145.645),(1.185,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.645),(1.505,145.795),(1.655,145.795),(1.655,145.645),(1.505,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.645),(1.825,145.795),(1.975,145.795),(1.975,145.645),(1.825,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.645),(2.145,145.795),(2.295,145.795),(2.295,145.645),(2.145,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.645),(2.465,145.795),(2.615,145.795),(2.615,145.645),(2.465,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.645),(2.785,145.795),(2.935,145.795),(2.935,145.645),(2.785,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.645),(3.105,145.795),(3.255,145.795),(3.255,145.645),(3.105,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.645),(3.425,145.795),(3.575,145.795),(3.575,145.645),(3.425,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.645),(3.745,145.795),(3.895,145.795),(3.895,145.645),(3.745,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.965),(0.225,146.115),(0.375,146.115),(0.375,145.965),(0.225,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.965),(0.545,146.115),(0.695,146.115),(0.695,145.965),(0.545,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.965),(0.865,146.115),(1.015,146.115),(1.015,145.965),(0.865,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.965),(1.185,146.115),(1.335,146.115),(1.335,145.965),(1.185,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.965),(1.505,146.115),(1.655,146.115),(1.655,145.965),(1.505,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.965),(1.825,146.115),(1.975,146.115),(1.975,145.965),(1.825,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.965),(2.145,146.115),(2.295,146.115),(2.295,145.965),(2.145,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.965),(2.465,146.115),(2.615,146.115),(2.615,145.965),(2.465,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.965),(2.785,146.115),(2.935,146.115),(2.935,145.965),(2.785,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.965),(3.105,146.115),(3.255,146.115),(3.255,145.965),(3.105,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.965),(3.425,146.115),(3.575,146.115),(3.575,145.965),(3.425,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.965),(3.745,146.115),(3.895,146.115),(3.895,145.965),(3.745,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.285),(0.225,146.435),(0.375,146.435),(0.375,146.285),(0.225,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.285),(0.545,146.435),(0.695,146.435),(0.695,146.285),(0.545,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.285),(0.865,146.435),(1.015,146.435),(1.015,146.285),(0.865,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.285),(1.185,146.435),(1.335,146.435),(1.335,146.285),(1.185,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.285),(1.505,146.435),(1.655,146.435),(1.655,146.285),(1.505,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.285),(1.825,146.435),(1.975,146.435),(1.975,146.285),(1.825,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.285),(2.145,146.435),(2.295,146.435),(2.295,146.285),(2.145,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.285),(2.465,146.435),(2.615,146.435),(2.615,146.285),(2.465,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.285),(2.785,146.435),(2.935,146.435),(2.935,146.285),(2.785,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.285),(3.105,146.435),(3.255,146.435),(3.255,146.285),(3.105,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.285),(3.425,146.435),(3.575,146.435),(3.575,146.285),(3.425,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.285),(3.745,146.435),(3.895,146.435),(3.895,146.285),(3.745,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.605),(0.225,146.755),(0.375,146.755),(0.375,146.605),(0.225,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.605),(0.545,146.755),(0.695,146.755),(0.695,146.605),(0.545,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.605),(0.865,146.755),(1.015,146.755),(1.015,146.605),(0.865,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.605),(1.185,146.755),(1.335,146.755),(1.335,146.605),(1.185,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.605),(1.505,146.755),(1.655,146.755),(1.655,146.605),(1.505,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.605),(1.825,146.755),(1.975,146.755),(1.975,146.605),(1.825,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.605),(2.145,146.755),(2.295,146.755),(2.295,146.605),(2.145,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.605),(2.465,146.755),(2.615,146.755),(2.615,146.605),(2.465,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.605),(2.785,146.755),(2.935,146.755),(2.935,146.605),(2.785,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.605),(3.105,146.755),(3.255,146.755),(3.255,146.605),(3.105,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.605),(3.425,146.755),(3.575,146.755),(3.575,146.605),(3.425,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.605),(3.745,146.755),(3.895,146.755),(3.895,146.605),(3.745,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.925),(0.225,147.075),(0.375,147.075),(0.375,146.925),(0.225,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.925),(0.545,147.075),(0.695,147.075),(0.695,146.925),(0.545,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.925),(0.865,147.075),(1.015,147.075),(1.015,146.925),(0.865,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.925),(1.185,147.075),(1.335,147.075),(1.335,146.925),(1.185,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.925),(1.505,147.075),(1.655,147.075),(1.655,146.925),(1.505,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.925),(1.825,147.075),(1.975,147.075),(1.975,146.925),(1.825,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.925),(2.145,147.075),(2.295,147.075),(2.295,146.925),(2.145,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.925),(2.465,147.075),(2.615,147.075),(2.615,146.925),(2.465,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.925),(2.785,147.075),(2.935,147.075),(2.935,146.925),(2.785,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.925),(3.105,147.075),(3.255,147.075),(3.255,146.925),(3.105,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.925),(3.425,147.075),(3.575,147.075),(3.575,146.925),(3.425,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.925),(3.745,147.075),(3.895,147.075),(3.895,146.925),(3.745,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.245),(0.225,147.395),(0.375,147.395),(0.375,147.245),(0.225,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.245),(0.545,147.395),(0.695,147.395),(0.695,147.245),(0.545,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.245),(0.865,147.395),(1.015,147.395),(1.015,147.245),(0.865,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.245),(1.185,147.395),(1.335,147.395),(1.335,147.245),(1.185,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.245),(1.505,147.395),(1.655,147.395),(1.655,147.245),(1.505,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.245),(1.825,147.395),(1.975,147.395),(1.975,147.245),(1.825,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.245),(2.145,147.395),(2.295,147.395),(2.295,147.245),(2.145,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.245),(2.465,147.395),(2.615,147.395),(2.615,147.245),(2.465,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.245),(2.785,147.395),(2.935,147.395),(2.935,147.245),(2.785,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.245),(3.105,147.395),(3.255,147.395),(3.255,147.245),(3.105,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.245),(3.425,147.395),(3.575,147.395),(3.575,147.245),(3.425,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.245),(3.745,147.395),(3.895,147.395),(3.895,147.245),(3.745,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.565),(0.225,147.715),(0.375,147.715),(0.375,147.565),(0.225,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.565),(0.545,147.715),(0.695,147.715),(0.695,147.565),(0.545,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.565),(0.865,147.715),(1.015,147.715),(1.015,147.565),(0.865,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.565),(1.185,147.715),(1.335,147.715),(1.335,147.565),(1.185,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.565),(1.505,147.715),(1.655,147.715),(1.655,147.565),(1.505,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.565),(1.825,147.715),(1.975,147.715),(1.975,147.565),(1.825,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.565),(2.145,147.715),(2.295,147.715),(2.295,147.565),(2.145,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.565),(2.465,147.715),(2.615,147.715),(2.615,147.565),(2.465,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.565),(2.785,147.715),(2.935,147.715),(2.935,147.565),(2.785,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.565),(3.105,147.715),(3.255,147.715),(3.255,147.565),(3.105,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.565),(3.425,147.715),(3.575,147.715),(3.575,147.565),(3.425,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.565),(3.745,147.715),(3.895,147.715),(3.895,147.565),(3.745,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.885),(0.225,148.035),(0.375,148.035),(0.375,147.885),(0.225,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.885),(0.545,148.035),(0.695,148.035),(0.695,147.885),(0.545,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.885),(0.865,148.035),(1.015,148.035),(1.015,147.885),(0.865,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.885),(1.185,148.035),(1.335,148.035),(1.335,147.885),(1.185,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.885),(1.505,148.035),(1.655,148.035),(1.655,147.885),(1.505,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.885),(1.825,148.035),(1.975,148.035),(1.975,147.885),(1.825,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.885),(2.145,148.035),(2.295,148.035),(2.295,147.885),(2.145,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.885),(2.465,148.035),(2.615,148.035),(2.615,147.885),(2.465,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.885),(2.785,148.035),(2.935,148.035),(2.935,147.885),(2.785,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.885),(3.105,148.035),(3.255,148.035),(3.255,147.885),(3.105,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.885),(3.425,148.035),(3.575,148.035),(3.575,147.885),(3.425,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.885),(3.745,148.035),(3.895,148.035),(3.895,147.885),(3.745,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.205),(0.225,148.355),(0.375,148.355),(0.375,148.205),(0.225,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.205),(0.545,148.355),(0.695,148.355),(0.695,148.205),(0.545,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.205),(0.865,148.355),(1.015,148.355),(1.015,148.205),(0.865,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.205),(1.185,148.355),(1.335,148.355),(1.335,148.205),(1.185,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.205),(1.505,148.355),(1.655,148.355),(1.655,148.205),(1.505,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.205),(1.825,148.355),(1.975,148.355),(1.975,148.205),(1.825,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.205),(2.145,148.355),(2.295,148.355),(2.295,148.205),(2.145,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.205),(2.465,148.355),(2.615,148.355),(2.615,148.205),(2.465,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.205),(2.785,148.355),(2.935,148.355),(2.935,148.205),(2.785,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.205),(3.105,148.355),(3.255,148.355),(3.255,148.205),(3.105,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.205),(3.425,148.355),(3.575,148.355),(3.575,148.205),(3.425,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.205),(3.745,148.355),(3.895,148.355),(3.895,148.205),(3.745,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.525),(0.225,148.675),(0.375,148.675),(0.375,148.525),(0.225,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.525),(0.545,148.675),(0.695,148.675),(0.695,148.525),(0.545,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.525),(0.865,148.675),(1.015,148.675),(1.015,148.525),(0.865,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.525),(1.185,148.675),(1.335,148.675),(1.335,148.525),(1.185,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.525),(1.505,148.675),(1.655,148.675),(1.655,148.525),(1.505,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.525),(1.825,148.675),(1.975,148.675),(1.975,148.525),(1.825,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.525),(2.145,148.675),(2.295,148.675),(2.295,148.525),(2.145,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.525),(2.465,148.675),(2.615,148.675),(2.615,148.525),(2.465,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.525),(2.785,148.675),(2.935,148.675),(2.935,148.525),(2.785,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.525),(3.105,148.675),(3.255,148.675),(3.255,148.525),(3.105,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.525),(3.425,148.675),(3.575,148.675),(3.575,148.525),(3.425,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.525),(3.745,148.675),(3.895,148.675),(3.895,148.525),(3.745,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.845),(0.225,148.995),(0.375,148.995),(0.375,148.845),(0.225,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.845),(0.545,148.995),(0.695,148.995),(0.695,148.845),(0.545,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.845),(0.865,148.995),(1.015,148.995),(1.015,148.845),(0.865,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.845),(1.185,148.995),(1.335,148.995),(1.335,148.845),(1.185,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.845),(1.505,148.995),(1.655,148.995),(1.655,148.845),(1.505,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.845),(1.825,148.995),(1.975,148.995),(1.975,148.845),(1.825,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.845),(2.145,148.995),(2.295,148.995),(2.295,148.845),(2.145,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.845),(2.465,148.995),(2.615,148.995),(2.615,148.845),(2.465,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.845),(2.785,148.995),(2.935,148.995),(2.935,148.845),(2.785,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.845),(3.105,148.995),(3.255,148.995),(3.255,148.845),(3.105,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.845),(3.425,148.995),(3.575,148.995),(3.575,148.845),(3.425,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.845),(3.745,148.995),(3.895,148.995),(3.895,148.845),(3.745,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.165),(0.225,149.315),(0.375,149.315),(0.375,149.165),(0.225,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.165),(0.545,149.315),(0.695,149.315),(0.695,149.165),(0.545,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.165),(0.865,149.315),(1.015,149.315),(1.015,149.165),(0.865,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.165),(1.185,149.315),(1.335,149.315),(1.335,149.165),(1.185,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.165),(1.505,149.315),(1.655,149.315),(1.655,149.165),(1.505,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.165),(1.825,149.315),(1.975,149.315),(1.975,149.165),(1.825,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.165),(2.145,149.315),(2.295,149.315),(2.295,149.165),(2.145,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.165),(2.465,149.315),(2.615,149.315),(2.615,149.165),(2.465,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.165),(2.785,149.315),(2.935,149.315),(2.935,149.165),(2.785,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.165),(3.105,149.315),(3.255,149.315),(3.255,149.165),(3.105,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.165),(3.425,149.315),(3.575,149.315),(3.575,149.165),(3.425,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.165),(3.745,149.315),(3.895,149.315),(3.895,149.165),(3.745,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.485),(0.225,149.635),(0.375,149.635),(0.375,149.485),(0.225,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.485),(0.545,149.635),(0.695,149.635),(0.695,149.485),(0.545,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.485),(0.865,149.635),(1.015,149.635),(1.015,149.485),(0.865,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.485),(1.185,149.635),(1.335,149.635),(1.335,149.485),(1.185,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.485),(1.505,149.635),(1.655,149.635),(1.655,149.485),(1.505,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.485),(1.825,149.635),(1.975,149.635),(1.975,149.485),(1.825,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.485),(2.145,149.635),(2.295,149.635),(2.295,149.485),(2.145,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.485),(2.465,149.635),(2.615,149.635),(2.615,149.485),(2.465,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.485),(2.785,149.635),(2.935,149.635),(2.935,149.485),(2.785,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.485),(3.105,149.635),(3.255,149.635),(3.255,149.485),(3.105,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.485),(3.425,149.635),(3.575,149.635),(3.575,149.485),(3.425,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.485),(3.745,149.635),(3.895,149.635),(3.895,149.485),(3.745,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.805),(0.225,149.955),(0.375,149.955),(0.375,149.805),(0.225,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.805),(0.545,149.955),(0.695,149.955),(0.695,149.805),(0.545,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.805),(0.865,149.955),(1.015,149.955),(1.015,149.805),(0.865,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.805),(1.185,149.955),(1.335,149.955),(1.335,149.805),(1.185,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.805),(1.505,149.955),(1.655,149.955),(1.655,149.805),(1.505,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.805),(1.825,149.955),(1.975,149.955),(1.975,149.805),(1.825,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.805),(2.145,149.955),(2.295,149.955),(2.295,149.805),(2.145,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.805),(2.465,149.955),(2.615,149.955),(2.615,149.805),(2.465,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.805),(2.785,149.955),(2.935,149.955),(2.935,149.805),(2.785,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.805),(3.105,149.955),(3.255,149.955),(3.255,149.805),(3.105,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.805),(3.425,149.955),(3.575,149.955),(3.575,149.805),(3.425,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.805),(3.745,149.955),(3.895,149.955),(3.895,149.805),(3.745,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.125),(0.225,150.275),(0.375,150.275),(0.375,150.125),(0.225,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.125),(0.545,150.275),(0.695,150.275),(0.695,150.125),(0.545,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.125),(0.865,150.275),(1.015,150.275),(1.015,150.125),(0.865,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.125),(1.185,150.275),(1.335,150.275),(1.335,150.125),(1.185,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.125),(1.505,150.275),(1.655,150.275),(1.655,150.125),(1.505,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.125),(1.825,150.275),(1.975,150.275),(1.975,150.125),(1.825,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.125),(2.145,150.275),(2.295,150.275),(2.295,150.125),(2.145,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.125),(2.465,150.275),(2.615,150.275),(2.615,150.125),(2.465,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.125),(2.785,150.275),(2.935,150.275),(2.935,150.125),(2.785,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.125),(3.105,150.275),(3.255,150.275),(3.255,150.125),(3.105,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.125),(3.425,150.275),(3.575,150.275),(3.575,150.125),(3.425,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.125),(3.745,150.275),(3.895,150.275),(3.895,150.125),(3.745,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.445),(0.225,150.595),(0.375,150.595),(0.375,150.445),(0.225,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.445),(0.545,150.595),(0.695,150.595),(0.695,150.445),(0.545,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.445),(0.865,150.595),(1.015,150.595),(1.015,150.445),(0.865,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.445),(1.185,150.595),(1.335,150.595),(1.335,150.445),(1.185,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.445),(1.505,150.595),(1.655,150.595),(1.655,150.445),(1.505,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.445),(1.825,150.595),(1.975,150.595),(1.975,150.445),(1.825,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.445),(2.145,150.595),(2.295,150.595),(2.295,150.445),(2.145,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.445),(2.465,150.595),(2.615,150.595),(2.615,150.445),(2.465,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.445),(2.785,150.595),(2.935,150.595),(2.935,150.445),(2.785,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.445),(3.105,150.595),(3.255,150.595),(3.255,150.445),(3.105,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.445),(3.425,150.595),(3.575,150.595),(3.575,150.445),(3.425,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.445),(3.745,150.595),(3.895,150.595),(3.895,150.445),(3.745,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.765),(0.225,150.915),(0.375,150.915),(0.375,150.765),(0.225,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.765),(0.545,150.915),(0.695,150.915),(0.695,150.765),(0.545,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.765),(0.865,150.915),(1.015,150.915),(1.015,150.765),(0.865,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.765),(1.185,150.915),(1.335,150.915),(1.335,150.765),(1.185,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.765),(1.505,150.915),(1.655,150.915),(1.655,150.765),(1.505,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.765),(1.825,150.915),(1.975,150.915),(1.975,150.765),(1.825,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.765),(2.145,150.915),(2.295,150.915),(2.295,150.765),(2.145,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.765),(2.465,150.915),(2.615,150.915),(2.615,150.765),(2.465,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.765),(2.785,150.915),(2.935,150.915),(2.935,150.765),(2.785,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.765),(3.105,150.915),(3.255,150.915),(3.255,150.765),(3.105,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.765),(3.425,150.915),(3.575,150.915),(3.575,150.765),(3.425,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.765),(3.745,150.915),(3.895,150.915),(3.895,150.765),(3.745,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,151.085),(0.225,151.235),(0.375,151.235),(0.375,151.085),(0.225,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,151.085),(0.545,151.235),(0.695,151.235),(0.695,151.085),(0.545,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,151.085),(0.865,151.235),(1.015,151.235),(1.015,151.085),(0.865,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,151.085),(1.185,151.235),(1.335,151.235),(1.335,151.085),(1.185,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,151.085),(1.505,151.235),(1.655,151.235),(1.655,151.085),(1.505,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,151.085),(1.825,151.235),(1.975,151.235),(1.975,151.085),(1.825,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,151.085),(2.145,151.235),(2.295,151.235),(2.295,151.085),(2.145,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,151.085),(2.465,151.235),(2.615,151.235),(2.615,151.085),(2.465,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,151.085),(2.785,151.235),(2.935,151.235),(2.935,151.085),(2.785,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,151.085),(3.105,151.235),(3.255,151.235),(3.255,151.085),(3.105,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,151.085),(3.425,151.235),(3.575,151.235),(3.575,151.085),(3.425,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,151.085),(3.745,151.235),(3.895,151.235),(3.895,151.085),(3.745,151.085)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'm2',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,108.3),(1.4,109.1),(2.2,109.1),(2.2,108.3),(1.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,108.3),(3.0,109.1),(3.8,109.1),(3.8,108.3),(3.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,108.3),(4.6,109.1),(5.4,109.1),(5.4,108.3),(4.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,108.3),(6.2,109.1),(7.0,109.1),(7.0,108.3),(6.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,108.3),(7.8,109.1),(8.6,109.1),(8.6,108.3),(7.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,108.3),(9.4,109.1),(10.2,109.1),(10.2,108.3),(9.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,108.3),(11.0,109.1),(11.8,109.1),(11.8,108.3),(11.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,108.3),(12.6,109.1),(13.4,109.1),(13.4,108.3),(12.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,108.3),(14.2,109.1),(15.0,109.1),(15.0,108.3),(14.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,108.3),(15.8,109.1),(16.6,109.1),(16.6,108.3),(15.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,108.3),(17.4,109.1),(18.2,109.1),(18.2,108.3),(17.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,108.3),(19.0,109.1),(19.8,109.1),(19.8,108.3),(19.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,108.3),(20.6,109.1),(21.4,109.1),(21.4,108.3),(20.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,108.3),(22.2,109.1),(23.0,109.1),(23.0,108.3),(22.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,108.3),(23.8,109.1),(24.6,109.1),(24.6,108.3),(23.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,108.3),(25.4,109.1),(26.2,109.1),(26.2,108.3),(25.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,108.3),(27.0,109.1),(27.8,109.1),(27.8,108.3),(27.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,108.3),(28.6,109.1),(29.4,109.1),(29.4,108.3),(28.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,108.3),(30.2,109.1),(31.0,109.1),(31.0,108.3),(30.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,108.3),(31.8,109.1),(32.6,109.1),(32.6,108.3),(31.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,108.3),(33.4,109.1),(34.2,109.1),(34.2,108.3),(33.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,108.3),(35.0,109.1),(35.8,109.1),(35.8,108.3),(35.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,108.3),(36.6,109.1),(37.4,109.1),(37.4,108.3),(36.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,108.3),(38.2,109.1),(39.0,109.1),(39.0,108.3),(38.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,108.3),(39.8,109.1),(40.6,109.1),(40.6,108.3),(39.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,108.3),(41.4,109.1),(42.2,109.1),(42.2,108.3),(41.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,108.3),(43.0,109.1),(43.8,109.1),(43.8,108.3),(43.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,108.3),(44.6,109.1),(45.4,109.1),(45.4,108.3),(44.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,108.3),(46.2,109.1),(47.0,109.1),(47.0,108.3),(46.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,108.3),(47.8,109.1),(48.6,109.1),(48.6,108.3),(47.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,108.3),(49.4,109.1),(50.2,109.1),(50.2,108.3),(49.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,108.3),(51.0,109.1),(51.8,109.1),(51.8,108.3),(51.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,108.3),(52.6,109.1),(53.4,109.1),(53.4,108.3),(52.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,108.3),(54.2,109.1),(55.0,109.1),(55.0,108.3),(54.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,108.3),(55.8,109.1),(56.6,109.1),(56.6,108.3),(55.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,108.3),(57.4,109.1),(58.2,109.1),(58.2,108.3),(57.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,108.3),(59.0,109.1),(59.8,109.1),(59.8,108.3),(59.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,108.3),(60.6,109.1),(61.4,109.1),(61.4,108.3),(60.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,108.3),(62.2,109.1),(63.0,109.1),(63.0,108.3),(62.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,108.3),(63.8,109.1),(64.6,109.1),(64.6,108.3),(63.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,108.3),(65.4,109.1),(66.2,109.1),(66.2,108.3),(65.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,108.3),(67.0,109.1),(67.8,109.1),(67.8,108.3),(67.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,108.3),(68.6,109.1),(69.4,109.1),(69.4,108.3),(68.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,108.3),(70.2,109.1),(71.0,109.1),(71.0,108.3),(70.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,108.3),(71.8,109.1),(72.6,109.1),(72.6,108.3),(71.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,108.3),(73.4,109.1),(74.2,109.1),(74.2,108.3),(73.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,108.3),(75.0,109.1),(75.8,109.1),(75.8,108.3),(75.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,108.3),(76.6,109.1),(77.4,109.1),(77.4,108.3),(76.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,108.3),(78.2,109.1),(79.0,109.1),(79.0,108.3),(78.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,108.3),(79.8,109.1),(80.6,109.1),(80.6,108.3),(79.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,108.3),(81.4,109.1),(82.2,109.1),(82.2,108.3),(81.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,108.3),(83.0,109.1),(83.8,109.1),(83.8,108.3),(83.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,108.3),(84.6,109.1),(85.4,109.1),(85.4,108.3),(84.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,108.3),(86.2,109.1),(87.0,109.1),(87.0,108.3),(86.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,108.3),(87.8,109.1),(88.6,109.1),(88.6,108.3),(87.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,109.9),(1.4,110.7),(2.2,110.7),(2.2,109.9),(1.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,109.9),(3.0,110.7),(3.8,110.7),(3.8,109.9),(3.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,109.9),(4.6,110.7),(5.4,110.7),(5.4,109.9),(4.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,109.9),(6.2,110.7),(7.0,110.7),(7.0,109.9),(6.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,109.9),(7.8,110.7),(8.6,110.7),(8.6,109.9),(7.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,109.9),(9.4,110.7),(10.2,110.7),(10.2,109.9),(9.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,109.9),(11.0,110.7),(11.8,110.7),(11.8,109.9),(11.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,109.9),(12.6,110.7),(13.4,110.7),(13.4,109.9),(12.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,109.9),(14.2,110.7),(15.0,110.7),(15.0,109.9),(14.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,109.9),(15.8,110.7),(16.6,110.7),(16.6,109.9),(15.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,109.9),(17.4,110.7),(18.2,110.7),(18.2,109.9),(17.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,109.9),(19.0,110.7),(19.8,110.7),(19.8,109.9),(19.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,109.9),(20.6,110.7),(21.4,110.7),(21.4,109.9),(20.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,109.9),(22.2,110.7),(23.0,110.7),(23.0,109.9),(22.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,109.9),(23.8,110.7),(24.6,110.7),(24.6,109.9),(23.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,109.9),(25.4,110.7),(26.2,110.7),(26.2,109.9),(25.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,109.9),(27.0,110.7),(27.8,110.7),(27.8,109.9),(27.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,109.9),(28.6,110.7),(29.4,110.7),(29.4,109.9),(28.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,109.9),(30.2,110.7),(31.0,110.7),(31.0,109.9),(30.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,109.9),(31.8,110.7),(32.6,110.7),(32.6,109.9),(31.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,109.9),(33.4,110.7),(34.2,110.7),(34.2,109.9),(33.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,109.9),(35.0,110.7),(35.8,110.7),(35.8,109.9),(35.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,109.9),(36.6,110.7),(37.4,110.7),(37.4,109.9),(36.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,109.9),(38.2,110.7),(39.0,110.7),(39.0,109.9),(38.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,109.9),(39.8,110.7),(40.6,110.7),(40.6,109.9),(39.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,109.9),(41.4,110.7),(42.2,110.7),(42.2,109.9),(41.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,109.9),(43.0,110.7),(43.8,110.7),(43.8,109.9),(43.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,109.9),(44.6,110.7),(45.4,110.7),(45.4,109.9),(44.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,109.9),(46.2,110.7),(47.0,110.7),(47.0,109.9),(46.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,109.9),(47.8,110.7),(48.6,110.7),(48.6,109.9),(47.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,109.9),(49.4,110.7),(50.2,110.7),(50.2,109.9),(49.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,109.9),(51.0,110.7),(51.8,110.7),(51.8,109.9),(51.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,109.9),(52.6,110.7),(53.4,110.7),(53.4,109.9),(52.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,109.9),(54.2,110.7),(55.0,110.7),(55.0,109.9),(54.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,109.9),(55.8,110.7),(56.6,110.7),(56.6,109.9),(55.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,109.9),(57.4,110.7),(58.2,110.7),(58.2,109.9),(57.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,109.9),(59.0,110.7),(59.8,110.7),(59.8,109.9),(59.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,109.9),(60.6,110.7),(61.4,110.7),(61.4,109.9),(60.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,109.9),(62.2,110.7),(63.0,110.7),(63.0,109.9),(62.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,109.9),(63.8,110.7),(64.6,110.7),(64.6,109.9),(63.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,109.9),(65.4,110.7),(66.2,110.7),(66.2,109.9),(65.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,109.9),(67.0,110.7),(67.8,110.7),(67.8,109.9),(67.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,109.9),(68.6,110.7),(69.4,110.7),(69.4,109.9),(68.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,109.9),(70.2,110.7),(71.0,110.7),(71.0,109.9),(70.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,109.9),(71.8,110.7),(72.6,110.7),(72.6,109.9),(71.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,109.9),(73.4,110.7),(74.2,110.7),(74.2,109.9),(73.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,109.9),(75.0,110.7),(75.8,110.7),(75.8,109.9),(75.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,109.9),(76.6,110.7),(77.4,110.7),(77.4,109.9),(76.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,109.9),(78.2,110.7),(79.0,110.7),(79.0,109.9),(78.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,109.9),(79.8,110.7),(80.6,110.7),(80.6,109.9),(79.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,109.9),(81.4,110.7),(82.2,110.7),(82.2,109.9),(81.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,109.9),(83.0,110.7),(83.8,110.7),(83.8,109.9),(83.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,109.9),(84.6,110.7),(85.4,110.7),(85.4,109.9),(84.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,109.9),(86.2,110.7),(87.0,110.7),(87.0,109.9),(86.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,109.9),(87.8,110.7),(88.6,110.7),(88.6,109.9),(87.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,111.5),(1.4,112.3),(2.2,112.3),(2.2,111.5),(1.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,111.5),(3.0,112.3),(3.8,112.3),(3.8,111.5),(3.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,111.5),(4.6,112.3),(5.4,112.3),(5.4,111.5),(4.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,111.5),(6.2,112.3),(7.0,112.3),(7.0,111.5),(6.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,111.5),(7.8,112.3),(8.6,112.3),(8.6,111.5),(7.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,111.5),(9.4,112.3),(10.2,112.3),(10.2,111.5),(9.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,111.5),(11.0,112.3),(11.8,112.3),(11.8,111.5),(11.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,111.5),(12.6,112.3),(13.4,112.3),(13.4,111.5),(12.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,111.5),(14.2,112.3),(15.0,112.3),(15.0,111.5),(14.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,111.5),(15.8,112.3),(16.6,112.3),(16.6,111.5),(15.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,111.5),(17.4,112.3),(18.2,112.3),(18.2,111.5),(17.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,111.5),(19.0,112.3),(19.8,112.3),(19.8,111.5),(19.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,111.5),(20.6,112.3),(21.4,112.3),(21.4,111.5),(20.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,111.5),(22.2,112.3),(23.0,112.3),(23.0,111.5),(22.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,111.5),(23.8,112.3),(24.6,112.3),(24.6,111.5),(23.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,111.5),(25.4,112.3),(26.2,112.3),(26.2,111.5),(25.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,111.5),(27.0,112.3),(27.8,112.3),(27.8,111.5),(27.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,111.5),(28.6,112.3),(29.4,112.3),(29.4,111.5),(28.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,111.5),(30.2,112.3),(31.0,112.3),(31.0,111.5),(30.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,111.5),(31.8,112.3),(32.6,112.3),(32.6,111.5),(31.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,111.5),(33.4,112.3),(34.2,112.3),(34.2,111.5),(33.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,111.5),(35.0,112.3),(35.8,112.3),(35.8,111.5),(35.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,111.5),(36.6,112.3),(37.4,112.3),(37.4,111.5),(36.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,111.5),(38.2,112.3),(39.0,112.3),(39.0,111.5),(38.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,111.5),(39.8,112.3),(40.6,112.3),(40.6,111.5),(39.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,111.5),(41.4,112.3),(42.2,112.3),(42.2,111.5),(41.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,111.5),(43.0,112.3),(43.8,112.3),(43.8,111.5),(43.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,111.5),(44.6,112.3),(45.4,112.3),(45.4,111.5),(44.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,111.5),(46.2,112.3),(47.0,112.3),(47.0,111.5),(46.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,111.5),(47.8,112.3),(48.6,112.3),(48.6,111.5),(47.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,111.5),(49.4,112.3),(50.2,112.3),(50.2,111.5),(49.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,111.5),(51.0,112.3),(51.8,112.3),(51.8,111.5),(51.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,111.5),(52.6,112.3),(53.4,112.3),(53.4,111.5),(52.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,111.5),(54.2,112.3),(55.0,112.3),(55.0,111.5),(54.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,111.5),(55.8,112.3),(56.6,112.3),(56.6,111.5),(55.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,111.5),(57.4,112.3),(58.2,112.3),(58.2,111.5),(57.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,111.5),(59.0,112.3),(59.8,112.3),(59.8,111.5),(59.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,111.5),(60.6,112.3),(61.4,112.3),(61.4,111.5),(60.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,111.5),(62.2,112.3),(63.0,112.3),(63.0,111.5),(62.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,111.5),(63.8,112.3),(64.6,112.3),(64.6,111.5),(63.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,111.5),(65.4,112.3),(66.2,112.3),(66.2,111.5),(65.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,111.5),(67.0,112.3),(67.8,112.3),(67.8,111.5),(67.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,111.5),(68.6,112.3),(69.4,112.3),(69.4,111.5),(68.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,111.5),(70.2,112.3),(71.0,112.3),(71.0,111.5),(70.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,111.5),(71.8,112.3),(72.6,112.3),(72.6,111.5),(71.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,111.5),(73.4,112.3),(74.2,112.3),(74.2,111.5),(73.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,111.5),(75.0,112.3),(75.8,112.3),(75.8,111.5),(75.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,111.5),(76.6,112.3),(77.4,112.3),(77.4,111.5),(76.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,111.5),(78.2,112.3),(79.0,112.3),(79.0,111.5),(78.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,111.5),(79.8,112.3),(80.6,112.3),(80.6,111.5),(79.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,111.5),(81.4,112.3),(82.2,112.3),(82.2,111.5),(81.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,111.5),(83.0,112.3),(83.8,112.3),(83.8,111.5),(83.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,111.5),(84.6,112.3),(85.4,112.3),(85.4,111.5),(84.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,111.5),(86.2,112.3),(87.0,112.3),(87.0,111.5),(86.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,111.5),(87.8,112.3),(88.6,112.3),(88.6,111.5),(87.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,113.1),(1.4,113.9),(2.2,113.9),(2.2,113.1),(1.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,113.1),(3.0,113.9),(3.8,113.9),(3.8,113.1),(3.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,113.1),(4.6,113.9),(5.4,113.9),(5.4,113.1),(4.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,113.1),(6.2,113.9),(7.0,113.9),(7.0,113.1),(6.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,113.1),(7.8,113.9),(8.6,113.9),(8.6,113.1),(7.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,113.1),(9.4,113.9),(10.2,113.9),(10.2,113.1),(9.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,113.1),(11.0,113.9),(11.8,113.9),(11.8,113.1),(11.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,113.1),(12.6,113.9),(13.4,113.9),(13.4,113.1),(12.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,113.1),(14.2,113.9),(15.0,113.9),(15.0,113.1),(14.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,113.1),(15.8,113.9),(16.6,113.9),(16.6,113.1),(15.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,113.1),(17.4,113.9),(18.2,113.9),(18.2,113.1),(17.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,113.1),(19.0,113.9),(19.8,113.9),(19.8,113.1),(19.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,113.1),(20.6,113.9),(21.4,113.9),(21.4,113.1),(20.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,113.1),(22.2,113.9),(23.0,113.9),(23.0,113.1),(22.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,113.1),(23.8,113.9),(24.6,113.9),(24.6,113.1),(23.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,113.1),(25.4,113.9),(26.2,113.9),(26.2,113.1),(25.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,113.1),(27.0,113.9),(27.8,113.9),(27.8,113.1),(27.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,113.1),(28.6,113.9),(29.4,113.9),(29.4,113.1),(28.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,113.1),(30.2,113.9),(31.0,113.9),(31.0,113.1),(30.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,113.1),(31.8,113.9),(32.6,113.9),(32.6,113.1),(31.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,113.1),(33.4,113.9),(34.2,113.9),(34.2,113.1),(33.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,113.1),(35.0,113.9),(35.8,113.9),(35.8,113.1),(35.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,113.1),(36.6,113.9),(37.4,113.9),(37.4,113.1),(36.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,113.1),(38.2,113.9),(39.0,113.9),(39.0,113.1),(38.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,113.1),(39.8,113.9),(40.6,113.9),(40.6,113.1),(39.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,113.1),(41.4,113.9),(42.2,113.9),(42.2,113.1),(41.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,113.1),(43.0,113.9),(43.8,113.9),(43.8,113.1),(43.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,113.1),(44.6,113.9),(45.4,113.9),(45.4,113.1),(44.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,113.1),(46.2,113.9),(47.0,113.9),(47.0,113.1),(46.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,113.1),(47.8,113.9),(48.6,113.9),(48.6,113.1),(47.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,113.1),(49.4,113.9),(50.2,113.9),(50.2,113.1),(49.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,113.1),(51.0,113.9),(51.8,113.9),(51.8,113.1),(51.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,113.1),(52.6,113.9),(53.4,113.9),(53.4,113.1),(52.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,113.1),(54.2,113.9),(55.0,113.9),(55.0,113.1),(54.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,113.1),(55.8,113.9),(56.6,113.9),(56.6,113.1),(55.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,113.1),(57.4,113.9),(58.2,113.9),(58.2,113.1),(57.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,113.1),(59.0,113.9),(59.8,113.9),(59.8,113.1),(59.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,113.1),(60.6,113.9),(61.4,113.9),(61.4,113.1),(60.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,113.1),(62.2,113.9),(63.0,113.9),(63.0,113.1),(62.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,113.1),(63.8,113.9),(64.6,113.9),(64.6,113.1),(63.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,113.1),(65.4,113.9),(66.2,113.9),(66.2,113.1),(65.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,113.1),(67.0,113.9),(67.8,113.9),(67.8,113.1),(67.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,113.1),(68.6,113.9),(69.4,113.9),(69.4,113.1),(68.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,113.1),(70.2,113.9),(71.0,113.9),(71.0,113.1),(70.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,113.1),(71.8,113.9),(72.6,113.9),(72.6,113.1),(71.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,113.1),(73.4,113.9),(74.2,113.9),(74.2,113.1),(73.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,113.1),(75.0,113.9),(75.8,113.9),(75.8,113.1),(75.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,113.1),(76.6,113.9),(77.4,113.9),(77.4,113.1),(76.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,113.1),(78.2,113.9),(79.0,113.9),(79.0,113.1),(78.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,113.1),(79.8,113.9),(80.6,113.9),(80.6,113.1),(79.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,113.1),(81.4,113.9),(82.2,113.9),(82.2,113.1),(81.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,113.1),(83.0,113.9),(83.8,113.9),(83.8,113.1),(83.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,113.1),(84.6,113.9),(85.4,113.9),(85.4,113.1),(84.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,113.1),(86.2,113.9),(87.0,113.9),(87.0,113.1),(86.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,113.1),(87.8,113.9),(88.6,113.9),(88.6,113.1),(87.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,114.7),(1.4,115.5),(2.2,115.5),(2.2,114.7),(1.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,114.7),(3.0,115.5),(3.8,115.5),(3.8,114.7),(3.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,114.7),(4.6,115.5),(5.4,115.5),(5.4,114.7),(4.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,114.7),(6.2,115.5),(7.0,115.5),(7.0,114.7),(6.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,114.7),(7.8,115.5),(8.6,115.5),(8.6,114.7),(7.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,114.7),(9.4,115.5),(10.2,115.5),(10.2,114.7),(9.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,114.7),(11.0,115.5),(11.8,115.5),(11.8,114.7),(11.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,114.7),(12.6,115.5),(13.4,115.5),(13.4,114.7),(12.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,114.7),(14.2,115.5),(15.0,115.5),(15.0,114.7),(14.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,114.7),(15.8,115.5),(16.6,115.5),(16.6,114.7),(15.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,114.7),(17.4,115.5),(18.2,115.5),(18.2,114.7),(17.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,114.7),(19.0,115.5),(19.8,115.5),(19.8,114.7),(19.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,114.7),(20.6,115.5),(21.4,115.5),(21.4,114.7),(20.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,114.7),(22.2,115.5),(23.0,115.5),(23.0,114.7),(22.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,114.7),(23.8,115.5),(24.6,115.5),(24.6,114.7),(23.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,114.7),(25.4,115.5),(26.2,115.5),(26.2,114.7),(25.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,114.7),(27.0,115.5),(27.8,115.5),(27.8,114.7),(27.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,114.7),(28.6,115.5),(29.4,115.5),(29.4,114.7),(28.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,114.7),(30.2,115.5),(31.0,115.5),(31.0,114.7),(30.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,114.7),(31.8,115.5),(32.6,115.5),(32.6,114.7),(31.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,114.7),(33.4,115.5),(34.2,115.5),(34.2,114.7),(33.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,114.7),(35.0,115.5),(35.8,115.5),(35.8,114.7),(35.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,114.7),(36.6,115.5),(37.4,115.5),(37.4,114.7),(36.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,114.7),(38.2,115.5),(39.0,115.5),(39.0,114.7),(38.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,114.7),(39.8,115.5),(40.6,115.5),(40.6,114.7),(39.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,114.7),(41.4,115.5),(42.2,115.5),(42.2,114.7),(41.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,114.7),(43.0,115.5),(43.8,115.5),(43.8,114.7),(43.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,114.7),(44.6,115.5),(45.4,115.5),(45.4,114.7),(44.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,114.7),(46.2,115.5),(47.0,115.5),(47.0,114.7),(46.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,114.7),(47.8,115.5),(48.6,115.5),(48.6,114.7),(47.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,114.7),(49.4,115.5),(50.2,115.5),(50.2,114.7),(49.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,114.7),(51.0,115.5),(51.8,115.5),(51.8,114.7),(51.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,114.7),(52.6,115.5),(53.4,115.5),(53.4,114.7),(52.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,114.7),(54.2,115.5),(55.0,115.5),(55.0,114.7),(54.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,114.7),(55.8,115.5),(56.6,115.5),(56.6,114.7),(55.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,114.7),(57.4,115.5),(58.2,115.5),(58.2,114.7),(57.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,114.7),(59.0,115.5),(59.8,115.5),(59.8,114.7),(59.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,114.7),(60.6,115.5),(61.4,115.5),(61.4,114.7),(60.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,114.7),(62.2,115.5),(63.0,115.5),(63.0,114.7),(62.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,114.7),(63.8,115.5),(64.6,115.5),(64.6,114.7),(63.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,114.7),(65.4,115.5),(66.2,115.5),(66.2,114.7),(65.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,114.7),(67.0,115.5),(67.8,115.5),(67.8,114.7),(67.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,114.7),(68.6,115.5),(69.4,115.5),(69.4,114.7),(68.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,114.7),(70.2,115.5),(71.0,115.5),(71.0,114.7),(70.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,114.7),(71.8,115.5),(72.6,115.5),(72.6,114.7),(71.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,114.7),(73.4,115.5),(74.2,115.5),(74.2,114.7),(73.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,114.7),(75.0,115.5),(75.8,115.5),(75.8,114.7),(75.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,114.7),(76.6,115.5),(77.4,115.5),(77.4,114.7),(76.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,114.7),(78.2,115.5),(79.0,115.5),(79.0,114.7),(78.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,114.7),(79.8,115.5),(80.6,115.5),(80.6,114.7),(79.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,114.7),(81.4,115.5),(82.2,115.5),(82.2,114.7),(81.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,114.7),(83.0,115.5),(83.8,115.5),(83.8,114.7),(83.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,114.7),(84.6,115.5),(85.4,115.5),(85.4,114.7),(84.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,114.7),(86.2,115.5),(87.0,115.5),(87.0,114.7),(86.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,114.7),(87.8,115.5),(88.6,115.5),(88.6,114.7),(87.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,93.7),(1.4,94.5),(2.2,94.5),(2.2,93.7),(1.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,93.7),(3.0,94.5),(3.8,94.5),(3.8,93.7),(3.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,93.7),(4.6,94.5),(5.4,94.5),(5.4,93.7),(4.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,93.7),(6.2,94.5),(7.0,94.5),(7.0,93.7),(6.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,93.7),(7.8,94.5),(8.6,94.5),(8.6,93.7),(7.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,93.7),(9.4,94.5),(10.2,94.5),(10.2,93.7),(9.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,93.7),(11.0,94.5),(11.8,94.5),(11.8,93.7),(11.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,93.7),(12.6,94.5),(13.4,94.5),(13.4,93.7),(12.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,93.7),(14.2,94.5),(15.0,94.5),(15.0,93.7),(14.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,93.7),(15.8,94.5),(16.6,94.5),(16.6,93.7),(15.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,93.7),(17.4,94.5),(18.2,94.5),(18.2,93.7),(17.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,93.7),(19.0,94.5),(19.8,94.5),(19.8,93.7),(19.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,93.7),(20.6,94.5),(21.4,94.5),(21.4,93.7),(20.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,93.7),(22.2,94.5),(23.0,94.5),(23.0,93.7),(22.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,93.7),(23.8,94.5),(24.6,94.5),(24.6,93.7),(23.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,93.7),(25.4,94.5),(26.2,94.5),(26.2,93.7),(25.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,93.7),(27.0,94.5),(27.8,94.5),(27.8,93.7),(27.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,93.7),(28.6,94.5),(29.4,94.5),(29.4,93.7),(28.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,93.7),(30.2,94.5),(31.0,94.5),(31.0,93.7),(30.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,93.7),(31.8,94.5),(32.6,94.5),(32.6,93.7),(31.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,93.7),(33.4,94.5),(34.2,94.5),(34.2,93.7),(33.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,93.7),(35.0,94.5),(35.8,94.5),(35.8,93.7),(35.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,93.7),(36.6,94.5),(37.4,94.5),(37.4,93.7),(36.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,93.7),(38.2,94.5),(39.0,94.5),(39.0,93.7),(38.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,93.7),(39.8,94.5),(40.6,94.5),(40.6,93.7),(39.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,93.7),(41.4,94.5),(42.2,94.5),(42.2,93.7),(41.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,93.7),(43.0,94.5),(43.8,94.5),(43.8,93.7),(43.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,93.7),(44.6,94.5),(45.4,94.5),(45.4,93.7),(44.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,93.7),(46.2,94.5),(47.0,94.5),(47.0,93.7),(46.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,93.7),(47.8,94.5),(48.6,94.5),(48.6,93.7),(47.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,93.7),(49.4,94.5),(50.2,94.5),(50.2,93.7),(49.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,93.7),(51.0,94.5),(51.8,94.5),(51.8,93.7),(51.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,93.7),(52.6,94.5),(53.4,94.5),(53.4,93.7),(52.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,93.7),(54.2,94.5),(55.0,94.5),(55.0,93.7),(54.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,93.7),(55.8,94.5),(56.6,94.5),(56.6,93.7),(55.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,93.7),(57.4,94.5),(58.2,94.5),(58.2,93.7),(57.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,93.7),(59.0,94.5),(59.8,94.5),(59.8,93.7),(59.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,93.7),(60.6,94.5),(61.4,94.5),(61.4,93.7),(60.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,93.7),(62.2,94.5),(63.0,94.5),(63.0,93.7),(62.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,93.7),(63.8,94.5),(64.6,94.5),(64.6,93.7),(63.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,93.7),(65.4,94.5),(66.2,94.5),(66.2,93.7),(65.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,93.7),(67.0,94.5),(67.8,94.5),(67.8,93.7),(67.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,93.7),(68.6,94.5),(69.4,94.5),(69.4,93.7),(68.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,93.7),(70.2,94.5),(71.0,94.5),(71.0,93.7),(70.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,93.7),(71.8,94.5),(72.6,94.5),(72.6,93.7),(71.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,93.7),(73.4,94.5),(74.2,94.5),(74.2,93.7),(73.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,93.7),(75.0,94.5),(75.8,94.5),(75.8,93.7),(75.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,93.7),(76.6,94.5),(77.4,94.5),(77.4,93.7),(76.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,93.7),(78.2,94.5),(79.0,94.5),(79.0,93.7),(78.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,93.7),(79.8,94.5),(80.6,94.5),(80.6,93.7),(79.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,93.7),(81.4,94.5),(82.2,94.5),(82.2,93.7),(81.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,93.7),(83.0,94.5),(83.8,94.5),(83.8,93.7),(83.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,93.7),(84.6,94.5),(85.4,94.5),(85.4,93.7),(84.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,93.7),(86.2,94.5),(87.0,94.5),(87.0,93.7),(86.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,93.7),(87.8,94.5),(88.6,94.5),(88.6,93.7),(87.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,95.3),(1.4,96.1),(2.2,96.1),(2.2,95.3),(1.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,95.3),(3.0,96.1),(3.8,96.1),(3.8,95.3),(3.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,95.3),(4.6,96.1),(5.4,96.1),(5.4,95.3),(4.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,95.3),(6.2,96.1),(7.0,96.1),(7.0,95.3),(6.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,95.3),(7.8,96.1),(8.6,96.1),(8.6,95.3),(7.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,95.3),(9.4,96.1),(10.2,96.1),(10.2,95.3),(9.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,95.3),(11.0,96.1),(11.8,96.1),(11.8,95.3),(11.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,95.3),(12.6,96.1),(13.4,96.1),(13.4,95.3),(12.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,95.3),(14.2,96.1),(15.0,96.1),(15.0,95.3),(14.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,95.3),(15.8,96.1),(16.6,96.1),(16.6,95.3),(15.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,95.3),(17.4,96.1),(18.2,96.1),(18.2,95.3),(17.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,95.3),(19.0,96.1),(19.8,96.1),(19.8,95.3),(19.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,95.3),(20.6,96.1),(21.4,96.1),(21.4,95.3),(20.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,95.3),(22.2,96.1),(23.0,96.1),(23.0,95.3),(22.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,95.3),(23.8,96.1),(24.6,96.1),(24.6,95.3),(23.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,95.3),(25.4,96.1),(26.2,96.1),(26.2,95.3),(25.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,95.3),(27.0,96.1),(27.8,96.1),(27.8,95.3),(27.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,95.3),(28.6,96.1),(29.4,96.1),(29.4,95.3),(28.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,95.3),(30.2,96.1),(31.0,96.1),(31.0,95.3),(30.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,95.3),(31.8,96.1),(32.6,96.1),(32.6,95.3),(31.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,95.3),(33.4,96.1),(34.2,96.1),(34.2,95.3),(33.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,95.3),(35.0,96.1),(35.8,96.1),(35.8,95.3),(35.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,95.3),(36.6,96.1),(37.4,96.1),(37.4,95.3),(36.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,95.3),(38.2,96.1),(39.0,96.1),(39.0,95.3),(38.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,95.3),(39.8,96.1),(40.6,96.1),(40.6,95.3),(39.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,95.3),(41.4,96.1),(42.2,96.1),(42.2,95.3),(41.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,95.3),(43.0,96.1),(43.8,96.1),(43.8,95.3),(43.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,95.3),(44.6,96.1),(45.4,96.1),(45.4,95.3),(44.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,95.3),(46.2,96.1),(47.0,96.1),(47.0,95.3),(46.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,95.3),(47.8,96.1),(48.6,96.1),(48.6,95.3),(47.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,95.3),(49.4,96.1),(50.2,96.1),(50.2,95.3),(49.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,95.3),(51.0,96.1),(51.8,96.1),(51.8,95.3),(51.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,95.3),(52.6,96.1),(53.4,96.1),(53.4,95.3),(52.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,95.3),(54.2,96.1),(55.0,96.1),(55.0,95.3),(54.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,95.3),(55.8,96.1),(56.6,96.1),(56.6,95.3),(55.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,95.3),(57.4,96.1),(58.2,96.1),(58.2,95.3),(57.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,95.3),(59.0,96.1),(59.8,96.1),(59.8,95.3),(59.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,95.3),(60.6,96.1),(61.4,96.1),(61.4,95.3),(60.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,95.3),(62.2,96.1),(63.0,96.1),(63.0,95.3),(62.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,95.3),(63.8,96.1),(64.6,96.1),(64.6,95.3),(63.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,95.3),(65.4,96.1),(66.2,96.1),(66.2,95.3),(65.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,95.3),(67.0,96.1),(67.8,96.1),(67.8,95.3),(67.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,95.3),(68.6,96.1),(69.4,96.1),(69.4,95.3),(68.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,95.3),(70.2,96.1),(71.0,96.1),(71.0,95.3),(70.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,95.3),(71.8,96.1),(72.6,96.1),(72.6,95.3),(71.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,95.3),(73.4,96.1),(74.2,96.1),(74.2,95.3),(73.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,95.3),(75.0,96.1),(75.8,96.1),(75.8,95.3),(75.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,95.3),(76.6,96.1),(77.4,96.1),(77.4,95.3),(76.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,95.3),(78.2,96.1),(79.0,96.1),(79.0,95.3),(78.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,95.3),(79.8,96.1),(80.6,96.1),(80.6,95.3),(79.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,95.3),(81.4,96.1),(82.2,96.1),(82.2,95.3),(81.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,95.3),(83.0,96.1),(83.8,96.1),(83.8,95.3),(83.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,95.3),(84.6,96.1),(85.4,96.1),(85.4,95.3),(84.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,95.3),(86.2,96.1),(87.0,96.1),(87.0,95.3),(86.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,95.3),(87.8,96.1),(88.6,96.1),(88.6,95.3),(87.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,96.9),(1.4,97.7),(2.2,97.7),(2.2,96.9),(1.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,96.9),(3.0,97.7),(3.8,97.7),(3.8,96.9),(3.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,96.9),(4.6,97.7),(5.4,97.7),(5.4,96.9),(4.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,96.9),(6.2,97.7),(7.0,97.7),(7.0,96.9),(6.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,96.9),(7.8,97.7),(8.6,97.7),(8.6,96.9),(7.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,96.9),(9.4,97.7),(10.2,97.7),(10.2,96.9),(9.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,96.9),(11.0,97.7),(11.8,97.7),(11.8,96.9),(11.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,96.9),(12.6,97.7),(13.4,97.7),(13.4,96.9),(12.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,96.9),(14.2,97.7),(15.0,97.7),(15.0,96.9),(14.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,96.9),(15.8,97.7),(16.6,97.7),(16.6,96.9),(15.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,96.9),(17.4,97.7),(18.2,97.7),(18.2,96.9),(17.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,96.9),(19.0,97.7),(19.8,97.7),(19.8,96.9),(19.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,96.9),(20.6,97.7),(21.4,97.7),(21.4,96.9),(20.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,96.9),(22.2,97.7),(23.0,97.7),(23.0,96.9),(22.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,96.9),(23.8,97.7),(24.6,97.7),(24.6,96.9),(23.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,96.9),(25.4,97.7),(26.2,97.7),(26.2,96.9),(25.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,96.9),(27.0,97.7),(27.8,97.7),(27.8,96.9),(27.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,96.9),(28.6,97.7),(29.4,97.7),(29.4,96.9),(28.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,96.9),(30.2,97.7),(31.0,97.7),(31.0,96.9),(30.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,96.9),(31.8,97.7),(32.6,97.7),(32.6,96.9),(31.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,96.9),(33.4,97.7),(34.2,97.7),(34.2,96.9),(33.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,96.9),(35.0,97.7),(35.8,97.7),(35.8,96.9),(35.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,96.9),(36.6,97.7),(37.4,97.7),(37.4,96.9),(36.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,96.9),(38.2,97.7),(39.0,97.7),(39.0,96.9),(38.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,96.9),(39.8,97.7),(40.6,97.7),(40.6,96.9),(39.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,96.9),(41.4,97.7),(42.2,97.7),(42.2,96.9),(41.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,96.9),(43.0,97.7),(43.8,97.7),(43.8,96.9),(43.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,96.9),(44.6,97.7),(45.4,97.7),(45.4,96.9),(44.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,96.9),(46.2,97.7),(47.0,97.7),(47.0,96.9),(46.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,96.9),(47.8,97.7),(48.6,97.7),(48.6,96.9),(47.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,96.9),(49.4,97.7),(50.2,97.7),(50.2,96.9),(49.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,96.9),(51.0,97.7),(51.8,97.7),(51.8,96.9),(51.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,96.9),(52.6,97.7),(53.4,97.7),(53.4,96.9),(52.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,96.9),(54.2,97.7),(55.0,97.7),(55.0,96.9),(54.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,96.9),(55.8,97.7),(56.6,97.7),(56.6,96.9),(55.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,96.9),(57.4,97.7),(58.2,97.7),(58.2,96.9),(57.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,96.9),(59.0,97.7),(59.8,97.7),(59.8,96.9),(59.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,96.9),(60.6,97.7),(61.4,97.7),(61.4,96.9),(60.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,96.9),(62.2,97.7),(63.0,97.7),(63.0,96.9),(62.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,96.9),(63.8,97.7),(64.6,97.7),(64.6,96.9),(63.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,96.9),(65.4,97.7),(66.2,97.7),(66.2,96.9),(65.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,96.9),(67.0,97.7),(67.8,97.7),(67.8,96.9),(67.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,96.9),(68.6,97.7),(69.4,97.7),(69.4,96.9),(68.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,96.9),(70.2,97.7),(71.0,97.7),(71.0,96.9),(70.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,96.9),(71.8,97.7),(72.6,97.7),(72.6,96.9),(71.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,96.9),(73.4,97.7),(74.2,97.7),(74.2,96.9),(73.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,96.9),(75.0,97.7),(75.8,97.7),(75.8,96.9),(75.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,96.9),(76.6,97.7),(77.4,97.7),(77.4,96.9),(76.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,96.9),(78.2,97.7),(79.0,97.7),(79.0,96.9),(78.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,96.9),(79.8,97.7),(80.6,97.7),(80.6,96.9),(79.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,96.9),(81.4,97.7),(82.2,97.7),(82.2,96.9),(81.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,96.9),(83.0,97.7),(83.8,97.7),(83.8,96.9),(83.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,96.9),(84.6,97.7),(85.4,97.7),(85.4,96.9),(84.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,96.9),(86.2,97.7),(87.0,97.7),(87.0,96.9),(86.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,96.9),(87.8,97.7),(88.6,97.7),(88.6,96.9),(87.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,98.5),(1.4,99.3),(2.2,99.3),(2.2,98.5),(1.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,98.5),(3.0,99.3),(3.8,99.3),(3.8,98.5),(3.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,98.5),(4.6,99.3),(5.4,99.3),(5.4,98.5),(4.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,98.5),(6.2,99.3),(7.0,99.3),(7.0,98.5),(6.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,98.5),(7.8,99.3),(8.6,99.3),(8.6,98.5),(7.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,98.5),(9.4,99.3),(10.2,99.3),(10.2,98.5),(9.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,98.5),(11.0,99.3),(11.8,99.3),(11.8,98.5),(11.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,98.5),(12.6,99.3),(13.4,99.3),(13.4,98.5),(12.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,98.5),(14.2,99.3),(15.0,99.3),(15.0,98.5),(14.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,98.5),(15.8,99.3),(16.6,99.3),(16.6,98.5),(15.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,98.5),(17.4,99.3),(18.2,99.3),(18.2,98.5),(17.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,98.5),(19.0,99.3),(19.8,99.3),(19.8,98.5),(19.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,98.5),(20.6,99.3),(21.4,99.3),(21.4,98.5),(20.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,98.5),(22.2,99.3),(23.0,99.3),(23.0,98.5),(22.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,98.5),(23.8,99.3),(24.6,99.3),(24.6,98.5),(23.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,98.5),(25.4,99.3),(26.2,99.3),(26.2,98.5),(25.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,98.5),(27.0,99.3),(27.8,99.3),(27.8,98.5),(27.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,98.5),(28.6,99.3),(29.4,99.3),(29.4,98.5),(28.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,98.5),(30.2,99.3),(31.0,99.3),(31.0,98.5),(30.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,98.5),(31.8,99.3),(32.6,99.3),(32.6,98.5),(31.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,98.5),(33.4,99.3),(34.2,99.3),(34.2,98.5),(33.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,98.5),(35.0,99.3),(35.8,99.3),(35.8,98.5),(35.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,98.5),(36.6,99.3),(37.4,99.3),(37.4,98.5),(36.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,98.5),(38.2,99.3),(39.0,99.3),(39.0,98.5),(38.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,98.5),(39.8,99.3),(40.6,99.3),(40.6,98.5),(39.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,98.5),(41.4,99.3),(42.2,99.3),(42.2,98.5),(41.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,98.5),(43.0,99.3),(43.8,99.3),(43.8,98.5),(43.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,98.5),(44.6,99.3),(45.4,99.3),(45.4,98.5),(44.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,98.5),(46.2,99.3),(47.0,99.3),(47.0,98.5),(46.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,98.5),(47.8,99.3),(48.6,99.3),(48.6,98.5),(47.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,98.5),(49.4,99.3),(50.2,99.3),(50.2,98.5),(49.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,98.5),(51.0,99.3),(51.8,99.3),(51.8,98.5),(51.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,98.5),(52.6,99.3),(53.4,99.3),(53.4,98.5),(52.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,98.5),(54.2,99.3),(55.0,99.3),(55.0,98.5),(54.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,98.5),(55.8,99.3),(56.6,99.3),(56.6,98.5),(55.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,98.5),(57.4,99.3),(58.2,99.3),(58.2,98.5),(57.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,98.5),(59.0,99.3),(59.8,99.3),(59.8,98.5),(59.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,98.5),(60.6,99.3),(61.4,99.3),(61.4,98.5),(60.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,98.5),(62.2,99.3),(63.0,99.3),(63.0,98.5),(62.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,98.5),(63.8,99.3),(64.6,99.3),(64.6,98.5),(63.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,98.5),(65.4,99.3),(66.2,99.3),(66.2,98.5),(65.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,98.5),(67.0,99.3),(67.8,99.3),(67.8,98.5),(67.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,98.5),(68.6,99.3),(69.4,99.3),(69.4,98.5),(68.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,98.5),(70.2,99.3),(71.0,99.3),(71.0,98.5),(70.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,98.5),(71.8,99.3),(72.6,99.3),(72.6,98.5),(71.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,98.5),(73.4,99.3),(74.2,99.3),(74.2,98.5),(73.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,98.5),(75.0,99.3),(75.8,99.3),(75.8,98.5),(75.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,98.5),(76.6,99.3),(77.4,99.3),(77.4,98.5),(76.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,98.5),(78.2,99.3),(79.0,99.3),(79.0,98.5),(78.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,98.5),(79.8,99.3),(80.6,99.3),(80.6,98.5),(79.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,98.5),(81.4,99.3),(82.2,99.3),(82.2,98.5),(81.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,98.5),(83.0,99.3),(83.8,99.3),(83.8,98.5),(83.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,98.5),(84.6,99.3),(85.4,99.3),(85.4,98.5),(84.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,98.5),(86.2,99.3),(87.0,99.3),(87.0,98.5),(86.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,98.5),(87.8,99.3),(88.6,99.3),(88.6,98.5),(87.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,100.1),(1.4,100.9),(2.2,100.9),(2.2,100.1),(1.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,100.1),(3.0,100.9),(3.8,100.9),(3.8,100.1),(3.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,100.1),(4.6,100.9),(5.4,100.9),(5.4,100.1),(4.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,100.1),(6.2,100.9),(7.0,100.9),(7.0,100.1),(6.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,100.1),(7.8,100.9),(8.6,100.9),(8.6,100.1),(7.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,100.1),(9.4,100.9),(10.2,100.9),(10.2,100.1),(9.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,100.1),(11.0,100.9),(11.8,100.9),(11.8,100.1),(11.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,100.1),(12.6,100.9),(13.4,100.9),(13.4,100.1),(12.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,100.1),(14.2,100.9),(15.0,100.9),(15.0,100.1),(14.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,100.1),(15.8,100.9),(16.6,100.9),(16.6,100.1),(15.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,100.1),(17.4,100.9),(18.2,100.9),(18.2,100.1),(17.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,100.1),(19.0,100.9),(19.8,100.9),(19.8,100.1),(19.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,100.1),(20.6,100.9),(21.4,100.9),(21.4,100.1),(20.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,100.1),(22.2,100.9),(23.0,100.9),(23.0,100.1),(22.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,100.1),(23.8,100.9),(24.6,100.9),(24.6,100.1),(23.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,100.1),(25.4,100.9),(26.2,100.9),(26.2,100.1),(25.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,100.1),(27.0,100.9),(27.8,100.9),(27.8,100.1),(27.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,100.1),(28.6,100.9),(29.4,100.9),(29.4,100.1),(28.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,100.1),(30.2,100.9),(31.0,100.9),(31.0,100.1),(30.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,100.1),(31.8,100.9),(32.6,100.9),(32.6,100.1),(31.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,100.1),(33.4,100.9),(34.2,100.9),(34.2,100.1),(33.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,100.1),(35.0,100.9),(35.8,100.9),(35.8,100.1),(35.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,100.1),(36.6,100.9),(37.4,100.9),(37.4,100.1),(36.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,100.1),(38.2,100.9),(39.0,100.9),(39.0,100.1),(38.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,100.1),(39.8,100.9),(40.6,100.9),(40.6,100.1),(39.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,100.1),(41.4,100.9),(42.2,100.9),(42.2,100.1),(41.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,100.1),(43.0,100.9),(43.8,100.9),(43.8,100.1),(43.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,100.1),(44.6,100.9),(45.4,100.9),(45.4,100.1),(44.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,100.1),(46.2,100.9),(47.0,100.9),(47.0,100.1),(46.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,100.1),(47.8,100.9),(48.6,100.9),(48.6,100.1),(47.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,100.1),(49.4,100.9),(50.2,100.9),(50.2,100.1),(49.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,100.1),(51.0,100.9),(51.8,100.9),(51.8,100.1),(51.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,100.1),(52.6,100.9),(53.4,100.9),(53.4,100.1),(52.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,100.1),(54.2,100.9),(55.0,100.9),(55.0,100.1),(54.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,100.1),(55.8,100.9),(56.6,100.9),(56.6,100.1),(55.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,100.1),(57.4,100.9),(58.2,100.9),(58.2,100.1),(57.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,100.1),(59.0,100.9),(59.8,100.9),(59.8,100.1),(59.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,100.1),(60.6,100.9),(61.4,100.9),(61.4,100.1),(60.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,100.1),(62.2,100.9),(63.0,100.9),(63.0,100.1),(62.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,100.1),(63.8,100.9),(64.6,100.9),(64.6,100.1),(63.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,100.1),(65.4,100.9),(66.2,100.9),(66.2,100.1),(65.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,100.1),(67.0,100.9),(67.8,100.9),(67.8,100.1),(67.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,100.1),(68.6,100.9),(69.4,100.9),(69.4,100.1),(68.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,100.1),(70.2,100.9),(71.0,100.9),(71.0,100.1),(70.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,100.1),(71.8,100.9),(72.6,100.9),(72.6,100.1),(71.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,100.1),(73.4,100.9),(74.2,100.9),(74.2,100.1),(73.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,100.1),(75.0,100.9),(75.8,100.9),(75.8,100.1),(75.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,100.1),(76.6,100.9),(77.4,100.9),(77.4,100.1),(76.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,100.1),(78.2,100.9),(79.0,100.9),(79.0,100.1),(78.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,100.1),(79.8,100.9),(80.6,100.9),(80.6,100.1),(79.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,100.1),(81.4,100.9),(82.2,100.9),(82.2,100.1),(81.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,100.1),(83.0,100.9),(83.8,100.9),(83.8,100.1),(83.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,100.1),(84.6,100.9),(85.4,100.9),(85.4,100.1),(84.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,100.1),(86.2,100.9),(87.0,100.9),(87.0,100.1),(86.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,100.1),(87.8,100.9),(88.6,100.9),(88.6,100.1),(87.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,122.9),(1.4,123.7),(2.2,123.7),(2.2,122.9),(1.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,122.9),(3.0,123.7),(3.8,123.7),(3.8,122.9),(3.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,122.9),(4.6,123.7),(5.4,123.7),(5.4,122.9),(4.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,122.9),(6.2,123.7),(7.0,123.7),(7.0,122.9),(6.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,122.9),(7.8,123.7),(8.6,123.7),(8.6,122.9),(7.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,122.9),(9.4,123.7),(10.2,123.7),(10.2,122.9),(9.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,122.9),(11.0,123.7),(11.8,123.7),(11.8,122.9),(11.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,122.9),(12.6,123.7),(13.4,123.7),(13.4,122.9),(12.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,122.9),(14.2,123.7),(15.0,123.7),(15.0,122.9),(14.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,122.9),(15.8,123.7),(16.6,123.7),(16.6,122.9),(15.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,122.9),(17.4,123.7),(18.2,123.7),(18.2,122.9),(17.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,122.9),(19.0,123.7),(19.8,123.7),(19.8,122.9),(19.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,122.9),(20.6,123.7),(21.4,123.7),(21.4,122.9),(20.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,122.9),(22.2,123.7),(23.0,123.7),(23.0,122.9),(22.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,122.9),(23.8,123.7),(24.6,123.7),(24.6,122.9),(23.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,122.9),(25.4,123.7),(26.2,123.7),(26.2,122.9),(25.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,122.9),(27.0,123.7),(27.8,123.7),(27.8,122.9),(27.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,122.9),(28.6,123.7),(29.4,123.7),(29.4,122.9),(28.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,122.9),(30.2,123.7),(31.0,123.7),(31.0,122.9),(30.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,122.9),(31.8,123.7),(32.6,123.7),(32.6,122.9),(31.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,122.9),(33.4,123.7),(34.2,123.7),(34.2,122.9),(33.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,122.9),(35.0,123.7),(35.8,123.7),(35.8,122.9),(35.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,122.9),(36.6,123.7),(37.4,123.7),(37.4,122.9),(36.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,122.9),(38.2,123.7),(39.0,123.7),(39.0,122.9),(38.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,122.9),(39.8,123.7),(40.6,123.7),(40.6,122.9),(39.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,122.9),(41.4,123.7),(42.2,123.7),(42.2,122.9),(41.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,122.9),(43.0,123.7),(43.8,123.7),(43.8,122.9),(43.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,122.9),(44.6,123.7),(45.4,123.7),(45.4,122.9),(44.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,122.9),(46.2,123.7),(47.0,123.7),(47.0,122.9),(46.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,122.9),(47.8,123.7),(48.6,123.7),(48.6,122.9),(47.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,122.9),(49.4,123.7),(50.2,123.7),(50.2,122.9),(49.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,122.9),(51.0,123.7),(51.8,123.7),(51.8,122.9),(51.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,122.9),(52.6,123.7),(53.4,123.7),(53.4,122.9),(52.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,122.9),(54.2,123.7),(55.0,123.7),(55.0,122.9),(54.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,122.9),(55.8,123.7),(56.6,123.7),(56.6,122.9),(55.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,122.9),(57.4,123.7),(58.2,123.7),(58.2,122.9),(57.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,122.9),(59.0,123.7),(59.8,123.7),(59.8,122.9),(59.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,122.9),(60.6,123.7),(61.4,123.7),(61.4,122.9),(60.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,122.9),(62.2,123.7),(63.0,123.7),(63.0,122.9),(62.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,122.9),(63.8,123.7),(64.6,123.7),(64.6,122.9),(63.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,122.9),(65.4,123.7),(66.2,123.7),(66.2,122.9),(65.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,122.9),(67.0,123.7),(67.8,123.7),(67.8,122.9),(67.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,122.9),(68.6,123.7),(69.4,123.7),(69.4,122.9),(68.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,122.9),(70.2,123.7),(71.0,123.7),(71.0,122.9),(70.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,122.9),(71.8,123.7),(72.6,123.7),(72.6,122.9),(71.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,122.9),(73.4,123.7),(74.2,123.7),(74.2,122.9),(73.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,122.9),(75.0,123.7),(75.8,123.7),(75.8,122.9),(75.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,122.9),(76.6,123.7),(77.4,123.7),(77.4,122.9),(76.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,122.9),(78.2,123.7),(79.0,123.7),(79.0,122.9),(78.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,122.9),(79.8,123.7),(80.6,123.7),(80.6,122.9),(79.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,122.9),(81.4,123.7),(82.2,123.7),(82.2,122.9),(81.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,122.9),(83.0,123.7),(83.8,123.7),(83.8,122.9),(83.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,122.9),(84.6,123.7),(85.4,123.7),(85.4,122.9),(84.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,122.9),(86.2,123.7),(87.0,123.7),(87.0,122.9),(86.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,122.9),(87.8,123.7),(88.6,123.7),(88.6,122.9),(87.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,124.5),(1.4,125.3),(2.2,125.3),(2.2,124.5),(1.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,124.5),(3.0,125.3),(3.8,125.3),(3.8,124.5),(3.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,124.5),(4.6,125.3),(5.4,125.3),(5.4,124.5),(4.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,124.5),(6.2,125.3),(7.0,125.3),(7.0,124.5),(6.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,124.5),(7.8,125.3),(8.6,125.3),(8.6,124.5),(7.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,124.5),(9.4,125.3),(10.2,125.3),(10.2,124.5),(9.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,124.5),(11.0,125.3),(11.8,125.3),(11.8,124.5),(11.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,124.5),(12.6,125.3),(13.4,125.3),(13.4,124.5),(12.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,124.5),(14.2,125.3),(15.0,125.3),(15.0,124.5),(14.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,124.5),(15.8,125.3),(16.6,125.3),(16.6,124.5),(15.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,124.5),(17.4,125.3),(18.2,125.3),(18.2,124.5),(17.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,124.5),(19.0,125.3),(19.8,125.3),(19.8,124.5),(19.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,124.5),(20.6,125.3),(21.4,125.3),(21.4,124.5),(20.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,124.5),(22.2,125.3),(23.0,125.3),(23.0,124.5),(22.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,124.5),(23.8,125.3),(24.6,125.3),(24.6,124.5),(23.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,124.5),(25.4,125.3),(26.2,125.3),(26.2,124.5),(25.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,124.5),(27.0,125.3),(27.8,125.3),(27.8,124.5),(27.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,124.5),(28.6,125.3),(29.4,125.3),(29.4,124.5),(28.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,124.5),(30.2,125.3),(31.0,125.3),(31.0,124.5),(30.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,124.5),(31.8,125.3),(32.6,125.3),(32.6,124.5),(31.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,124.5),(33.4,125.3),(34.2,125.3),(34.2,124.5),(33.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,124.5),(35.0,125.3),(35.8,125.3),(35.8,124.5),(35.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,124.5),(36.6,125.3),(37.4,125.3),(37.4,124.5),(36.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,124.5),(38.2,125.3),(39.0,125.3),(39.0,124.5),(38.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,124.5),(39.8,125.3),(40.6,125.3),(40.6,124.5),(39.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,124.5),(41.4,125.3),(42.2,125.3),(42.2,124.5),(41.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,124.5),(43.0,125.3),(43.8,125.3),(43.8,124.5),(43.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,124.5),(44.6,125.3),(45.4,125.3),(45.4,124.5),(44.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,124.5),(46.2,125.3),(47.0,125.3),(47.0,124.5),(46.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,124.5),(47.8,125.3),(48.6,125.3),(48.6,124.5),(47.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,124.5),(49.4,125.3),(50.2,125.3),(50.2,124.5),(49.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,124.5),(51.0,125.3),(51.8,125.3),(51.8,124.5),(51.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,124.5),(52.6,125.3),(53.4,125.3),(53.4,124.5),(52.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,124.5),(54.2,125.3),(55.0,125.3),(55.0,124.5),(54.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,124.5),(55.8,125.3),(56.6,125.3),(56.6,124.5),(55.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,124.5),(57.4,125.3),(58.2,125.3),(58.2,124.5),(57.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,124.5),(59.0,125.3),(59.8,125.3),(59.8,124.5),(59.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,124.5),(60.6,125.3),(61.4,125.3),(61.4,124.5),(60.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,124.5),(62.2,125.3),(63.0,125.3),(63.0,124.5),(62.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,124.5),(63.8,125.3),(64.6,125.3),(64.6,124.5),(63.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,124.5),(65.4,125.3),(66.2,125.3),(66.2,124.5),(65.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,124.5),(67.0,125.3),(67.8,125.3),(67.8,124.5),(67.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,124.5),(68.6,125.3),(69.4,125.3),(69.4,124.5),(68.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,124.5),(70.2,125.3),(71.0,125.3),(71.0,124.5),(70.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,124.5),(71.8,125.3),(72.6,125.3),(72.6,124.5),(71.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,124.5),(73.4,125.3),(74.2,125.3),(74.2,124.5),(73.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,124.5),(75.0,125.3),(75.8,125.3),(75.8,124.5),(75.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,124.5),(76.6,125.3),(77.4,125.3),(77.4,124.5),(76.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,124.5),(78.2,125.3),(79.0,125.3),(79.0,124.5),(78.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,124.5),(79.8,125.3),(80.6,125.3),(80.6,124.5),(79.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,124.5),(81.4,125.3),(82.2,125.3),(82.2,124.5),(81.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,124.5),(83.0,125.3),(83.8,125.3),(83.8,124.5),(83.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,124.5),(84.6,125.3),(85.4,125.3),(85.4,124.5),(84.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,124.5),(86.2,125.3),(87.0,125.3),(87.0,124.5),(86.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,124.5),(87.8,125.3),(88.6,125.3),(88.6,124.5),(87.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,126.1),(1.4,126.9),(2.2,126.9),(2.2,126.1),(1.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,126.1),(3.0,126.9),(3.8,126.9),(3.8,126.1),(3.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,126.1),(4.6,126.9),(5.4,126.9),(5.4,126.1),(4.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,126.1),(6.2,126.9),(7.0,126.9),(7.0,126.1),(6.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,126.1),(7.8,126.9),(8.6,126.9),(8.6,126.1),(7.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,126.1),(9.4,126.9),(10.2,126.9),(10.2,126.1),(9.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,126.1),(11.0,126.9),(11.8,126.9),(11.8,126.1),(11.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,126.1),(12.6,126.9),(13.4,126.9),(13.4,126.1),(12.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,126.1),(14.2,126.9),(15.0,126.9),(15.0,126.1),(14.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,126.1),(15.8,126.9),(16.6,126.9),(16.6,126.1),(15.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,126.1),(17.4,126.9),(18.2,126.9),(18.2,126.1),(17.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,126.1),(19.0,126.9),(19.8,126.9),(19.8,126.1),(19.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,126.1),(20.6,126.9),(21.4,126.9),(21.4,126.1),(20.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,126.1),(22.2,126.9),(23.0,126.9),(23.0,126.1),(22.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,126.1),(23.8,126.9),(24.6,126.9),(24.6,126.1),(23.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,126.1),(25.4,126.9),(26.2,126.9),(26.2,126.1),(25.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,126.1),(27.0,126.9),(27.8,126.9),(27.8,126.1),(27.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,126.1),(28.6,126.9),(29.4,126.9),(29.4,126.1),(28.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,126.1),(30.2,126.9),(31.0,126.9),(31.0,126.1),(30.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,126.1),(31.8,126.9),(32.6,126.9),(32.6,126.1),(31.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,126.1),(33.4,126.9),(34.2,126.9),(34.2,126.1),(33.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,126.1),(35.0,126.9),(35.8,126.9),(35.8,126.1),(35.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,126.1),(36.6,126.9),(37.4,126.9),(37.4,126.1),(36.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,126.1),(38.2,126.9),(39.0,126.9),(39.0,126.1),(38.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,126.1),(39.8,126.9),(40.6,126.9),(40.6,126.1),(39.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,126.1),(41.4,126.9),(42.2,126.9),(42.2,126.1),(41.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,126.1),(43.0,126.9),(43.8,126.9),(43.8,126.1),(43.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,126.1),(44.6,126.9),(45.4,126.9),(45.4,126.1),(44.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,126.1),(46.2,126.9),(47.0,126.9),(47.0,126.1),(46.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,126.1),(47.8,126.9),(48.6,126.9),(48.6,126.1),(47.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,126.1),(49.4,126.9),(50.2,126.9),(50.2,126.1),(49.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,126.1),(51.0,126.9),(51.8,126.9),(51.8,126.1),(51.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,126.1),(52.6,126.9),(53.4,126.9),(53.4,126.1),(52.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,126.1),(54.2,126.9),(55.0,126.9),(55.0,126.1),(54.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,126.1),(55.8,126.9),(56.6,126.9),(56.6,126.1),(55.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,126.1),(57.4,126.9),(58.2,126.9),(58.2,126.1),(57.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,126.1),(59.0,126.9),(59.8,126.9),(59.8,126.1),(59.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,126.1),(60.6,126.9),(61.4,126.9),(61.4,126.1),(60.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,126.1),(62.2,126.9),(63.0,126.9),(63.0,126.1),(62.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,126.1),(63.8,126.9),(64.6,126.9),(64.6,126.1),(63.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,126.1),(65.4,126.9),(66.2,126.9),(66.2,126.1),(65.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,126.1),(67.0,126.9),(67.8,126.9),(67.8,126.1),(67.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,126.1),(68.6,126.9),(69.4,126.9),(69.4,126.1),(68.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,126.1),(70.2,126.9),(71.0,126.9),(71.0,126.1),(70.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,126.1),(71.8,126.9),(72.6,126.9),(72.6,126.1),(71.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,126.1),(73.4,126.9),(74.2,126.9),(74.2,126.1),(73.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,126.1),(75.0,126.9),(75.8,126.9),(75.8,126.1),(75.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,126.1),(76.6,126.9),(77.4,126.9),(77.4,126.1),(76.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,126.1),(78.2,126.9),(79.0,126.9),(79.0,126.1),(78.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,126.1),(79.8,126.9),(80.6,126.9),(80.6,126.1),(79.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,126.1),(81.4,126.9),(82.2,126.9),(82.2,126.1),(81.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,126.1),(83.0,126.9),(83.8,126.9),(83.8,126.1),(83.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,126.1),(84.6,126.9),(85.4,126.9),(85.4,126.1),(84.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,126.1),(86.2,126.9),(87.0,126.9),(87.0,126.1),(86.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,126.1),(87.8,126.9),(88.6,126.9),(88.6,126.1),(87.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,127.7),(1.4,128.5),(2.2,128.5),(2.2,127.7),(1.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,127.7),(3.0,128.5),(3.8,128.5),(3.8,127.7),(3.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,127.7),(4.6,128.5),(5.4,128.5),(5.4,127.7),(4.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,127.7),(6.2,128.5),(7.0,128.5),(7.0,127.7),(6.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,127.7),(7.8,128.5),(8.6,128.5),(8.6,127.7),(7.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,127.7),(9.4,128.5),(10.2,128.5),(10.2,127.7),(9.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,127.7),(11.0,128.5),(11.8,128.5),(11.8,127.7),(11.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,127.7),(12.6,128.5),(13.4,128.5),(13.4,127.7),(12.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,127.7),(14.2,128.5),(15.0,128.5),(15.0,127.7),(14.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,127.7),(15.8,128.5),(16.6,128.5),(16.6,127.7),(15.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,127.7),(17.4,128.5),(18.2,128.5),(18.2,127.7),(17.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,127.7),(19.0,128.5),(19.8,128.5),(19.8,127.7),(19.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,127.7),(20.6,128.5),(21.4,128.5),(21.4,127.7),(20.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,127.7),(22.2,128.5),(23.0,128.5),(23.0,127.7),(22.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,127.7),(23.8,128.5),(24.6,128.5),(24.6,127.7),(23.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,127.7),(25.4,128.5),(26.2,128.5),(26.2,127.7),(25.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,127.7),(27.0,128.5),(27.8,128.5),(27.8,127.7),(27.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,127.7),(28.6,128.5),(29.4,128.5),(29.4,127.7),(28.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,127.7),(30.2,128.5),(31.0,128.5),(31.0,127.7),(30.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,127.7),(31.8,128.5),(32.6,128.5),(32.6,127.7),(31.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,127.7),(33.4,128.5),(34.2,128.5),(34.2,127.7),(33.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,127.7),(35.0,128.5),(35.8,128.5),(35.8,127.7),(35.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,127.7),(36.6,128.5),(37.4,128.5),(37.4,127.7),(36.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,127.7),(38.2,128.5),(39.0,128.5),(39.0,127.7),(38.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,127.7),(39.8,128.5),(40.6,128.5),(40.6,127.7),(39.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,127.7),(41.4,128.5),(42.2,128.5),(42.2,127.7),(41.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,127.7),(43.0,128.5),(43.8,128.5),(43.8,127.7),(43.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,127.7),(44.6,128.5),(45.4,128.5),(45.4,127.7),(44.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,127.7),(46.2,128.5),(47.0,128.5),(47.0,127.7),(46.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,127.7),(47.8,128.5),(48.6,128.5),(48.6,127.7),(47.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,127.7),(49.4,128.5),(50.2,128.5),(50.2,127.7),(49.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,127.7),(51.0,128.5),(51.8,128.5),(51.8,127.7),(51.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,127.7),(52.6,128.5),(53.4,128.5),(53.4,127.7),(52.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,127.7),(54.2,128.5),(55.0,128.5),(55.0,127.7),(54.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,127.7),(55.8,128.5),(56.6,128.5),(56.6,127.7),(55.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,127.7),(57.4,128.5),(58.2,128.5),(58.2,127.7),(57.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,127.7),(59.0,128.5),(59.8,128.5),(59.8,127.7),(59.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,127.7),(60.6,128.5),(61.4,128.5),(61.4,127.7),(60.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,127.7),(62.2,128.5),(63.0,128.5),(63.0,127.7),(62.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,127.7),(63.8,128.5),(64.6,128.5),(64.6,127.7),(63.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,127.7),(65.4,128.5),(66.2,128.5),(66.2,127.7),(65.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,127.7),(67.0,128.5),(67.8,128.5),(67.8,127.7),(67.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,127.7),(68.6,128.5),(69.4,128.5),(69.4,127.7),(68.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,127.7),(70.2,128.5),(71.0,128.5),(71.0,127.7),(70.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,127.7),(71.8,128.5),(72.6,128.5),(72.6,127.7),(71.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,127.7),(73.4,128.5),(74.2,128.5),(74.2,127.7),(73.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,127.7),(75.0,128.5),(75.8,128.5),(75.8,127.7),(75.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,127.7),(76.6,128.5),(77.4,128.5),(77.4,127.7),(76.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,127.7),(78.2,128.5),(79.0,128.5),(79.0,127.7),(78.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,127.7),(79.8,128.5),(80.6,128.5),(80.6,127.7),(79.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,127.7),(81.4,128.5),(82.2,128.5),(82.2,127.7),(81.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,127.7),(83.0,128.5),(83.8,128.5),(83.8,127.7),(83.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,127.7),(84.6,128.5),(85.4,128.5),(85.4,127.7),(84.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,127.7),(86.2,128.5),(87.0,128.5),(87.0,127.7),(86.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,127.7),(87.8,128.5),(88.6,128.5),(88.6,127.7),(87.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,129.3),(1.4,130.1),(2.2,130.1),(2.2,129.3),(1.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,129.3),(3.0,130.1),(3.8,130.1),(3.8,129.3),(3.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,129.3),(4.6,130.1),(5.4,130.1),(5.4,129.3),(4.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,129.3),(6.2,130.1),(7.0,130.1),(7.0,129.3),(6.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,129.3),(7.8,130.1),(8.6,130.1),(8.6,129.3),(7.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,129.3),(9.4,130.1),(10.2,130.1),(10.2,129.3),(9.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,129.3),(11.0,130.1),(11.8,130.1),(11.8,129.3),(11.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,129.3),(12.6,130.1),(13.4,130.1),(13.4,129.3),(12.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,129.3),(14.2,130.1),(15.0,130.1),(15.0,129.3),(14.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,129.3),(15.8,130.1),(16.6,130.1),(16.6,129.3),(15.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,129.3),(17.4,130.1),(18.2,130.1),(18.2,129.3),(17.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,129.3),(19.0,130.1),(19.8,130.1),(19.8,129.3),(19.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,129.3),(20.6,130.1),(21.4,130.1),(21.4,129.3),(20.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,129.3),(22.2,130.1),(23.0,130.1),(23.0,129.3),(22.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,129.3),(23.8,130.1),(24.6,130.1),(24.6,129.3),(23.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,129.3),(25.4,130.1),(26.2,130.1),(26.2,129.3),(25.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,129.3),(27.0,130.1),(27.8,130.1),(27.8,129.3),(27.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,129.3),(28.6,130.1),(29.4,130.1),(29.4,129.3),(28.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,129.3),(30.2,130.1),(31.0,130.1),(31.0,129.3),(30.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,129.3),(31.8,130.1),(32.6,130.1),(32.6,129.3),(31.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,129.3),(33.4,130.1),(34.2,130.1),(34.2,129.3),(33.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,129.3),(35.0,130.1),(35.8,130.1),(35.8,129.3),(35.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,129.3),(36.6,130.1),(37.4,130.1),(37.4,129.3),(36.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,129.3),(38.2,130.1),(39.0,130.1),(39.0,129.3),(38.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,129.3),(39.8,130.1),(40.6,130.1),(40.6,129.3),(39.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,129.3),(41.4,130.1),(42.2,130.1),(42.2,129.3),(41.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,129.3),(43.0,130.1),(43.8,130.1),(43.8,129.3),(43.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,129.3),(44.6,130.1),(45.4,130.1),(45.4,129.3),(44.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,129.3),(46.2,130.1),(47.0,130.1),(47.0,129.3),(46.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,129.3),(47.8,130.1),(48.6,130.1),(48.6,129.3),(47.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,129.3),(49.4,130.1),(50.2,130.1),(50.2,129.3),(49.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,129.3),(51.0,130.1),(51.8,130.1),(51.8,129.3),(51.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,129.3),(52.6,130.1),(53.4,130.1),(53.4,129.3),(52.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,129.3),(54.2,130.1),(55.0,130.1),(55.0,129.3),(54.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,129.3),(55.8,130.1),(56.6,130.1),(56.6,129.3),(55.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,129.3),(57.4,130.1),(58.2,130.1),(58.2,129.3),(57.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,129.3),(59.0,130.1),(59.8,130.1),(59.8,129.3),(59.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,129.3),(60.6,130.1),(61.4,130.1),(61.4,129.3),(60.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,129.3),(62.2,130.1),(63.0,130.1),(63.0,129.3),(62.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,129.3),(63.8,130.1),(64.6,130.1),(64.6,129.3),(63.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,129.3),(65.4,130.1),(66.2,130.1),(66.2,129.3),(65.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,129.3),(67.0,130.1),(67.8,130.1),(67.8,129.3),(67.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,129.3),(68.6,130.1),(69.4,130.1),(69.4,129.3),(68.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,129.3),(70.2,130.1),(71.0,130.1),(71.0,129.3),(70.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,129.3),(71.8,130.1),(72.6,130.1),(72.6,129.3),(71.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,129.3),(73.4,130.1),(74.2,130.1),(74.2,129.3),(73.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,129.3),(75.0,130.1),(75.8,130.1),(75.8,129.3),(75.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,129.3),(76.6,130.1),(77.4,130.1),(77.4,129.3),(76.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,129.3),(78.2,130.1),(79.0,130.1),(79.0,129.3),(78.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,129.3),(79.8,130.1),(80.6,130.1),(80.6,129.3),(79.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,129.3),(81.4,130.1),(82.2,130.1),(82.2,129.3),(81.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,129.3),(83.0,130.1),(83.8,130.1),(83.8,129.3),(83.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,129.3),(84.6,130.1),(85.4,130.1),(85.4,129.3),(84.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,129.3),(86.2,130.1),(87.0,130.1),(87.0,129.3),(86.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,129.3),(87.8,130.1),(88.6,130.1),(88.6,129.3),(87.8,129.3)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,92.0),(0.0,102.6),(90.0,102.6),(90.0,92.0),(0.0,92.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,106.6),(0.0,117.2),(90.0,117.2),(90.0,106.6),(0.0,106.6)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,121.2),(0.0,131.8),(90.0,131.8),(90.0,121.2),(0.0,121.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,0.0),(0.0,22.0),(0.15,22.0),(0.15,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,162.875),(0.0,163.125),(90.0,163.125),(90.0,162.875),(0.0,162.875)),
        )
        createRL(
            tech, net, 'difftap',
            ((89.85,0.0),(89.85,22.0),(90.0,22.0),(90.0,0.0),(89.85,0.0)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,162.58),(-0.18,163.42),(90.18,163.42),(90.18,162.58),(-0.18,162.58)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,-0.18),(-0.18,22.18),(0.33,22.18),(0.33,-0.18),(-0.18,-0.18)),
        )
        createRL(
            tech, net, 'nwm',
            ((89.67,-0.18),(89.67,22.18),(90.18,22.18),(90.18,-0.18),(89.67,-0.18)),
        )
        createRL(
            tech, net, 'li',
            ((6.77,88.655),(6.77,88.825),(6.94,88.825),(6.94,88.655),(6.77,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((68.915,88.655),(68.915,88.825),(69.085,88.825),(69.085,88.655),(68.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,88.655),(54.515,88.825),(54.685,88.825),(54.685,88.655),(54.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((89.83,0.0),(89.83,22.0),(90.0,22.0),(90.0,0.0),(89.83,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((16.115,88.655),(16.115,88.825),(16.285,88.825),(16.285,88.655),(16.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((20.915,88.655),(20.915,88.825),(21.085,88.825),(21.085,88.655),(20.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,162.915),(0.0,163.085),(90.0,163.085),(90.0,162.915),(0.0,162.915)),
        )
        createRL(
            tech, net, 'li',
            ((64.115,88.655),(64.115,88.825),(64.285,88.825),(64.285,88.655),(64.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,0.0),(0.0,22.0),(0.17,22.0),(0.17,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,88.655),(35.315,88.825),(35.485,88.825),(35.485,88.655),(35.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,88.655),(40.115,88.825),(40.285,88.825),(40.285,88.655),(40.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((11.315,88.655),(11.315,88.825),(11.485,88.825),(11.485,88.655),(11.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((73.715,88.655),(73.715,88.825),(73.885,88.825),(73.885,88.655),(73.715,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((83.06,88.655),(83.06,88.825),(83.23,88.825),(83.23,88.655),(83.06,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,88.655),(49.715,88.825),(49.885,88.825),(49.885,88.655),(49.715,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((78.515,88.655),(78.515,88.825),(78.685,88.825),(78.685,88.655),(78.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((85.58,88.655),(85.58,88.825),(86.11,88.825),(86.11,88.655),(85.58,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,88.655),(30.515,88.825),(30.685,88.825),(30.685,88.655),(30.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((59.315,88.655),(59.315,88.825),(59.485,88.825),(59.485,88.655),(59.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,88.655),(44.915,88.825),(45.085,88.825),(45.085,88.655),(44.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((25.715,88.655),(25.715,88.825),(25.885,88.825),(25.885,88.655),(25.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,88.655),(6.77,88.825),(6.94,88.825),(6.94,88.655),(6.77,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,88.655),(68.915,88.825),(69.085,88.825),(69.085,88.655),(68.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,88.655),(54.515,88.825),(54.685,88.825),(54.685,88.655),(54.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,88.655),(16.115,88.825),(16.285,88.825),(16.285,88.655),(16.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,88.655),(20.915,88.825),(21.085,88.825),(21.085,88.655),(20.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,88.655),(64.115,88.825),(64.285,88.825),(64.285,88.655),(64.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,88.655),(35.315,88.825),(35.485,88.825),(35.485,88.655),(35.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,88.655),(40.115,88.825),(40.285,88.825),(40.285,88.655),(40.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,88.655),(11.315,88.825),(11.485,88.825),(11.485,88.655),(11.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,162.915),(89.3,163.085),(89.47,163.085),(89.47,162.915),(89.3,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,162.915),(89.66,163.085),(89.83,163.085),(89.83,162.915),(89.66,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,88.655),(73.715,88.825),(73.885,88.825),(73.885,88.655),(73.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,88.655),(83.06,88.825),(83.23,88.825),(83.23,88.655),(83.06,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.58,88.655),(85.58,88.825),(85.75,88.825),(85.75,88.655),(85.58,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.94,88.655),(85.94,88.825),(86.11,88.825),(86.11,88.655),(85.94,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,88.655),(49.715,88.825),(49.885,88.825),(49.885,88.655),(49.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,88.655),(78.515,88.825),(78.685,88.825),(78.685,88.655),(78.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,88.655),(30.515,88.825),(30.685,88.825),(30.685,88.655),(30.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,88.655),(59.315,88.825),(59.485,88.825),(59.485,88.655),(59.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,88.655),(44.915,88.825),(45.085,88.825),(45.085,88.655),(44.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,88.655),(25.715,88.825),(25.885,88.825),(25.885,88.655),(25.715,88.655)),
        )
        createRL(
            tech, net, 'm1',
            ((30.47,88.595),(30.47,133.64),(30.73,133.64),(30.73,88.595),(30.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((49.67,88.595),(49.67,133.64),(49.93,133.64),(49.93,88.595),(49.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((40.07,88.595),(40.07,133.64),(40.33,133.64),(40.33,88.595),(40.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((83.015,88.595),(83.015,133.64),(83.275,133.64),(83.275,88.595),(83.015,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((20.87,88.595),(20.87,133.64),(21.13,133.64),(21.13,88.595),(20.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((44.87,88.595),(44.87,133.64),(45.13,133.64),(45.13,88.595),(44.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((64.07,88.595),(64.07,133.64),(64.33,133.64),(64.33,88.595),(64.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((73.67,88.595),(73.67,133.64),(73.93,133.64),(73.93,88.595),(73.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((78.47,88.595),(78.47,133.64),(78.73,133.64),(78.73,88.595),(78.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((16.07,88.595),(16.07,133.64),(16.33,133.64),(16.33,88.595),(16.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((89.275,132.88),(89.275,162.855),(89.27,162.855),(89.27,163.145),(89.86,163.145),(89.86,162.855),(89.855,162.855),(89.855,132.88),(89.275,132.88)),
        )
        createRL(
            tech, net, 'm1',
            ((59.27,88.595),(59.27,133.64),(59.53,133.64),(59.53,88.595),(59.27,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((54.47,88.595),(54.47,133.64),(54.73,133.64),(54.73,88.595),(54.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((6.725,88.595),(6.725,133.64),(6.985,133.64),(6.985,88.595),(6.725,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((68.87,88.595),(68.87,133.64),(69.13,133.64),(69.13,88.595),(68.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((85.55,88.595),(85.55,93.0),(86.14,93.0),(86.14,88.595),(85.55,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((35.27,88.595),(35.27,133.64),(35.53,133.64),(35.53,88.595),(35.27,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((25.67,88.595),(25.67,133.64),(25.93,133.64),(25.93,88.595),(25.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((11.27,88.595),(11.27,133.64),(11.53,133.64),(11.53,88.595),(11.27,88.595)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,162.915),(0.29,163.085),(0.46,163.085),(0.46,162.915),(0.29,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,162.915),(0.63,163.085),(0.8,163.085),(0.8,162.915),(0.63,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,162.915),(0.97,163.085),(1.14,163.085),(1.14,162.915),(0.97,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,162.915),(1.31,163.085),(1.48,163.085),(1.48,162.915),(1.31,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,162.915),(1.65,163.085),(1.82,163.085),(1.82,162.915),(1.65,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,162.915),(1.99,163.085),(2.16,163.085),(2.16,162.915),(1.99,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,162.915),(2.33,163.085),(2.5,163.085),(2.5,162.915),(2.33,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,162.915),(2.67,163.085),(2.84,163.085),(2.84,162.915),(2.67,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,162.915),(87.16,163.085),(87.33,163.085),(87.33,162.915),(87.16,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,162.915),(87.5,163.085),(87.67,163.085),(87.67,162.915),(87.5,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,162.915),(87.84,163.085),(88.01,163.085),(88.01,162.915),(87.84,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,162.915),(88.18,163.085),(88.35,163.085),(88.35,162.915),(88.18,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,162.915),(88.52,163.085),(88.69,163.085),(88.69,162.915),(88.52,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,162.915),(88.86,163.085),(89.03,163.085),(89.03,162.915),(88.86,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,162.915),(89.2,163.085),(89.37,163.085),(89.37,162.915),(89.2,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,162.915),(89.54,163.085),(89.71,163.085),(89.71,162.915),(89.54,162.915)),
        )
        createRL(
            tech, net, 'via',
            ((89.33,132.965),(89.33,133.115),(89.48,133.115),(89.48,132.965),(89.33,132.965)),
        )
        createRL(
            tech, net, 'via',
            ((89.65,132.965),(89.65,133.115),(89.8,133.115),(89.8,132.965),(89.65,132.965)),
        )
        net = nets['vss']
        createRL(
            tech, net, 'm2',
            ((0.0,157.6),(0.0,171.4),(0.14,171.4),(0.14,171.66),(2.64,171.66),(2.64,171.4),(87.36,171.4),(87.36,171.66),(89.86,171.66),(89.86,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((45.6,171.095),(45.6,174.105),(0.0,174.105),(0.0,186.4),(90.0,186.4),(90.0,174.105),(89.4,174.105),(89.4,171.095),(45.6,171.095)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((45.8,171.16),(45.8,171.36),(46.0,171.36),(46.0,171.16),(45.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.2,171.16),(46.2,171.36),(46.4,171.36),(46.4,171.16),(46.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.6,171.16),(46.6,171.36),(46.8,171.36),(46.8,171.16),(46.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.0,171.16),(47.0,171.36),(47.2,171.36),(47.2,171.16),(47.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.4,171.16),(47.4,171.36),(47.6,171.36),(47.6,171.16),(47.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.8,171.16),(47.8,171.36),(48.0,171.36),(48.0,171.16),(47.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.2,171.16),(48.2,171.36),(48.4,171.36),(48.4,171.16),(48.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.6,171.16),(48.6,171.36),(48.8,171.36),(48.8,171.16),(48.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.0,171.16),(49.0,171.36),(49.2,171.36),(49.2,171.16),(49.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.4,171.16),(49.4,171.36),(49.6,171.36),(49.6,171.16),(49.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.8,171.16),(49.8,171.36),(50.0,171.36),(50.0,171.16),(49.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.2,171.16),(50.2,171.36),(50.4,171.36),(50.4,171.16),(50.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.6,171.16),(50.6,171.36),(50.8,171.36),(50.8,171.16),(50.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.0,171.16),(51.0,171.36),(51.2,171.36),(51.2,171.16),(51.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.4,171.16),(51.4,171.36),(51.6,171.36),(51.6,171.16),(51.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.8,171.16),(51.8,171.36),(52.0,171.36),(52.0,171.16),(51.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.2,171.16),(52.2,171.36),(52.4,171.36),(52.4,171.16),(52.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.6,171.16),(52.6,171.36),(52.8,171.36),(52.8,171.16),(52.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.0,171.16),(53.0,171.36),(53.2,171.36),(53.2,171.16),(53.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.4,171.16),(53.4,171.36),(53.6,171.36),(53.6,171.16),(53.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.8,171.16),(53.8,171.36),(54.0,171.36),(54.0,171.16),(53.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.2,171.16),(54.2,171.36),(54.4,171.36),(54.4,171.16),(54.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.6,171.16),(54.6,171.36),(54.8,171.36),(54.8,171.16),(54.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.0,171.16),(55.0,171.36),(55.2,171.36),(55.2,171.16),(55.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.4,171.16),(55.4,171.36),(55.6,171.36),(55.6,171.16),(55.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.8,171.16),(55.8,171.36),(56.0,171.36),(56.0,171.16),(55.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.2,171.16),(56.2,171.36),(56.4,171.36),(56.4,171.16),(56.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.6,171.16),(56.6,171.36),(56.8,171.36),(56.8,171.16),(56.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.0,171.16),(57.0,171.36),(57.2,171.36),(57.2,171.16),(57.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.4,171.16),(57.4,171.36),(57.6,171.36),(57.6,171.16),(57.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.8,171.16),(57.8,171.36),(58.0,171.36),(58.0,171.16),(57.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.2,171.16),(58.2,171.36),(58.4,171.36),(58.4,171.16),(58.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.6,171.16),(58.6,171.36),(58.8,171.36),(58.8,171.16),(58.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.0,171.16),(59.0,171.36),(59.2,171.36),(59.2,171.16),(59.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.4,171.16),(59.4,171.36),(59.6,171.36),(59.6,171.16),(59.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.8,171.16),(59.8,171.36),(60.0,171.36),(60.0,171.16),(59.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.2,171.16),(60.2,171.36),(60.4,171.36),(60.4,171.16),(60.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.6,171.16),(60.6,171.36),(60.8,171.36),(60.8,171.16),(60.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.0,171.16),(61.0,171.36),(61.2,171.36),(61.2,171.16),(61.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.4,171.16),(61.4,171.36),(61.6,171.36),(61.6,171.16),(61.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.8,171.16),(61.8,171.36),(62.0,171.36),(62.0,171.16),(61.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.2,171.16),(62.2,171.36),(62.4,171.36),(62.4,171.16),(62.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.6,171.16),(62.6,171.36),(62.8,171.36),(62.8,171.16),(62.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.0,171.16),(63.0,171.36),(63.2,171.36),(63.2,171.16),(63.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.4,171.16),(63.4,171.36),(63.6,171.36),(63.6,171.16),(63.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.8,171.16),(63.8,171.36),(64.0,171.36),(64.0,171.16),(63.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.2,171.16),(64.2,171.36),(64.4,171.36),(64.4,171.16),(64.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.6,171.16),(64.6,171.36),(64.8,171.36),(64.8,171.16),(64.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.0,171.16),(65.0,171.36),(65.2,171.36),(65.2,171.16),(65.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.4,171.16),(65.4,171.36),(65.6,171.36),(65.6,171.16),(65.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.8,171.16),(65.8,171.36),(66.0,171.36),(66.0,171.16),(65.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.2,171.16),(66.2,171.36),(66.4,171.36),(66.4,171.16),(66.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.6,171.16),(66.6,171.36),(66.8,171.36),(66.8,171.16),(66.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.0,171.16),(67.0,171.36),(67.2,171.36),(67.2,171.16),(67.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.4,171.16),(67.4,171.36),(67.6,171.36),(67.6,171.16),(67.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.8,171.16),(67.8,171.36),(68.0,171.36),(68.0,171.16),(67.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.2,171.16),(68.2,171.36),(68.4,171.36),(68.4,171.16),(68.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.6,171.16),(68.6,171.36),(68.8,171.36),(68.8,171.16),(68.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.0,171.16),(69.0,171.36),(69.2,171.36),(69.2,171.16),(69.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.4,171.16),(69.4,171.36),(69.6,171.36),(69.6,171.16),(69.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.8,171.16),(69.8,171.36),(70.0,171.36),(70.0,171.16),(69.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.2,171.16),(70.2,171.36),(70.4,171.36),(70.4,171.16),(70.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.6,171.16),(70.6,171.36),(70.8,171.36),(70.8,171.16),(70.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.0,171.16),(71.0,171.36),(71.2,171.36),(71.2,171.16),(71.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.4,171.16),(71.4,171.36),(71.6,171.36),(71.6,171.16),(71.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.8,171.16),(71.8,171.36),(72.0,171.36),(72.0,171.16),(71.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.2,171.16),(72.2,171.36),(72.4,171.36),(72.4,171.16),(72.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.6,171.16),(72.6,171.36),(72.8,171.36),(72.8,171.16),(72.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.0,171.16),(73.0,171.36),(73.2,171.36),(73.2,171.16),(73.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.4,171.16),(73.4,171.36),(73.6,171.36),(73.6,171.16),(73.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.8,171.16),(73.8,171.36),(74.0,171.36),(74.0,171.16),(73.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.2,171.16),(74.2,171.36),(74.4,171.36),(74.4,171.16),(74.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.6,171.16),(74.6,171.36),(74.8,171.36),(74.8,171.16),(74.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.0,171.16),(75.0,171.36),(75.2,171.36),(75.2,171.16),(75.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.4,171.16),(75.4,171.36),(75.6,171.36),(75.6,171.16),(75.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.8,171.16),(75.8,171.36),(76.0,171.36),(76.0,171.16),(75.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.2,171.16),(76.2,171.36),(76.4,171.36),(76.4,171.16),(76.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.6,171.16),(76.6,171.36),(76.8,171.36),(76.8,171.16),(76.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.0,171.16),(77.0,171.36),(77.2,171.36),(77.2,171.16),(77.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.4,171.16),(77.4,171.36),(77.6,171.36),(77.6,171.16),(77.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.8,171.16),(77.8,171.36),(78.0,171.36),(78.0,171.16),(77.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.2,171.16),(78.2,171.36),(78.4,171.36),(78.4,171.16),(78.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.6,171.16),(78.6,171.36),(78.8,171.36),(78.8,171.16),(78.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.0,171.16),(79.0,171.36),(79.2,171.36),(79.2,171.16),(79.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.4,171.16),(79.4,171.36),(79.6,171.36),(79.6,171.16),(79.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.8,171.16),(79.8,171.36),(80.0,171.36),(80.0,171.16),(79.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.2,171.16),(80.2,171.36),(80.4,171.36),(80.4,171.16),(80.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.6,171.16),(80.6,171.36),(80.8,171.36),(80.8,171.16),(80.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.0,171.16),(81.0,171.36),(81.2,171.36),(81.2,171.16),(81.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.4,171.16),(81.4,171.36),(81.6,171.36),(81.6,171.16),(81.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.8,171.16),(81.8,171.36),(82.0,171.36),(82.0,171.16),(81.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.2,171.16),(82.2,171.36),(82.4,171.36),(82.4,171.16),(82.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.6,171.16),(82.6,171.36),(82.8,171.36),(82.8,171.16),(82.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.0,171.16),(83.0,171.36),(83.2,171.36),(83.2,171.16),(83.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.4,171.16),(83.4,171.36),(83.6,171.36),(83.6,171.16),(83.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.8,171.16),(83.8,171.36),(84.0,171.36),(84.0,171.16),(83.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.2,171.16),(84.2,171.36),(84.4,171.36),(84.4,171.16),(84.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.6,171.16),(84.6,171.36),(84.8,171.36),(84.8,171.16),(84.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.0,171.16),(85.0,171.36),(85.2,171.36),(85.2,171.16),(85.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.4,171.16),(85.4,171.36),(85.6,171.36),(85.6,171.16),(85.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.8,171.16),(85.8,171.36),(86.0,171.36),(86.0,171.16),(85.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.2,171.16),(86.2,171.36),(86.4,171.36),(86.4,171.16),(86.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.6,171.16),(86.6,171.36),(86.8,171.36),(86.8,171.16),(86.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.0,171.16),(87.0,171.36),(87.2,171.36),(87.2,171.16),(87.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.4,171.16),(87.4,171.36),(87.6,171.36),(87.6,171.16),(87.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.8,171.16),(87.8,171.36),(88.0,171.36),(88.0,171.16),(87.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.2,171.16),(88.2,171.36),(88.4,171.36),(88.4,171.16),(88.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.6,171.16),(88.6,171.36),(88.8,171.36),(88.8,171.16),(88.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((89.0,171.16),(89.0,171.36),(89.2,171.36),(89.2,171.16),(89.0,171.16)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,176.15),(1.7,176.35),(1.9,176.35),(1.9,176.15),(1.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,176.15),(3.3,176.35),(3.5,176.35),(3.5,176.15),(3.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,176.15),(4.9,176.35),(5.1,176.35),(5.1,176.15),(4.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,176.15),(6.5,176.35),(6.7,176.35),(6.7,176.15),(6.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,176.15),(8.1,176.35),(8.3,176.35),(8.3,176.15),(8.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,176.15),(9.7,176.35),(9.9,176.35),(9.9,176.15),(9.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,176.15),(11.3,176.35),(11.5,176.35),(11.5,176.15),(11.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,176.15),(12.9,176.35),(13.1,176.35),(13.1,176.15),(12.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,176.15),(14.5,176.35),(14.7,176.35),(14.7,176.15),(14.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,176.15),(16.1,176.35),(16.3,176.35),(16.3,176.15),(16.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,176.15),(17.7,176.35),(17.9,176.35),(17.9,176.15),(17.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,176.15),(19.3,176.35),(19.5,176.35),(19.5,176.15),(19.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,176.15),(20.9,176.35),(21.1,176.35),(21.1,176.15),(20.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,176.15),(22.5,176.35),(22.7,176.35),(22.7,176.15),(22.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,176.15),(24.1,176.35),(24.3,176.35),(24.3,176.15),(24.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,176.15),(25.7,176.35),(25.9,176.35),(25.9,176.15),(25.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,176.15),(27.3,176.35),(27.5,176.35),(27.5,176.15),(27.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,176.15),(28.9,176.35),(29.1,176.35),(29.1,176.15),(28.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,176.15),(30.5,176.35),(30.7,176.35),(30.7,176.15),(30.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,176.15),(32.1,176.35),(32.3,176.35),(32.3,176.15),(32.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,176.15),(33.7,176.35),(33.9,176.35),(33.9,176.15),(33.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,176.15),(35.3,176.35),(35.5,176.35),(35.5,176.15),(35.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,176.15),(36.9,176.35),(37.1,176.35),(37.1,176.15),(36.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,176.15),(38.5,176.35),(38.7,176.35),(38.7,176.15),(38.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,176.15),(40.1,176.35),(40.3,176.35),(40.3,176.15),(40.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,176.15),(41.7,176.35),(41.9,176.35),(41.9,176.15),(41.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,176.15),(43.3,176.35),(43.5,176.35),(43.5,176.15),(43.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,176.15),(44.9,176.35),(45.1,176.35),(45.1,176.15),(44.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,176.15),(46.5,176.35),(46.7,176.35),(46.7,176.15),(46.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,176.15),(48.1,176.35),(48.3,176.35),(48.3,176.15),(48.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,176.15),(49.7,176.35),(49.9,176.35),(49.9,176.15),(49.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,176.15),(51.3,176.35),(51.5,176.35),(51.5,176.15),(51.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,176.15),(52.9,176.35),(53.1,176.35),(53.1,176.15),(52.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,176.15),(54.5,176.35),(54.7,176.35),(54.7,176.15),(54.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,176.15),(56.1,176.35),(56.3,176.35),(56.3,176.15),(56.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,176.15),(57.7,176.35),(57.9,176.35),(57.9,176.15),(57.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,176.15),(59.3,176.35),(59.5,176.35),(59.5,176.15),(59.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,176.15),(60.9,176.35),(61.1,176.35),(61.1,176.15),(60.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,176.15),(62.5,176.35),(62.7,176.35),(62.7,176.15),(62.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,176.15),(64.1,176.35),(64.3,176.35),(64.3,176.15),(64.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,176.15),(65.7,176.35),(65.9,176.35),(65.9,176.15),(65.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,176.15),(67.3,176.35),(67.5,176.35),(67.5,176.15),(67.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,176.15),(68.9,176.35),(69.1,176.35),(69.1,176.15),(68.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,176.15),(70.5,176.35),(70.7,176.35),(70.7,176.15),(70.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,176.15),(72.1,176.35),(72.3,176.35),(72.3,176.15),(72.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,176.15),(73.7,176.35),(73.9,176.35),(73.9,176.15),(73.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,176.15),(75.3,176.35),(75.5,176.35),(75.5,176.15),(75.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,176.15),(76.9,176.35),(77.1,176.35),(77.1,176.15),(76.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,176.15),(78.5,176.35),(78.7,176.35),(78.7,176.15),(78.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,176.15),(80.1,176.35),(80.3,176.35),(80.3,176.15),(80.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,176.15),(81.7,176.35),(81.9,176.35),(81.9,176.15),(81.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,176.15),(83.3,176.35),(83.5,176.35),(83.5,176.15),(83.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,176.15),(84.9,176.35),(85.1,176.35),(85.1,176.15),(84.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,176.15),(86.5,176.35),(86.7,176.35),(86.7,176.15),(86.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,176.15),(88.1,176.35),(88.3,176.35),(88.3,176.15),(88.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,177.75),(1.7,177.95),(1.9,177.95),(1.9,177.75),(1.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,177.75),(3.3,177.95),(3.5,177.95),(3.5,177.75),(3.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,177.75),(4.9,177.95),(5.1,177.95),(5.1,177.75),(4.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,177.75),(6.5,177.95),(6.7,177.95),(6.7,177.75),(6.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,177.75),(8.1,177.95),(8.3,177.95),(8.3,177.75),(8.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,177.75),(9.7,177.95),(9.9,177.95),(9.9,177.75),(9.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,177.75),(11.3,177.95),(11.5,177.95),(11.5,177.75),(11.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,177.75),(12.9,177.95),(13.1,177.95),(13.1,177.75),(12.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,177.75),(14.5,177.95),(14.7,177.95),(14.7,177.75),(14.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,177.75),(16.1,177.95),(16.3,177.95),(16.3,177.75),(16.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,177.75),(17.7,177.95),(17.9,177.95),(17.9,177.75),(17.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,177.75),(19.3,177.95),(19.5,177.95),(19.5,177.75),(19.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,177.75),(20.9,177.95),(21.1,177.95),(21.1,177.75),(20.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,177.75),(22.5,177.95),(22.7,177.95),(22.7,177.75),(22.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,177.75),(24.1,177.95),(24.3,177.95),(24.3,177.75),(24.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,177.75),(25.7,177.95),(25.9,177.95),(25.9,177.75),(25.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,177.75),(27.3,177.95),(27.5,177.95),(27.5,177.75),(27.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,177.75),(28.9,177.95),(29.1,177.95),(29.1,177.75),(28.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,177.75),(30.5,177.95),(30.7,177.95),(30.7,177.75),(30.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,177.75),(32.1,177.95),(32.3,177.95),(32.3,177.75),(32.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,177.75),(33.7,177.95),(33.9,177.95),(33.9,177.75),(33.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,177.75),(35.3,177.95),(35.5,177.95),(35.5,177.75),(35.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,177.75),(36.9,177.95),(37.1,177.95),(37.1,177.75),(36.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,177.75),(38.5,177.95),(38.7,177.95),(38.7,177.75),(38.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,177.75),(40.1,177.95),(40.3,177.95),(40.3,177.75),(40.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,177.75),(41.7,177.95),(41.9,177.95),(41.9,177.75),(41.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,177.75),(43.3,177.95),(43.5,177.95),(43.5,177.75),(43.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,177.75),(44.9,177.95),(45.1,177.95),(45.1,177.75),(44.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,177.75),(46.5,177.95),(46.7,177.95),(46.7,177.75),(46.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,177.75),(48.1,177.95),(48.3,177.95),(48.3,177.75),(48.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,177.75),(49.7,177.95),(49.9,177.95),(49.9,177.75),(49.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,177.75),(51.3,177.95),(51.5,177.95),(51.5,177.75),(51.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,177.75),(52.9,177.95),(53.1,177.95),(53.1,177.75),(52.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,177.75),(54.5,177.95),(54.7,177.95),(54.7,177.75),(54.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,177.75),(56.1,177.95),(56.3,177.95),(56.3,177.75),(56.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,177.75),(57.7,177.95),(57.9,177.95),(57.9,177.75),(57.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,177.75),(59.3,177.95),(59.5,177.95),(59.5,177.75),(59.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,177.75),(60.9,177.95),(61.1,177.95),(61.1,177.75),(60.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,177.75),(62.5,177.95),(62.7,177.95),(62.7,177.75),(62.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,177.75),(64.1,177.95),(64.3,177.95),(64.3,177.75),(64.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,177.75),(65.7,177.95),(65.9,177.95),(65.9,177.75),(65.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,177.75),(67.3,177.95),(67.5,177.95),(67.5,177.75),(67.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,177.75),(68.9,177.95),(69.1,177.95),(69.1,177.75),(68.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,177.75),(70.5,177.95),(70.7,177.95),(70.7,177.75),(70.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,177.75),(72.1,177.95),(72.3,177.95),(72.3,177.75),(72.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,177.75),(73.7,177.95),(73.9,177.95),(73.9,177.75),(73.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,177.75),(75.3,177.95),(75.5,177.95),(75.5,177.75),(75.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,177.75),(76.9,177.95),(77.1,177.95),(77.1,177.75),(76.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,177.75),(78.5,177.95),(78.7,177.95),(78.7,177.75),(78.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,177.75),(80.1,177.95),(80.3,177.95),(80.3,177.75),(80.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,177.75),(81.7,177.95),(81.9,177.95),(81.9,177.75),(81.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,177.75),(83.3,177.95),(83.5,177.95),(83.5,177.75),(83.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,177.75),(84.9,177.95),(85.1,177.95),(85.1,177.75),(84.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,177.75),(86.5,177.95),(86.7,177.95),(86.7,177.75),(86.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,177.75),(88.1,177.95),(88.3,177.95),(88.3,177.75),(88.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,179.35),(1.7,179.55),(1.9,179.55),(1.9,179.35),(1.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,179.35),(3.3,179.55),(3.5,179.55),(3.5,179.35),(3.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,179.35),(4.9,179.55),(5.1,179.55),(5.1,179.35),(4.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,179.35),(6.5,179.55),(6.7,179.55),(6.7,179.35),(6.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,179.35),(8.1,179.55),(8.3,179.55),(8.3,179.35),(8.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,179.35),(9.7,179.55),(9.9,179.55),(9.9,179.35),(9.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,179.35),(11.3,179.55),(11.5,179.55),(11.5,179.35),(11.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,179.35),(12.9,179.55),(13.1,179.55),(13.1,179.35),(12.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,179.35),(14.5,179.55),(14.7,179.55),(14.7,179.35),(14.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,179.35),(16.1,179.55),(16.3,179.55),(16.3,179.35),(16.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,179.35),(17.7,179.55),(17.9,179.55),(17.9,179.35),(17.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,179.35),(19.3,179.55),(19.5,179.55),(19.5,179.35),(19.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,179.35),(20.9,179.55),(21.1,179.55),(21.1,179.35),(20.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,179.35),(22.5,179.55),(22.7,179.55),(22.7,179.35),(22.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,179.35),(24.1,179.55),(24.3,179.55),(24.3,179.35),(24.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,179.35),(25.7,179.55),(25.9,179.55),(25.9,179.35),(25.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,179.35),(27.3,179.55),(27.5,179.55),(27.5,179.35),(27.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,179.35),(28.9,179.55),(29.1,179.55),(29.1,179.35),(28.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,179.35),(30.5,179.55),(30.7,179.55),(30.7,179.35),(30.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,179.35),(32.1,179.55),(32.3,179.55),(32.3,179.35),(32.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,179.35),(33.7,179.55),(33.9,179.55),(33.9,179.35),(33.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,179.35),(35.3,179.55),(35.5,179.55),(35.5,179.35),(35.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,179.35),(36.9,179.55),(37.1,179.55),(37.1,179.35),(36.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,179.35),(38.5,179.55),(38.7,179.55),(38.7,179.35),(38.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,179.35),(40.1,179.55),(40.3,179.55),(40.3,179.35),(40.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,179.35),(41.7,179.55),(41.9,179.55),(41.9,179.35),(41.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,179.35),(43.3,179.55),(43.5,179.55),(43.5,179.35),(43.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,179.35),(44.9,179.55),(45.1,179.55),(45.1,179.35),(44.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,179.35),(46.5,179.55),(46.7,179.55),(46.7,179.35),(46.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,179.35),(48.1,179.55),(48.3,179.55),(48.3,179.35),(48.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,179.35),(49.7,179.55),(49.9,179.55),(49.9,179.35),(49.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,179.35),(51.3,179.55),(51.5,179.55),(51.5,179.35),(51.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,179.35),(52.9,179.55),(53.1,179.55),(53.1,179.35),(52.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,179.35),(54.5,179.55),(54.7,179.55),(54.7,179.35),(54.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,179.35),(56.1,179.55),(56.3,179.55),(56.3,179.35),(56.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,179.35),(57.7,179.55),(57.9,179.55),(57.9,179.35),(57.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,179.35),(59.3,179.55),(59.5,179.55),(59.5,179.35),(59.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,179.35),(60.9,179.55),(61.1,179.55),(61.1,179.35),(60.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,179.35),(62.5,179.55),(62.7,179.55),(62.7,179.35),(62.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,179.35),(64.1,179.55),(64.3,179.55),(64.3,179.35),(64.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,179.35),(65.7,179.55),(65.9,179.55),(65.9,179.35),(65.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,179.35),(67.3,179.55),(67.5,179.55),(67.5,179.35),(67.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,179.35),(68.9,179.55),(69.1,179.55),(69.1,179.35),(68.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,179.35),(70.5,179.55),(70.7,179.55),(70.7,179.35),(70.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,179.35),(72.1,179.55),(72.3,179.55),(72.3,179.35),(72.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,179.35),(73.7,179.55),(73.9,179.55),(73.9,179.35),(73.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,179.35),(75.3,179.55),(75.5,179.55),(75.5,179.35),(75.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,179.35),(76.9,179.55),(77.1,179.55),(77.1,179.35),(76.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,179.35),(78.5,179.55),(78.7,179.55),(78.7,179.35),(78.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,179.35),(80.1,179.55),(80.3,179.55),(80.3,179.35),(80.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,179.35),(81.7,179.55),(81.9,179.55),(81.9,179.35),(81.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,179.35),(83.3,179.55),(83.5,179.55),(83.5,179.35),(83.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,179.35),(84.9,179.55),(85.1,179.55),(85.1,179.35),(84.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,179.35),(86.5,179.55),(86.7,179.55),(86.7,179.35),(86.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,179.35),(88.1,179.55),(88.3,179.55),(88.3,179.35),(88.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,180.95),(1.7,181.15),(1.9,181.15),(1.9,180.95),(1.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,180.95),(3.3,181.15),(3.5,181.15),(3.5,180.95),(3.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,180.95),(4.9,181.15),(5.1,181.15),(5.1,180.95),(4.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,180.95),(6.5,181.15),(6.7,181.15),(6.7,180.95),(6.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,180.95),(8.1,181.15),(8.3,181.15),(8.3,180.95),(8.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,180.95),(9.7,181.15),(9.9,181.15),(9.9,180.95),(9.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,180.95),(11.3,181.15),(11.5,181.15),(11.5,180.95),(11.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,180.95),(12.9,181.15),(13.1,181.15),(13.1,180.95),(12.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,180.95),(14.5,181.15),(14.7,181.15),(14.7,180.95),(14.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,180.95),(16.1,181.15),(16.3,181.15),(16.3,180.95),(16.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,180.95),(17.7,181.15),(17.9,181.15),(17.9,180.95),(17.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,180.95),(19.3,181.15),(19.5,181.15),(19.5,180.95),(19.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,180.95),(20.9,181.15),(21.1,181.15),(21.1,180.95),(20.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,180.95),(22.5,181.15),(22.7,181.15),(22.7,180.95),(22.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,180.95),(24.1,181.15),(24.3,181.15),(24.3,180.95),(24.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,180.95),(25.7,181.15),(25.9,181.15),(25.9,180.95),(25.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,180.95),(27.3,181.15),(27.5,181.15),(27.5,180.95),(27.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,180.95),(28.9,181.15),(29.1,181.15),(29.1,180.95),(28.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,180.95),(30.5,181.15),(30.7,181.15),(30.7,180.95),(30.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,180.95),(32.1,181.15),(32.3,181.15),(32.3,180.95),(32.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,180.95),(33.7,181.15),(33.9,181.15),(33.9,180.95),(33.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,180.95),(35.3,181.15),(35.5,181.15),(35.5,180.95),(35.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,180.95),(36.9,181.15),(37.1,181.15),(37.1,180.95),(36.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,180.95),(38.5,181.15),(38.7,181.15),(38.7,180.95),(38.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,180.95),(40.1,181.15),(40.3,181.15),(40.3,180.95),(40.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,180.95),(41.7,181.15),(41.9,181.15),(41.9,180.95),(41.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,180.95),(43.3,181.15),(43.5,181.15),(43.5,180.95),(43.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,180.95),(44.9,181.15),(45.1,181.15),(45.1,180.95),(44.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,180.95),(46.5,181.15),(46.7,181.15),(46.7,180.95),(46.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,180.95),(48.1,181.15),(48.3,181.15),(48.3,180.95),(48.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,180.95),(49.7,181.15),(49.9,181.15),(49.9,180.95),(49.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,180.95),(51.3,181.15),(51.5,181.15),(51.5,180.95),(51.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,180.95),(52.9,181.15),(53.1,181.15),(53.1,180.95),(52.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,180.95),(54.5,181.15),(54.7,181.15),(54.7,180.95),(54.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,180.95),(56.1,181.15),(56.3,181.15),(56.3,180.95),(56.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,180.95),(57.7,181.15),(57.9,181.15),(57.9,180.95),(57.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,180.95),(59.3,181.15),(59.5,181.15),(59.5,180.95),(59.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,180.95),(60.9,181.15),(61.1,181.15),(61.1,180.95),(60.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,180.95),(62.5,181.15),(62.7,181.15),(62.7,180.95),(62.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,180.95),(64.1,181.15),(64.3,181.15),(64.3,180.95),(64.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,180.95),(65.7,181.15),(65.9,181.15),(65.9,180.95),(65.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,180.95),(67.3,181.15),(67.5,181.15),(67.5,180.95),(67.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,180.95),(68.9,181.15),(69.1,181.15),(69.1,180.95),(68.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,180.95),(70.5,181.15),(70.7,181.15),(70.7,180.95),(70.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,180.95),(72.1,181.15),(72.3,181.15),(72.3,180.95),(72.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,180.95),(73.7,181.15),(73.9,181.15),(73.9,180.95),(73.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,180.95),(75.3,181.15),(75.5,181.15),(75.5,180.95),(75.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,180.95),(76.9,181.15),(77.1,181.15),(77.1,180.95),(76.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,180.95),(78.5,181.15),(78.7,181.15),(78.7,180.95),(78.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,180.95),(80.1,181.15),(80.3,181.15),(80.3,180.95),(80.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,180.95),(81.7,181.15),(81.9,181.15),(81.9,180.95),(81.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,180.95),(83.3,181.15),(83.5,181.15),(83.5,180.95),(83.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,180.95),(84.9,181.15),(85.1,181.15),(85.1,180.95),(84.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,180.95),(86.5,181.15),(86.7,181.15),(86.7,180.95),(86.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,180.95),(88.1,181.15),(88.3,181.15),(88.3,180.95),(88.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,182.55),(1.7,182.75),(1.9,182.75),(1.9,182.55),(1.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,182.55),(3.3,182.75),(3.5,182.75),(3.5,182.55),(3.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,182.55),(4.9,182.75),(5.1,182.75),(5.1,182.55),(4.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,182.55),(6.5,182.75),(6.7,182.75),(6.7,182.55),(6.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,182.55),(8.1,182.75),(8.3,182.75),(8.3,182.55),(8.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,182.55),(9.7,182.75),(9.9,182.75),(9.9,182.55),(9.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,182.55),(11.3,182.75),(11.5,182.75),(11.5,182.55),(11.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,182.55),(12.9,182.75),(13.1,182.75),(13.1,182.55),(12.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,182.55),(14.5,182.75),(14.7,182.75),(14.7,182.55),(14.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,182.55),(16.1,182.75),(16.3,182.75),(16.3,182.55),(16.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,182.55),(17.7,182.75),(17.9,182.75),(17.9,182.55),(17.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,182.55),(19.3,182.75),(19.5,182.75),(19.5,182.55),(19.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,182.55),(20.9,182.75),(21.1,182.75),(21.1,182.55),(20.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,182.55),(22.5,182.75),(22.7,182.75),(22.7,182.55),(22.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,182.55),(24.1,182.75),(24.3,182.75),(24.3,182.55),(24.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,182.55),(25.7,182.75),(25.9,182.75),(25.9,182.55),(25.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,182.55),(27.3,182.75),(27.5,182.75),(27.5,182.55),(27.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,182.55),(28.9,182.75),(29.1,182.75),(29.1,182.55),(28.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,182.55),(30.5,182.75),(30.7,182.75),(30.7,182.55),(30.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,182.55),(32.1,182.75),(32.3,182.75),(32.3,182.55),(32.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,182.55),(33.7,182.75),(33.9,182.75),(33.9,182.55),(33.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,182.55),(35.3,182.75),(35.5,182.75),(35.5,182.55),(35.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,182.55),(36.9,182.75),(37.1,182.75),(37.1,182.55),(36.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,182.55),(38.5,182.75),(38.7,182.75),(38.7,182.55),(38.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,182.55),(40.1,182.75),(40.3,182.75),(40.3,182.55),(40.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,182.55),(41.7,182.75),(41.9,182.75),(41.9,182.55),(41.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,182.55),(43.3,182.75),(43.5,182.75),(43.5,182.55),(43.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,182.55),(44.9,182.75),(45.1,182.75),(45.1,182.55),(44.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,182.55),(46.5,182.75),(46.7,182.75),(46.7,182.55),(46.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,182.55),(48.1,182.75),(48.3,182.75),(48.3,182.55),(48.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,182.55),(49.7,182.75),(49.9,182.75),(49.9,182.55),(49.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,182.55),(51.3,182.75),(51.5,182.75),(51.5,182.55),(51.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,182.55),(52.9,182.75),(53.1,182.75),(53.1,182.55),(52.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,182.55),(54.5,182.75),(54.7,182.75),(54.7,182.55),(54.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,182.55),(56.1,182.75),(56.3,182.75),(56.3,182.55),(56.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,182.55),(57.7,182.75),(57.9,182.75),(57.9,182.55),(57.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,182.55),(59.3,182.75),(59.5,182.75),(59.5,182.55),(59.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,182.55),(60.9,182.75),(61.1,182.75),(61.1,182.55),(60.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,182.55),(62.5,182.75),(62.7,182.75),(62.7,182.55),(62.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,182.55),(64.1,182.75),(64.3,182.75),(64.3,182.55),(64.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,182.55),(65.7,182.75),(65.9,182.75),(65.9,182.55),(65.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,182.55),(67.3,182.75),(67.5,182.75),(67.5,182.55),(67.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,182.55),(68.9,182.75),(69.1,182.75),(69.1,182.55),(68.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,182.55),(70.5,182.75),(70.7,182.75),(70.7,182.55),(70.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,182.55),(72.1,182.75),(72.3,182.75),(72.3,182.55),(72.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,182.55),(73.7,182.75),(73.9,182.75),(73.9,182.55),(73.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,182.55),(75.3,182.75),(75.5,182.75),(75.5,182.55),(75.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,182.55),(76.9,182.75),(77.1,182.75),(77.1,182.55),(76.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,182.55),(78.5,182.75),(78.7,182.75),(78.7,182.55),(78.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,182.55),(80.1,182.75),(80.3,182.75),(80.3,182.55),(80.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,182.55),(81.7,182.75),(81.9,182.75),(81.9,182.55),(81.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,182.55),(83.3,182.75),(83.5,182.75),(83.5,182.55),(83.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,182.55),(84.9,182.75),(85.1,182.75),(85.1,182.55),(84.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,182.55),(86.5,182.75),(86.7,182.75),(86.7,182.55),(86.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,182.55),(88.1,182.75),(88.3,182.75),(88.3,182.55),(88.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,184.15),(1.7,184.35),(1.9,184.35),(1.9,184.15),(1.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,184.15),(3.3,184.35),(3.5,184.35),(3.5,184.15),(3.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,184.15),(4.9,184.35),(5.1,184.35),(5.1,184.15),(4.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,184.15),(6.5,184.35),(6.7,184.35),(6.7,184.15),(6.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,184.15),(8.1,184.35),(8.3,184.35),(8.3,184.15),(8.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,184.15),(9.7,184.35),(9.9,184.35),(9.9,184.15),(9.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,184.15),(11.3,184.35),(11.5,184.35),(11.5,184.15),(11.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,184.15),(12.9,184.35),(13.1,184.35),(13.1,184.15),(12.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,184.15),(14.5,184.35),(14.7,184.35),(14.7,184.15),(14.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,184.15),(16.1,184.35),(16.3,184.35),(16.3,184.15),(16.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,184.15),(17.7,184.35),(17.9,184.35),(17.9,184.15),(17.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,184.15),(19.3,184.35),(19.5,184.35),(19.5,184.15),(19.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,184.15),(20.9,184.35),(21.1,184.35),(21.1,184.15),(20.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,184.15),(22.5,184.35),(22.7,184.35),(22.7,184.15),(22.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,184.15),(24.1,184.35),(24.3,184.35),(24.3,184.15),(24.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,184.15),(25.7,184.35),(25.9,184.35),(25.9,184.15),(25.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,184.15),(27.3,184.35),(27.5,184.35),(27.5,184.15),(27.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,184.15),(28.9,184.35),(29.1,184.35),(29.1,184.15),(28.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,184.15),(30.5,184.35),(30.7,184.35),(30.7,184.15),(30.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,184.15),(32.1,184.35),(32.3,184.35),(32.3,184.15),(32.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,184.15),(33.7,184.35),(33.9,184.35),(33.9,184.15),(33.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,184.15),(35.3,184.35),(35.5,184.35),(35.5,184.15),(35.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,184.15),(36.9,184.35),(37.1,184.35),(37.1,184.15),(36.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,184.15),(38.5,184.35),(38.7,184.35),(38.7,184.15),(38.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,184.15),(40.1,184.35),(40.3,184.35),(40.3,184.15),(40.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,184.15),(41.7,184.35),(41.9,184.35),(41.9,184.15),(41.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,184.15),(43.3,184.35),(43.5,184.35),(43.5,184.15),(43.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,184.15),(44.9,184.35),(45.1,184.35),(45.1,184.15),(44.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,184.15),(46.5,184.35),(46.7,184.35),(46.7,184.15),(46.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,184.15),(48.1,184.35),(48.3,184.35),(48.3,184.15),(48.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,184.15),(49.7,184.35),(49.9,184.35),(49.9,184.15),(49.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,184.15),(51.3,184.35),(51.5,184.35),(51.5,184.15),(51.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,184.15),(52.9,184.35),(53.1,184.35),(53.1,184.15),(52.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,184.15),(54.5,184.35),(54.7,184.35),(54.7,184.15),(54.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,184.15),(56.1,184.35),(56.3,184.35),(56.3,184.15),(56.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,184.15),(57.7,184.35),(57.9,184.35),(57.9,184.15),(57.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,184.15),(59.3,184.35),(59.5,184.35),(59.5,184.15),(59.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,184.15),(60.9,184.35),(61.1,184.35),(61.1,184.15),(60.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,184.15),(62.5,184.35),(62.7,184.35),(62.7,184.15),(62.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,184.15),(64.1,184.35),(64.3,184.35),(64.3,184.15),(64.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,184.15),(65.7,184.35),(65.9,184.35),(65.9,184.15),(65.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,184.15),(67.3,184.35),(67.5,184.35),(67.5,184.15),(67.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,184.15),(68.9,184.35),(69.1,184.35),(69.1,184.15),(68.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,184.15),(70.5,184.35),(70.7,184.35),(70.7,184.15),(70.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,184.15),(72.1,184.35),(72.3,184.35),(72.3,184.15),(72.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,184.15),(73.7,184.35),(73.9,184.35),(73.9,184.15),(73.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,184.15),(75.3,184.35),(75.5,184.35),(75.5,184.15),(75.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,184.15),(76.9,184.35),(77.1,184.35),(77.1,184.15),(76.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,184.15),(78.5,184.35),(78.7,184.35),(78.7,184.15),(78.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,184.15),(80.1,184.35),(80.3,184.35),(80.3,184.15),(80.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,184.15),(81.7,184.35),(81.9,184.35),(81.9,184.15),(81.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,184.15),(83.3,184.35),(83.5,184.35),(83.5,184.15),(83.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,184.15),(84.9,184.35),(85.1,184.35),(85.1,184.15),(84.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,184.15),(86.5,184.35),(86.7,184.35),(86.7,184.15),(86.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,184.15),(88.1,184.35),(88.3,184.35),(88.3,184.15),(88.1,184.15)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,171.375),(0.0,171.625),(90.0,171.625),(90.0,171.375),(0.0,171.375)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,171.415),(0.0,171.585),(90.0,171.585),(90.0,171.415),(0.0,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,171.415),(0.29,171.585),(0.46,171.585),(0.46,171.415),(0.29,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,171.415),(0.63,171.585),(0.8,171.585),(0.8,171.415),(0.63,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,171.415),(0.97,171.585),(1.14,171.585),(1.14,171.415),(0.97,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,171.415),(1.31,171.585),(1.48,171.585),(1.48,171.415),(1.31,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,171.415),(1.65,171.585),(1.82,171.585),(1.82,171.415),(1.65,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,171.415),(1.99,171.585),(2.16,171.585),(2.16,171.415),(1.99,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,171.415),(2.67,171.585),(2.84,171.585),(2.84,171.415),(2.67,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,171.415),(87.16,171.585),(87.33,171.585),(87.33,171.415),(87.16,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,171.415),(87.84,171.585),(88.01,171.585),(88.01,171.415),(87.84,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,171.415),(88.18,171.585),(88.35,171.585),(88.35,171.415),(88.18,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,171.415),(88.52,171.585),(88.69,171.585),(88.69,171.415),(88.52,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,171.415),(88.86,171.585),(89.03,171.585),(89.03,171.415),(88.86,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,171.415),(89.2,171.585),(89.37,171.585),(89.37,171.415),(89.2,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,171.415),(89.54,171.585),(89.71,171.585),(89.71,171.415),(89.54,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,171.415),(87.14,171.585),(87.31,171.585),(87.31,171.415),(87.14,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,171.415),(87.86,171.585),(88.03,171.585),(88.03,171.415),(87.86,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,171.415),(88.22,171.585),(88.39,171.585),(88.39,171.415),(88.22,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,171.415),(88.58,171.585),(88.75,171.585),(88.75,171.415),(88.58,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,171.415),(88.94,171.585),(89.11,171.585),(89.11,171.415),(88.94,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,171.415),(89.3,171.585),(89.47,171.585),(89.47,171.415),(89.3,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,171.415),(89.66,171.585),(89.83,171.585),(89.83,171.415),(89.66,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,171.415),(0.17,171.585),(0.34,171.585),(0.34,171.415),(0.17,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,171.415),(0.53,171.585),(0.7,171.585),(0.7,171.415),(0.53,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,171.415),(0.89,171.585),(1.06,171.585),(1.06,171.415),(0.89,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,171.415),(1.25,171.585),(1.42,171.585),(1.42,171.415),(1.25,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,171.415),(1.61,171.585),(1.78,171.585),(1.78,171.415),(1.61,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,171.415),(1.97,171.585),(2.14,171.585),(2.14,171.415),(1.97,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,171.415),(2.69,171.585),(2.86,171.585),(2.86,171.415),(2.69,171.415)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,171.34),(0.14,171.66),(2.64,171.66),(2.64,171.645),(2.89,171.645),(2.89,171.355),(2.64,171.355),(2.64,171.34),(0.14,171.34)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,171.34),(87.36,171.355),(87.11,171.355),(87.11,171.645),(87.36,171.645),(87.36,171.66),(89.86,171.66),(89.86,171.34),(87.36,171.34)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,171.425),(0.195,171.575),(0.345,171.575),(0.345,171.425),(0.195,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,171.425),(0.515,171.575),(0.665,171.575),(0.665,171.425),(0.515,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,171.425),(0.835,171.575),(0.985,171.575),(0.985,171.425),(0.835,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,171.425),(1.155,171.575),(1.305,171.575),(1.305,171.425),(1.155,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,171.425),(1.475,171.575),(1.625,171.575),(1.625,171.425),(1.475,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,171.425),(1.795,171.575),(1.945,171.575),(1.945,171.425),(1.795,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,171.425),(2.115,171.575),(2.265,171.575),(2.265,171.425),(2.115,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,171.425),(2.435,171.575),(2.585,171.575),(2.585,171.425),(2.435,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,171.425),(87.415,171.575),(87.565,171.575),(87.565,171.425),(87.415,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,171.425),(87.735,171.575),(87.885,171.575),(87.885,171.425),(87.735,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,171.425),(88.055,171.575),(88.205,171.575),(88.205,171.425),(88.055,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,171.425),(88.375,171.575),(88.525,171.575),(88.525,171.425),(88.375,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,171.425),(88.695,171.575),(88.845,171.575),(88.845,171.425),(88.695,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,171.425),(89.015,171.575),(89.165,171.575),(89.165,171.425),(89.015,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,171.425),(89.335,171.575),(89.485,171.575),(89.485,171.425),(89.335,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,171.425),(89.655,171.575),(89.805,171.575),(89.805,171.425),(89.655,171.425)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'm2',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,157.6),(0.0,169.895),(0.6,169.895),(0.6,172.905),(44.4,172.905),(44.4,169.895),(90.0,169.895),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((0.8,172.64),(0.8,172.84),(1.0,172.84),(1.0,172.64),(0.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.2,172.64),(1.2,172.84),(1.4,172.84),(1.4,172.64),(1.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.6,172.64),(1.6,172.84),(1.8,172.84),(1.8,172.64),(1.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.0,172.64),(2.0,172.84),(2.2,172.84),(2.2,172.64),(2.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.4,172.64),(2.4,172.84),(2.6,172.84),(2.6,172.64),(2.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.8,172.64),(2.8,172.84),(3.0,172.84),(3.0,172.64),(2.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.2,172.64),(3.2,172.84),(3.4,172.84),(3.4,172.64),(3.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.6,172.64),(3.6,172.84),(3.8,172.84),(3.8,172.64),(3.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.0,172.64),(4.0,172.84),(4.2,172.84),(4.2,172.64),(4.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.4,172.64),(4.4,172.84),(4.6,172.84),(4.6,172.64),(4.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.8,172.64),(4.8,172.84),(5.0,172.84),(5.0,172.64),(4.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.2,172.64),(5.2,172.84),(5.4,172.84),(5.4,172.64),(5.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.6,172.64),(5.6,172.84),(5.8,172.84),(5.8,172.64),(5.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.0,172.64),(6.0,172.84),(6.2,172.84),(6.2,172.64),(6.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.4,172.64),(6.4,172.84),(6.6,172.84),(6.6,172.64),(6.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.8,172.64),(6.8,172.84),(7.0,172.84),(7.0,172.64),(6.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.2,172.64),(7.2,172.84),(7.4,172.84),(7.4,172.64),(7.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.6,172.64),(7.6,172.84),(7.8,172.84),(7.8,172.64),(7.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.0,172.64),(8.0,172.84),(8.2,172.84),(8.2,172.64),(8.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.4,172.64),(8.4,172.84),(8.6,172.84),(8.6,172.64),(8.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.8,172.64),(8.8,172.84),(9.0,172.84),(9.0,172.64),(8.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.2,172.64),(9.2,172.84),(9.4,172.84),(9.4,172.64),(9.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.6,172.64),(9.6,172.84),(9.8,172.84),(9.8,172.64),(9.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.0,172.64),(10.0,172.84),(10.2,172.84),(10.2,172.64),(10.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.4,172.64),(10.4,172.84),(10.6,172.84),(10.6,172.64),(10.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.8,172.64),(10.8,172.84),(11.0,172.84),(11.0,172.64),(10.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.2,172.64),(11.2,172.84),(11.4,172.84),(11.4,172.64),(11.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.6,172.64),(11.6,172.84),(11.8,172.84),(11.8,172.64),(11.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.0,172.64),(12.0,172.84),(12.2,172.84),(12.2,172.64),(12.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.4,172.64),(12.4,172.84),(12.6,172.84),(12.6,172.64),(12.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.8,172.64),(12.8,172.84),(13.0,172.84),(13.0,172.64),(12.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.2,172.64),(13.2,172.84),(13.4,172.84),(13.4,172.64),(13.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.6,172.64),(13.6,172.84),(13.8,172.84),(13.8,172.64),(13.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.0,172.64),(14.0,172.84),(14.2,172.84),(14.2,172.64),(14.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.4,172.64),(14.4,172.84),(14.6,172.84),(14.6,172.64),(14.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.8,172.64),(14.8,172.84),(15.0,172.84),(15.0,172.64),(14.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.2,172.64),(15.2,172.84),(15.4,172.84),(15.4,172.64),(15.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.6,172.64),(15.6,172.84),(15.8,172.84),(15.8,172.64),(15.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.0,172.64),(16.0,172.84),(16.2,172.84),(16.2,172.64),(16.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.4,172.64),(16.4,172.84),(16.6,172.84),(16.6,172.64),(16.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.8,172.64),(16.8,172.84),(17.0,172.84),(17.0,172.64),(16.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.2,172.64),(17.2,172.84),(17.4,172.84),(17.4,172.64),(17.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.6,172.64),(17.6,172.84),(17.8,172.84),(17.8,172.64),(17.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.0,172.64),(18.0,172.84),(18.2,172.84),(18.2,172.64),(18.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.4,172.64),(18.4,172.84),(18.6,172.84),(18.6,172.64),(18.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.8,172.64),(18.8,172.84),(19.0,172.84),(19.0,172.64),(18.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.2,172.64),(19.2,172.84),(19.4,172.84),(19.4,172.64),(19.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.6,172.64),(19.6,172.84),(19.8,172.84),(19.8,172.64),(19.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.0,172.64),(20.0,172.84),(20.2,172.84),(20.2,172.64),(20.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.4,172.64),(20.4,172.84),(20.6,172.84),(20.6,172.64),(20.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.8,172.64),(20.8,172.84),(21.0,172.84),(21.0,172.64),(20.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.2,172.64),(21.2,172.84),(21.4,172.84),(21.4,172.64),(21.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.6,172.64),(21.6,172.84),(21.8,172.84),(21.8,172.64),(21.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.0,172.64),(22.0,172.84),(22.2,172.84),(22.2,172.64),(22.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.4,172.64),(22.4,172.84),(22.6,172.84),(22.6,172.64),(22.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.8,172.64),(22.8,172.84),(23.0,172.84),(23.0,172.64),(22.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.2,172.64),(23.2,172.84),(23.4,172.84),(23.4,172.64),(23.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.6,172.64),(23.6,172.84),(23.8,172.84),(23.8,172.64),(23.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.0,172.64),(24.0,172.84),(24.2,172.84),(24.2,172.64),(24.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.4,172.64),(24.4,172.84),(24.6,172.84),(24.6,172.64),(24.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.8,172.64),(24.8,172.84),(25.0,172.84),(25.0,172.64),(24.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.2,172.64),(25.2,172.84),(25.4,172.84),(25.4,172.64),(25.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.6,172.64),(25.6,172.84),(25.8,172.84),(25.8,172.64),(25.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.0,172.64),(26.0,172.84),(26.2,172.84),(26.2,172.64),(26.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.4,172.64),(26.4,172.84),(26.6,172.84),(26.6,172.64),(26.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.8,172.64),(26.8,172.84),(27.0,172.84),(27.0,172.64),(26.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.2,172.64),(27.2,172.84),(27.4,172.84),(27.4,172.64),(27.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.6,172.64),(27.6,172.84),(27.8,172.84),(27.8,172.64),(27.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.0,172.64),(28.0,172.84),(28.2,172.84),(28.2,172.64),(28.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.4,172.64),(28.4,172.84),(28.6,172.84),(28.6,172.64),(28.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.8,172.64),(28.8,172.84),(29.0,172.84),(29.0,172.64),(28.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.2,172.64),(29.2,172.84),(29.4,172.84),(29.4,172.64),(29.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.6,172.64),(29.6,172.84),(29.8,172.84),(29.8,172.64),(29.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.0,172.64),(30.0,172.84),(30.2,172.84),(30.2,172.64),(30.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.4,172.64),(30.4,172.84),(30.6,172.84),(30.6,172.64),(30.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.8,172.64),(30.8,172.84),(31.0,172.84),(31.0,172.64),(30.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.2,172.64),(31.2,172.84),(31.4,172.84),(31.4,172.64),(31.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.6,172.64),(31.6,172.84),(31.8,172.84),(31.8,172.64),(31.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.0,172.64),(32.0,172.84),(32.2,172.84),(32.2,172.64),(32.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.4,172.64),(32.4,172.84),(32.6,172.84),(32.6,172.64),(32.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.8,172.64),(32.8,172.84),(33.0,172.84),(33.0,172.64),(32.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.2,172.64),(33.2,172.84),(33.4,172.84),(33.4,172.64),(33.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.6,172.64),(33.6,172.84),(33.8,172.84),(33.8,172.64),(33.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.0,172.64),(34.0,172.84),(34.2,172.84),(34.2,172.64),(34.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.4,172.64),(34.4,172.84),(34.6,172.84),(34.6,172.64),(34.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.8,172.64),(34.8,172.84),(35.0,172.84),(35.0,172.64),(34.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.2,172.64),(35.2,172.84),(35.4,172.84),(35.4,172.64),(35.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.6,172.64),(35.6,172.84),(35.8,172.84),(35.8,172.64),(35.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.0,172.64),(36.0,172.84),(36.2,172.84),(36.2,172.64),(36.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.4,172.64),(36.4,172.84),(36.6,172.84),(36.6,172.64),(36.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.8,172.64),(36.8,172.84),(37.0,172.84),(37.0,172.64),(36.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.2,172.64),(37.2,172.84),(37.4,172.84),(37.4,172.64),(37.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.6,172.64),(37.6,172.84),(37.8,172.84),(37.8,172.64),(37.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.0,172.64),(38.0,172.84),(38.2,172.84),(38.2,172.64),(38.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.4,172.64),(38.4,172.84),(38.6,172.84),(38.6,172.64),(38.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.8,172.64),(38.8,172.84),(39.0,172.84),(39.0,172.64),(38.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.2,172.64),(39.2,172.84),(39.4,172.84),(39.4,172.64),(39.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.6,172.64),(39.6,172.84),(39.8,172.84),(39.8,172.64),(39.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.0,172.64),(40.0,172.84),(40.2,172.84),(40.2,172.64),(40.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.4,172.64),(40.4,172.84),(40.6,172.84),(40.6,172.64),(40.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.8,172.64),(40.8,172.84),(41.0,172.84),(41.0,172.64),(40.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.2,172.64),(41.2,172.84),(41.4,172.84),(41.4,172.64),(41.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.6,172.64),(41.6,172.84),(41.8,172.84),(41.8,172.64),(41.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.0,172.64),(42.0,172.84),(42.2,172.84),(42.2,172.64),(42.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.4,172.64),(42.4,172.84),(42.6,172.84),(42.6,172.64),(42.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.8,172.64),(42.8,172.84),(43.0,172.84),(43.0,172.64),(42.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.2,172.64),(43.2,172.84),(43.4,172.84),(43.4,172.64),(43.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.6,172.64),(43.6,172.84),(43.8,172.84),(43.8,172.64),(43.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((44.0,172.64),(44.0,172.84),(44.2,172.84),(44.2,172.64),(44.0,172.64)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,157.6),(0.0,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,159.65),(1.7,159.85),(1.9,159.85),(1.9,159.65),(1.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,159.65),(3.3,159.85),(3.5,159.85),(3.5,159.65),(3.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,159.65),(4.9,159.85),(5.1,159.85),(5.1,159.65),(4.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,159.65),(6.5,159.85),(6.7,159.85),(6.7,159.65),(6.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,159.65),(8.1,159.85),(8.3,159.85),(8.3,159.65),(8.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,159.65),(9.7,159.85),(9.9,159.85),(9.9,159.65),(9.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,159.65),(11.3,159.85),(11.5,159.85),(11.5,159.65),(11.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,159.65),(12.9,159.85),(13.1,159.85),(13.1,159.65),(12.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,159.65),(14.5,159.85),(14.7,159.85),(14.7,159.65),(14.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,159.65),(16.1,159.85),(16.3,159.85),(16.3,159.65),(16.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,159.65),(17.7,159.85),(17.9,159.85),(17.9,159.65),(17.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,159.65),(19.3,159.85),(19.5,159.85),(19.5,159.65),(19.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,159.65),(20.9,159.85),(21.1,159.85),(21.1,159.65),(20.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,159.65),(22.5,159.85),(22.7,159.85),(22.7,159.65),(22.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,159.65),(24.1,159.85),(24.3,159.85),(24.3,159.65),(24.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,159.65),(25.7,159.85),(25.9,159.85),(25.9,159.65),(25.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,159.65),(27.3,159.85),(27.5,159.85),(27.5,159.65),(27.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,159.65),(28.9,159.85),(29.1,159.85),(29.1,159.65),(28.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,159.65),(30.5,159.85),(30.7,159.85),(30.7,159.65),(30.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,159.65),(32.1,159.85),(32.3,159.85),(32.3,159.65),(32.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,159.65),(33.7,159.85),(33.9,159.85),(33.9,159.65),(33.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,159.65),(35.3,159.85),(35.5,159.85),(35.5,159.65),(35.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,159.65),(36.9,159.85),(37.1,159.85),(37.1,159.65),(36.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,159.65),(38.5,159.85),(38.7,159.85),(38.7,159.65),(38.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,159.65),(40.1,159.85),(40.3,159.85),(40.3,159.65),(40.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,159.65),(41.7,159.85),(41.9,159.85),(41.9,159.65),(41.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,159.65),(43.3,159.85),(43.5,159.85),(43.5,159.65),(43.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,159.65),(44.9,159.85),(45.1,159.85),(45.1,159.65),(44.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,159.65),(46.5,159.85),(46.7,159.85),(46.7,159.65),(46.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,159.65),(48.1,159.85),(48.3,159.85),(48.3,159.65),(48.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,159.65),(49.7,159.85),(49.9,159.85),(49.9,159.65),(49.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,159.65),(51.3,159.85),(51.5,159.85),(51.5,159.65),(51.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,159.65),(52.9,159.85),(53.1,159.85),(53.1,159.65),(52.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,159.65),(54.5,159.85),(54.7,159.85),(54.7,159.65),(54.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,159.65),(56.1,159.85),(56.3,159.85),(56.3,159.65),(56.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,159.65),(57.7,159.85),(57.9,159.85),(57.9,159.65),(57.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,159.65),(59.3,159.85),(59.5,159.85),(59.5,159.65),(59.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,159.65),(60.9,159.85),(61.1,159.85),(61.1,159.65),(60.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,159.65),(62.5,159.85),(62.7,159.85),(62.7,159.65),(62.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,159.65),(64.1,159.85),(64.3,159.85),(64.3,159.65),(64.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,159.65),(65.7,159.85),(65.9,159.85),(65.9,159.65),(65.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,159.65),(67.3,159.85),(67.5,159.85),(67.5,159.65),(67.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,159.65),(68.9,159.85),(69.1,159.85),(69.1,159.65),(68.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,159.65),(70.5,159.85),(70.7,159.85),(70.7,159.65),(70.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,159.65),(72.1,159.85),(72.3,159.85),(72.3,159.65),(72.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,159.65),(73.7,159.85),(73.9,159.85),(73.9,159.65),(73.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,159.65),(75.3,159.85),(75.5,159.85),(75.5,159.65),(75.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,159.65),(76.9,159.85),(77.1,159.85),(77.1,159.65),(76.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,159.65),(78.5,159.85),(78.7,159.85),(78.7,159.65),(78.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,159.65),(80.1,159.85),(80.3,159.85),(80.3,159.65),(80.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,159.65),(81.7,159.85),(81.9,159.85),(81.9,159.65),(81.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,159.65),(83.3,159.85),(83.5,159.85),(83.5,159.65),(83.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,159.65),(84.9,159.85),(85.1,159.85),(85.1,159.65),(84.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,159.65),(86.5,159.85),(86.7,159.85),(86.7,159.65),(86.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,159.65),(88.1,159.85),(88.3,159.85),(88.3,159.65),(88.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,161.25),(1.7,161.45),(1.9,161.45),(1.9,161.25),(1.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,161.25),(3.3,161.45),(3.5,161.45),(3.5,161.25),(3.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,161.25),(4.9,161.45),(5.1,161.45),(5.1,161.25),(4.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,161.25),(6.5,161.45),(6.7,161.45),(6.7,161.25),(6.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,161.25),(8.1,161.45),(8.3,161.45),(8.3,161.25),(8.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,161.25),(9.7,161.45),(9.9,161.45),(9.9,161.25),(9.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,161.25),(11.3,161.45),(11.5,161.45),(11.5,161.25),(11.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,161.25),(12.9,161.45),(13.1,161.45),(13.1,161.25),(12.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,161.25),(14.5,161.45),(14.7,161.45),(14.7,161.25),(14.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,161.25),(16.1,161.45),(16.3,161.45),(16.3,161.25),(16.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,161.25),(17.7,161.45),(17.9,161.45),(17.9,161.25),(17.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,161.25),(19.3,161.45),(19.5,161.45),(19.5,161.25),(19.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,161.25),(20.9,161.45),(21.1,161.45),(21.1,161.25),(20.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,161.25),(22.5,161.45),(22.7,161.45),(22.7,161.25),(22.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,161.25),(24.1,161.45),(24.3,161.45),(24.3,161.25),(24.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,161.25),(25.7,161.45),(25.9,161.45),(25.9,161.25),(25.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,161.25),(27.3,161.45),(27.5,161.45),(27.5,161.25),(27.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,161.25),(28.9,161.45),(29.1,161.45),(29.1,161.25),(28.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,161.25),(30.5,161.45),(30.7,161.45),(30.7,161.25),(30.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,161.25),(32.1,161.45),(32.3,161.45),(32.3,161.25),(32.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,161.25),(33.7,161.45),(33.9,161.45),(33.9,161.25),(33.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,161.25),(35.3,161.45),(35.5,161.45),(35.5,161.25),(35.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,161.25),(36.9,161.45),(37.1,161.45),(37.1,161.25),(36.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,161.25),(38.5,161.45),(38.7,161.45),(38.7,161.25),(38.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,161.25),(40.1,161.45),(40.3,161.45),(40.3,161.25),(40.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,161.25),(41.7,161.45),(41.9,161.45),(41.9,161.25),(41.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,161.25),(43.3,161.45),(43.5,161.45),(43.5,161.25),(43.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,161.25),(44.9,161.45),(45.1,161.45),(45.1,161.25),(44.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,161.25),(46.5,161.45),(46.7,161.45),(46.7,161.25),(46.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,161.25),(48.1,161.45),(48.3,161.45),(48.3,161.25),(48.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,161.25),(49.7,161.45),(49.9,161.45),(49.9,161.25),(49.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,161.25),(51.3,161.45),(51.5,161.45),(51.5,161.25),(51.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,161.25),(52.9,161.45),(53.1,161.45),(53.1,161.25),(52.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,161.25),(54.5,161.45),(54.7,161.45),(54.7,161.25),(54.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,161.25),(56.1,161.45),(56.3,161.45),(56.3,161.25),(56.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,161.25),(57.7,161.45),(57.9,161.45),(57.9,161.25),(57.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,161.25),(59.3,161.45),(59.5,161.45),(59.5,161.25),(59.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,161.25),(60.9,161.45),(61.1,161.45),(61.1,161.25),(60.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,161.25),(62.5,161.45),(62.7,161.45),(62.7,161.25),(62.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,161.25),(64.1,161.45),(64.3,161.45),(64.3,161.25),(64.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,161.25),(65.7,161.45),(65.9,161.45),(65.9,161.25),(65.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,161.25),(67.3,161.45),(67.5,161.45),(67.5,161.25),(67.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,161.25),(68.9,161.45),(69.1,161.45),(69.1,161.25),(68.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,161.25),(70.5,161.45),(70.7,161.45),(70.7,161.25),(70.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,161.25),(72.1,161.45),(72.3,161.45),(72.3,161.25),(72.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,161.25),(73.7,161.45),(73.9,161.45),(73.9,161.25),(73.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,161.25),(75.3,161.45),(75.5,161.45),(75.5,161.25),(75.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,161.25),(76.9,161.45),(77.1,161.45),(77.1,161.25),(76.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,161.25),(78.5,161.45),(78.7,161.45),(78.7,161.25),(78.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,161.25),(80.1,161.45),(80.3,161.45),(80.3,161.25),(80.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,161.25),(81.7,161.45),(81.9,161.45),(81.9,161.25),(81.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,161.25),(83.3,161.45),(83.5,161.45),(83.5,161.25),(83.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,161.25),(84.9,161.45),(85.1,161.45),(85.1,161.25),(84.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,161.25),(86.5,161.45),(86.7,161.45),(86.7,161.25),(86.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,161.25),(88.1,161.45),(88.3,161.45),(88.3,161.25),(88.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,162.85),(1.7,163.05),(1.9,163.05),(1.9,162.85),(1.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,162.85),(3.3,163.05),(3.5,163.05),(3.5,162.85),(3.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,162.85),(4.9,163.05),(5.1,163.05),(5.1,162.85),(4.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,162.85),(6.5,163.05),(6.7,163.05),(6.7,162.85),(6.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,162.85),(8.1,163.05),(8.3,163.05),(8.3,162.85),(8.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,162.85),(9.7,163.05),(9.9,163.05),(9.9,162.85),(9.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,162.85),(11.3,163.05),(11.5,163.05),(11.5,162.85),(11.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,162.85),(12.9,163.05),(13.1,163.05),(13.1,162.85),(12.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,162.85),(14.5,163.05),(14.7,163.05),(14.7,162.85),(14.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,162.85),(16.1,163.05),(16.3,163.05),(16.3,162.85),(16.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,162.85),(17.7,163.05),(17.9,163.05),(17.9,162.85),(17.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,162.85),(19.3,163.05),(19.5,163.05),(19.5,162.85),(19.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,162.85),(20.9,163.05),(21.1,163.05),(21.1,162.85),(20.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,162.85),(22.5,163.05),(22.7,163.05),(22.7,162.85),(22.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,162.85),(24.1,163.05),(24.3,163.05),(24.3,162.85),(24.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,162.85),(25.7,163.05),(25.9,163.05),(25.9,162.85),(25.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,162.85),(27.3,163.05),(27.5,163.05),(27.5,162.85),(27.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,162.85),(28.9,163.05),(29.1,163.05),(29.1,162.85),(28.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,162.85),(30.5,163.05),(30.7,163.05),(30.7,162.85),(30.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,162.85),(32.1,163.05),(32.3,163.05),(32.3,162.85),(32.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,162.85),(33.7,163.05),(33.9,163.05),(33.9,162.85),(33.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,162.85),(35.3,163.05),(35.5,163.05),(35.5,162.85),(35.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,162.85),(36.9,163.05),(37.1,163.05),(37.1,162.85),(36.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,162.85),(38.5,163.05),(38.7,163.05),(38.7,162.85),(38.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,162.85),(40.1,163.05),(40.3,163.05),(40.3,162.85),(40.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,162.85),(41.7,163.05),(41.9,163.05),(41.9,162.85),(41.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,162.85),(43.3,163.05),(43.5,163.05),(43.5,162.85),(43.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,162.85),(44.9,163.05),(45.1,163.05),(45.1,162.85),(44.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,162.85),(46.5,163.05),(46.7,163.05),(46.7,162.85),(46.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,162.85),(48.1,163.05),(48.3,163.05),(48.3,162.85),(48.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,162.85),(49.7,163.05),(49.9,163.05),(49.9,162.85),(49.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,162.85),(51.3,163.05),(51.5,163.05),(51.5,162.85),(51.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,162.85),(52.9,163.05),(53.1,163.05),(53.1,162.85),(52.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,162.85),(54.5,163.05),(54.7,163.05),(54.7,162.85),(54.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,162.85),(56.1,163.05),(56.3,163.05),(56.3,162.85),(56.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,162.85),(57.7,163.05),(57.9,163.05),(57.9,162.85),(57.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,162.85),(59.3,163.05),(59.5,163.05),(59.5,162.85),(59.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,162.85),(60.9,163.05),(61.1,163.05),(61.1,162.85),(60.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,162.85),(62.5,163.05),(62.7,163.05),(62.7,162.85),(62.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,162.85),(64.1,163.05),(64.3,163.05),(64.3,162.85),(64.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,162.85),(65.7,163.05),(65.9,163.05),(65.9,162.85),(65.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,162.85),(67.3,163.05),(67.5,163.05),(67.5,162.85),(67.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,162.85),(68.9,163.05),(69.1,163.05),(69.1,162.85),(68.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,162.85),(70.5,163.05),(70.7,163.05),(70.7,162.85),(70.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,162.85),(72.1,163.05),(72.3,163.05),(72.3,162.85),(72.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,162.85),(73.7,163.05),(73.9,163.05),(73.9,162.85),(73.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,162.85),(75.3,163.05),(75.5,163.05),(75.5,162.85),(75.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,162.85),(76.9,163.05),(77.1,163.05),(77.1,162.85),(76.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,162.85),(78.5,163.05),(78.7,163.05),(78.7,162.85),(78.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,162.85),(80.1,163.05),(80.3,163.05),(80.3,162.85),(80.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,162.85),(81.7,163.05),(81.9,163.05),(81.9,162.85),(81.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,162.85),(83.3,163.05),(83.5,163.05),(83.5,162.85),(83.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,162.85),(84.9,163.05),(85.1,163.05),(85.1,162.85),(84.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,162.85),(86.5,163.05),(86.7,163.05),(86.7,162.85),(86.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,162.85),(88.1,163.05),(88.3,163.05),(88.3,162.85),(88.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,164.45),(1.7,164.65),(1.9,164.65),(1.9,164.45),(1.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,164.45),(3.3,164.65),(3.5,164.65),(3.5,164.45),(3.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,164.45),(4.9,164.65),(5.1,164.65),(5.1,164.45),(4.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,164.45),(6.5,164.65),(6.7,164.65),(6.7,164.45),(6.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,164.45),(8.1,164.65),(8.3,164.65),(8.3,164.45),(8.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,164.45),(9.7,164.65),(9.9,164.65),(9.9,164.45),(9.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,164.45),(11.3,164.65),(11.5,164.65),(11.5,164.45),(11.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,164.45),(12.9,164.65),(13.1,164.65),(13.1,164.45),(12.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,164.45),(14.5,164.65),(14.7,164.65),(14.7,164.45),(14.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,164.45),(16.1,164.65),(16.3,164.65),(16.3,164.45),(16.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,164.45),(17.7,164.65),(17.9,164.65),(17.9,164.45),(17.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,164.45),(19.3,164.65),(19.5,164.65),(19.5,164.45),(19.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,164.45),(20.9,164.65),(21.1,164.65),(21.1,164.45),(20.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,164.45),(22.5,164.65),(22.7,164.65),(22.7,164.45),(22.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,164.45),(24.1,164.65),(24.3,164.65),(24.3,164.45),(24.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,164.45),(25.7,164.65),(25.9,164.65),(25.9,164.45),(25.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,164.45),(27.3,164.65),(27.5,164.65),(27.5,164.45),(27.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,164.45),(28.9,164.65),(29.1,164.65),(29.1,164.45),(28.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,164.45),(30.5,164.65),(30.7,164.65),(30.7,164.45),(30.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,164.45),(32.1,164.65),(32.3,164.65),(32.3,164.45),(32.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,164.45),(33.7,164.65),(33.9,164.65),(33.9,164.45),(33.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,164.45),(35.3,164.65),(35.5,164.65),(35.5,164.45),(35.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,164.45),(36.9,164.65),(37.1,164.65),(37.1,164.45),(36.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,164.45),(38.5,164.65),(38.7,164.65),(38.7,164.45),(38.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,164.45),(40.1,164.65),(40.3,164.65),(40.3,164.45),(40.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,164.45),(41.7,164.65),(41.9,164.65),(41.9,164.45),(41.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,164.45),(43.3,164.65),(43.5,164.65),(43.5,164.45),(43.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,164.45),(44.9,164.65),(45.1,164.65),(45.1,164.45),(44.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,164.45),(46.5,164.65),(46.7,164.65),(46.7,164.45),(46.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,164.45),(48.1,164.65),(48.3,164.65),(48.3,164.45),(48.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,164.45),(49.7,164.65),(49.9,164.65),(49.9,164.45),(49.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,164.45),(51.3,164.65),(51.5,164.65),(51.5,164.45),(51.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,164.45),(52.9,164.65),(53.1,164.65),(53.1,164.45),(52.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,164.45),(54.5,164.65),(54.7,164.65),(54.7,164.45),(54.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,164.45),(56.1,164.65),(56.3,164.65),(56.3,164.45),(56.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,164.45),(57.7,164.65),(57.9,164.65),(57.9,164.45),(57.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,164.45),(59.3,164.65),(59.5,164.65),(59.5,164.45),(59.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,164.45),(60.9,164.65),(61.1,164.65),(61.1,164.45),(60.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,164.45),(62.5,164.65),(62.7,164.65),(62.7,164.45),(62.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,164.45),(64.1,164.65),(64.3,164.65),(64.3,164.45),(64.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,164.45),(65.7,164.65),(65.9,164.65),(65.9,164.45),(65.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,164.45),(67.3,164.65),(67.5,164.65),(67.5,164.45),(67.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,164.45),(68.9,164.65),(69.1,164.65),(69.1,164.45),(68.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,164.45),(70.5,164.65),(70.7,164.65),(70.7,164.45),(70.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,164.45),(72.1,164.65),(72.3,164.65),(72.3,164.45),(72.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,164.45),(73.7,164.65),(73.9,164.65),(73.9,164.45),(73.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,164.45),(75.3,164.65),(75.5,164.65),(75.5,164.45),(75.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,164.45),(76.9,164.65),(77.1,164.65),(77.1,164.45),(76.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,164.45),(78.5,164.65),(78.7,164.65),(78.7,164.45),(78.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,164.45),(80.1,164.65),(80.3,164.65),(80.3,164.45),(80.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,164.45),(81.7,164.65),(81.9,164.65),(81.9,164.45),(81.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,164.45),(83.3,164.65),(83.5,164.65),(83.5,164.45),(83.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,164.45),(84.9,164.65),(85.1,164.65),(85.1,164.45),(84.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,164.45),(86.5,164.65),(86.7,164.65),(86.7,164.45),(86.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,164.45),(88.1,164.65),(88.3,164.65),(88.3,164.45),(88.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,166.05),(1.7,166.25),(1.9,166.25),(1.9,166.05),(1.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,166.05),(3.3,166.25),(3.5,166.25),(3.5,166.05),(3.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,166.05),(4.9,166.25),(5.1,166.25),(5.1,166.05),(4.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,166.05),(6.5,166.25),(6.7,166.25),(6.7,166.05),(6.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,166.05),(8.1,166.25),(8.3,166.25),(8.3,166.05),(8.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,166.05),(9.7,166.25),(9.9,166.25),(9.9,166.05),(9.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,166.05),(11.3,166.25),(11.5,166.25),(11.5,166.05),(11.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,166.05),(12.9,166.25),(13.1,166.25),(13.1,166.05),(12.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,166.05),(14.5,166.25),(14.7,166.25),(14.7,166.05),(14.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,166.05),(16.1,166.25),(16.3,166.25),(16.3,166.05),(16.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,166.05),(17.7,166.25),(17.9,166.25),(17.9,166.05),(17.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,166.05),(19.3,166.25),(19.5,166.25),(19.5,166.05),(19.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,166.05),(20.9,166.25),(21.1,166.25),(21.1,166.05),(20.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,166.05),(22.5,166.25),(22.7,166.25),(22.7,166.05),(22.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,166.05),(24.1,166.25),(24.3,166.25),(24.3,166.05),(24.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,166.05),(25.7,166.25),(25.9,166.25),(25.9,166.05),(25.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,166.05),(27.3,166.25),(27.5,166.25),(27.5,166.05),(27.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,166.05),(28.9,166.25),(29.1,166.25),(29.1,166.05),(28.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,166.05),(30.5,166.25),(30.7,166.25),(30.7,166.05),(30.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,166.05),(32.1,166.25),(32.3,166.25),(32.3,166.05),(32.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,166.05),(33.7,166.25),(33.9,166.25),(33.9,166.05),(33.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,166.05),(35.3,166.25),(35.5,166.25),(35.5,166.05),(35.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,166.05),(36.9,166.25),(37.1,166.25),(37.1,166.05),(36.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,166.05),(38.5,166.25),(38.7,166.25),(38.7,166.05),(38.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,166.05),(40.1,166.25),(40.3,166.25),(40.3,166.05),(40.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,166.05),(41.7,166.25),(41.9,166.25),(41.9,166.05),(41.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,166.05),(43.3,166.25),(43.5,166.25),(43.5,166.05),(43.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,166.05),(44.9,166.25),(45.1,166.25),(45.1,166.05),(44.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,166.05),(46.5,166.25),(46.7,166.25),(46.7,166.05),(46.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,166.05),(48.1,166.25),(48.3,166.25),(48.3,166.05),(48.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,166.05),(49.7,166.25),(49.9,166.25),(49.9,166.05),(49.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,166.05),(51.3,166.25),(51.5,166.25),(51.5,166.05),(51.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,166.05),(52.9,166.25),(53.1,166.25),(53.1,166.05),(52.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,166.05),(54.5,166.25),(54.7,166.25),(54.7,166.05),(54.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,166.05),(56.1,166.25),(56.3,166.25),(56.3,166.05),(56.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,166.05),(57.7,166.25),(57.9,166.25),(57.9,166.05),(57.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,166.05),(59.3,166.25),(59.5,166.25),(59.5,166.05),(59.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,166.05),(60.9,166.25),(61.1,166.25),(61.1,166.05),(60.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,166.05),(62.5,166.25),(62.7,166.25),(62.7,166.05),(62.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,166.05),(64.1,166.25),(64.3,166.25),(64.3,166.05),(64.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,166.05),(65.7,166.25),(65.9,166.25),(65.9,166.05),(65.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,166.05),(67.3,166.25),(67.5,166.25),(67.5,166.05),(67.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,166.05),(68.9,166.25),(69.1,166.25),(69.1,166.05),(68.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,166.05),(70.5,166.25),(70.7,166.25),(70.7,166.05),(70.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,166.05),(72.1,166.25),(72.3,166.25),(72.3,166.05),(72.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,166.05),(73.7,166.25),(73.9,166.25),(73.9,166.05),(73.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,166.05),(75.3,166.25),(75.5,166.25),(75.5,166.05),(75.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,166.05),(76.9,166.25),(77.1,166.25),(77.1,166.05),(76.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,166.05),(78.5,166.25),(78.7,166.25),(78.7,166.05),(78.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,166.05),(80.1,166.25),(80.3,166.25),(80.3,166.05),(80.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,166.05),(81.7,166.25),(81.9,166.25),(81.9,166.05),(81.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,166.05),(83.3,166.25),(83.5,166.25),(83.5,166.05),(83.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,166.05),(84.9,166.25),(85.1,166.25),(85.1,166.05),(84.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,166.05),(86.5,166.25),(86.7,166.25),(86.7,166.05),(86.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,166.05),(88.1,166.25),(88.3,166.25),(88.3,166.05),(88.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,167.65),(1.7,167.85),(1.9,167.85),(1.9,167.65),(1.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,167.65),(3.3,167.85),(3.5,167.85),(3.5,167.65),(3.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,167.65),(4.9,167.85),(5.1,167.85),(5.1,167.65),(4.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,167.65),(6.5,167.85),(6.7,167.85),(6.7,167.65),(6.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,167.65),(8.1,167.85),(8.3,167.85),(8.3,167.65),(8.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,167.65),(9.7,167.85),(9.9,167.85),(9.9,167.65),(9.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,167.65),(11.3,167.85),(11.5,167.85),(11.5,167.65),(11.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,167.65),(12.9,167.85),(13.1,167.85),(13.1,167.65),(12.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,167.65),(14.5,167.85),(14.7,167.85),(14.7,167.65),(14.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,167.65),(16.1,167.85),(16.3,167.85),(16.3,167.65),(16.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,167.65),(17.7,167.85),(17.9,167.85),(17.9,167.65),(17.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,167.65),(19.3,167.85),(19.5,167.85),(19.5,167.65),(19.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,167.65),(20.9,167.85),(21.1,167.85),(21.1,167.65),(20.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,167.65),(22.5,167.85),(22.7,167.85),(22.7,167.65),(22.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,167.65),(24.1,167.85),(24.3,167.85),(24.3,167.65),(24.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,167.65),(25.7,167.85),(25.9,167.85),(25.9,167.65),(25.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,167.65),(27.3,167.85),(27.5,167.85),(27.5,167.65),(27.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,167.65),(28.9,167.85),(29.1,167.85),(29.1,167.65),(28.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,167.65),(30.5,167.85),(30.7,167.85),(30.7,167.65),(30.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,167.65),(32.1,167.85),(32.3,167.85),(32.3,167.65),(32.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,167.65),(33.7,167.85),(33.9,167.85),(33.9,167.65),(33.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,167.65),(35.3,167.85),(35.5,167.85),(35.5,167.65),(35.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,167.65),(36.9,167.85),(37.1,167.85),(37.1,167.65),(36.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,167.65),(38.5,167.85),(38.7,167.85),(38.7,167.65),(38.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,167.65),(40.1,167.85),(40.3,167.85),(40.3,167.65),(40.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,167.65),(41.7,167.85),(41.9,167.85),(41.9,167.65),(41.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,167.65),(43.3,167.85),(43.5,167.85),(43.5,167.65),(43.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,167.65),(44.9,167.85),(45.1,167.85),(45.1,167.65),(44.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,167.65),(46.5,167.85),(46.7,167.85),(46.7,167.65),(46.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,167.65),(48.1,167.85),(48.3,167.85),(48.3,167.65),(48.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,167.65),(49.7,167.85),(49.9,167.85),(49.9,167.65),(49.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,167.65),(51.3,167.85),(51.5,167.85),(51.5,167.65),(51.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,167.65),(52.9,167.85),(53.1,167.85),(53.1,167.65),(52.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,167.65),(54.5,167.85),(54.7,167.85),(54.7,167.65),(54.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,167.65),(56.1,167.85),(56.3,167.85),(56.3,167.65),(56.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,167.65),(57.7,167.85),(57.9,167.85),(57.9,167.65),(57.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,167.65),(59.3,167.85),(59.5,167.85),(59.5,167.65),(59.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,167.65),(60.9,167.85),(61.1,167.85),(61.1,167.65),(60.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,167.65),(62.5,167.85),(62.7,167.85),(62.7,167.65),(62.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,167.65),(64.1,167.85),(64.3,167.85),(64.3,167.65),(64.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,167.65),(65.7,167.85),(65.9,167.85),(65.9,167.65),(65.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,167.65),(67.3,167.85),(67.5,167.85),(67.5,167.65),(67.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,167.65),(68.9,167.85),(69.1,167.85),(69.1,167.65),(68.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,167.65),(70.5,167.85),(70.7,167.85),(70.7,167.65),(70.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,167.65),(72.1,167.85),(72.3,167.85),(72.3,167.65),(72.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,167.65),(73.7,167.85),(73.9,167.85),(73.9,167.65),(73.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,167.65),(75.3,167.85),(75.5,167.85),(75.5,167.65),(75.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,167.65),(76.9,167.85),(77.1,167.85),(77.1,167.65),(76.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,167.65),(78.5,167.85),(78.7,167.85),(78.7,167.65),(78.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,167.65),(80.1,167.85),(80.3,167.85),(80.3,167.65),(80.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,167.65),(81.7,167.85),(81.9,167.85),(81.9,167.65),(81.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,167.65),(83.3,167.85),(83.5,167.85),(83.5,167.65),(83.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,167.65),(84.9,167.85),(85.1,167.85),(85.1,167.65),(84.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,167.65),(86.5,167.85),(86.7,167.85),(86.7,167.65),(86.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,167.65),(88.1,167.85),(88.3,167.85),(88.3,167.65),(88.1,167.65)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,176.875),(0.0,177.125),(90.0,177.125),(90.0,176.875),(0.0,176.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,176.58),(-0.18,177.42),(90.18,177.42),(90.18,176.58),(-0.18,176.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,176.915),(0.0,177.085),(90.0,177.085),(90.0,176.915),(0.0,176.915)),
        )
        createRL(
            tech, net, 'm5',
            ((4.5,24.32),(4.5,86.32),(85.5,86.32),(85.5,24.32),(4.5,24.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm1',
            ((8.345,2.925),(8.345,24.32),(9.655,24.32),(9.655,2.925),(8.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,86.32),(32.345,186.38),(33.655,186.38),(33.655,86.32),(32.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,86.32),(51.545,186.38),(52.855,186.38),(52.855,86.32),(51.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,176.84),(0.14,177.16),(2.64,177.16),(2.64,177.145),(2.89,177.145),(2.89,176.855),(2.64,176.855),(2.64,176.84),(0.14,176.84)),
        )
        createRL(
            tech, net, 'm1',
            ((8.345,86.32),(8.345,186.38),(9.655,186.38),(9.655,86.32),(8.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,86.32),(13.145,186.38),(14.455,186.38),(14.455,86.32),(13.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,2.925),(17.945,24.32),(19.255,24.32),(19.255,2.925),(17.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,2.925),(46.745,24.32),(48.055,24.32),(48.055,2.925),(46.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,2.925),(41.945,24.32),(43.255,24.32),(43.255,2.925),(41.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,86.32),(65.945,186.38),(67.255,186.38),(67.255,86.32),(65.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,2.925),(70.745,24.32),(72.055,24.32),(72.055,2.925),(70.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,86.32),(70.745,186.38),(72.055,186.38),(72.055,86.32),(70.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,2.925),(22.745,24.32),(24.055,24.32),(24.055,2.925),(22.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,86.32),(46.745,186.38),(48.055,186.38),(48.055,86.32),(46.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,86.32),(22.745,186.38),(24.055,186.38),(24.055,86.32),(22.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,86.32),(37.145,186.38),(38.455,186.38),(38.455,86.32),(37.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,2.925),(65.945,24.32),(67.255,24.32),(67.255,2.925),(65.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,2.925),(27.545,24.32),(28.855,24.32),(28.855,2.925),(27.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,2.925),(32.345,24.32),(33.655,24.32),(33.655,2.925),(32.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,2.925),(37.145,24.32),(38.455,24.32),(38.455,2.925),(37.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,86.32),(61.145,186.38),(62.455,186.38),(62.455,86.32),(61.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,86.32),(17.945,186.38),(19.255,186.38),(19.255,86.32),(17.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,86.32),(75.545,186.38),(76.855,186.38),(76.855,86.32),(75.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,176.84),(87.36,176.855),(87.11,176.855),(87.11,177.145),(87.36,177.145),(87.36,177.16),(89.86,177.16),(89.86,176.84),(87.36,176.84)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,86.32),(80.345,186.38),(81.655,186.38),(81.655,86.32),(80.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,86.32),(56.345,186.38),(57.655,186.38),(57.655,86.32),(56.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,86.32),(41.945,186.38),(43.255,186.38),(43.255,86.32),(41.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,2.925),(61.145,24.32),(62.455,24.32),(62.455,2.925),(61.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,86.32),(27.545,186.38),(28.855,186.38),(28.855,86.32),(27.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,2.925),(13.145,24.32),(14.455,24.32),(14.455,2.925),(13.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,2.925),(51.545,24.32),(52.855,24.32),(52.855,2.925),(51.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,2.925),(80.345,24.32),(81.655,24.32),(81.655,2.925),(80.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,2.925),(56.345,24.32),(57.655,24.32),(57.655,2.925),(56.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,2.925),(75.545,24.32),(76.855,24.32),(76.855,2.925),(75.545,2.925)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,172.705),(70.845,172.855),(70.995,172.855),(70.995,172.705),(70.845,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,172.705),(71.165,172.855),(71.315,172.855),(71.315,172.705),(71.165,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,172.705),(71.485,172.855),(71.635,172.855),(71.635,172.705),(71.485,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,172.705),(71.805,172.855),(71.955,172.855),(71.955,172.705),(71.805,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,173.025),(70.845,173.175),(70.995,173.175),(70.995,173.025),(70.845,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,173.025),(71.165,173.175),(71.315,173.175),(71.315,173.025),(71.165,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,173.025),(71.485,173.175),(71.635,173.175),(71.635,173.025),(71.485,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,173.025),(71.805,173.175),(71.955,173.175),(71.955,173.025),(71.805,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,173.345),(70.845,173.495),(70.995,173.495),(70.995,173.345),(70.845,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,173.345),(71.165,173.495),(71.315,173.495),(71.315,173.345),(71.165,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,173.345),(71.485,173.495),(71.635,173.495),(71.635,173.345),(71.485,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,173.345),(71.805,173.495),(71.955,173.495),(71.955,173.345),(71.805,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,173.665),(70.845,173.815),(70.995,173.815),(70.995,173.665),(70.845,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,173.665),(71.165,173.815),(71.315,173.815),(71.315,173.665),(71.165,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,173.665),(71.485,173.815),(71.635,173.815),(71.635,173.665),(71.485,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,173.665),(71.805,173.815),(71.955,173.815),(71.955,173.665),(71.805,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,173.985),(70.845,174.135),(70.995,174.135),(70.995,173.985),(70.845,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,173.985),(71.165,174.135),(71.315,174.135),(71.315,173.985),(71.165,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,173.985),(71.485,174.135),(71.635,174.135),(71.635,173.985),(71.485,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,173.985),(71.805,174.135),(71.955,174.135),(71.955,173.985),(71.805,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,174.305),(70.845,174.455),(70.995,174.455),(70.995,174.305),(70.845,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,174.305),(71.165,174.455),(71.315,174.455),(71.315,174.305),(71.165,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,174.305),(71.485,174.455),(71.635,174.455),(71.635,174.305),(71.485,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,174.305),(71.805,174.455),(71.955,174.455),(71.955,174.305),(71.805,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,174.625),(70.845,174.775),(70.995,174.775),(70.995,174.625),(70.845,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,174.625),(71.165,174.775),(71.315,174.775),(71.315,174.625),(71.165,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,174.625),(71.485,174.775),(71.635,174.775),(71.635,174.625),(71.485,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,174.625),(71.805,174.775),(71.955,174.775),(71.955,174.625),(71.805,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,174.945),(70.845,175.095),(70.995,175.095),(70.995,174.945),(70.845,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,174.945),(71.165,175.095),(71.315,175.095),(71.315,174.945),(71.165,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,174.945),(71.485,175.095),(71.635,175.095),(71.635,174.945),(71.485,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,174.945),(71.805,175.095),(71.955,175.095),(71.955,174.945),(71.805,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,175.265),(70.845,175.415),(70.995,175.415),(70.995,175.265),(70.845,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,175.265),(71.165,175.415),(71.315,175.415),(71.315,175.265),(71.165,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,175.265),(71.485,175.415),(71.635,175.415),(71.635,175.265),(71.485,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,175.265),(71.805,175.415),(71.955,175.415),(71.955,175.265),(71.805,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,175.585),(70.845,175.735),(70.995,175.735),(70.995,175.585),(70.845,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,175.585),(71.165,175.735),(71.315,175.735),(71.315,175.585),(71.165,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,175.585),(71.485,175.735),(71.635,175.735),(71.635,175.585),(71.485,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,175.585),(71.805,175.735),(71.955,175.735),(71.955,175.585),(71.805,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,175.905),(70.845,176.055),(70.995,176.055),(70.995,175.905),(70.845,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,175.905),(71.165,176.055),(71.315,176.055),(71.315,175.905),(71.165,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,175.905),(71.485,176.055),(71.635,176.055),(71.635,175.905),(71.485,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,175.905),(71.805,176.055),(71.955,176.055),(71.955,175.905),(71.805,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,176.225),(70.845,176.375),(70.995,176.375),(70.995,176.225),(70.845,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,176.225),(71.165,176.375),(71.315,176.375),(71.315,176.225),(71.165,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,176.225),(71.485,176.375),(71.635,176.375),(71.635,176.225),(71.485,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,176.225),(71.805,176.375),(71.955,176.375),(71.955,176.225),(71.805,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,176.545),(70.845,176.695),(70.995,176.695),(70.995,176.545),(70.845,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,176.545),(71.165,176.695),(71.315,176.695),(71.315,176.545),(71.165,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,176.545),(71.485,176.695),(71.635,176.695),(71.635,176.545),(71.485,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,176.545),(71.805,176.695),(71.955,176.695),(71.955,176.545),(71.805,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,176.865),(70.845,177.015),(70.995,177.015),(70.995,176.865),(70.845,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,176.865),(71.165,177.015),(71.315,177.015),(71.315,176.865),(71.165,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,176.865),(71.485,177.015),(71.635,177.015),(71.635,176.865),(71.485,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,176.865),(71.805,177.015),(71.955,177.015),(71.955,176.865),(71.805,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,177.185),(70.845,177.335),(70.995,177.335),(70.995,177.185),(70.845,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,177.185),(71.165,177.335),(71.315,177.335),(71.315,177.185),(71.165,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,177.185),(71.485,177.335),(71.635,177.335),(71.635,177.185),(71.485,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,177.185),(71.805,177.335),(71.955,177.335),(71.955,177.185),(71.805,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,177.505),(70.845,177.655),(70.995,177.655),(70.995,177.505),(70.845,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,177.505),(71.165,177.655),(71.315,177.655),(71.315,177.505),(71.165,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,177.505),(71.485,177.655),(71.635,177.655),(71.635,177.505),(71.485,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,177.505),(71.805,177.655),(71.955,177.655),(71.955,177.505),(71.805,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,177.825),(70.845,177.975),(70.995,177.975),(70.995,177.825),(70.845,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,177.825),(71.165,177.975),(71.315,177.975),(71.315,177.825),(71.165,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,177.825),(71.485,177.975),(71.635,177.975),(71.635,177.825),(71.485,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,177.825),(71.805,177.975),(71.955,177.975),(71.955,177.825),(71.805,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,178.145),(70.845,178.295),(70.995,178.295),(70.995,178.145),(70.845,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,178.145),(71.165,178.295),(71.315,178.295),(71.315,178.145),(71.165,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,178.145),(71.485,178.295),(71.635,178.295),(71.635,178.145),(71.485,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,178.145),(71.805,178.295),(71.955,178.295),(71.955,178.145),(71.805,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,178.465),(70.845,178.615),(70.995,178.615),(70.995,178.465),(70.845,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,178.465),(71.165,178.615),(71.315,178.615),(71.315,178.465),(71.165,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,178.465),(71.485,178.615),(71.635,178.615),(71.635,178.465),(71.485,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,178.465),(71.805,178.615),(71.955,178.615),(71.955,178.465),(71.805,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,178.785),(70.845,178.935),(70.995,178.935),(70.995,178.785),(70.845,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,178.785),(71.165,178.935),(71.315,178.935),(71.315,178.785),(71.165,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,178.785),(71.485,178.935),(71.635,178.935),(71.635,178.785),(71.485,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,178.785),(71.805,178.935),(71.955,178.935),(71.955,178.785),(71.805,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,179.105),(70.845,179.255),(70.995,179.255),(70.995,179.105),(70.845,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,179.105),(71.165,179.255),(71.315,179.255),(71.315,179.105),(71.165,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,179.105),(71.485,179.255),(71.635,179.255),(71.635,179.105),(71.485,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,179.105),(71.805,179.255),(71.955,179.255),(71.955,179.105),(71.805,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,179.425),(70.845,179.575),(70.995,179.575),(70.995,179.425),(70.845,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,179.425),(71.165,179.575),(71.315,179.575),(71.315,179.425),(71.165,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,179.425),(71.485,179.575),(71.635,179.575),(71.635,179.425),(71.485,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,179.425),(71.805,179.575),(71.955,179.575),(71.955,179.425),(71.805,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,179.745),(70.845,179.895),(70.995,179.895),(70.995,179.745),(70.845,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,179.745),(71.165,179.895),(71.315,179.895),(71.315,179.745),(71.165,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,179.745),(71.485,179.895),(71.635,179.895),(71.635,179.745),(71.485,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,179.745),(71.805,179.895),(71.955,179.895),(71.955,179.745),(71.805,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,180.065),(70.845,180.215),(70.995,180.215),(70.995,180.065),(70.845,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,180.065),(71.165,180.215),(71.315,180.215),(71.315,180.065),(71.165,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,180.065),(71.485,180.215),(71.635,180.215),(71.635,180.065),(71.485,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,180.065),(71.805,180.215),(71.955,180.215),(71.955,180.065),(71.805,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,180.385),(70.845,180.535),(70.995,180.535),(70.995,180.385),(70.845,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,180.385),(71.165,180.535),(71.315,180.535),(71.315,180.385),(71.165,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,180.385),(71.485,180.535),(71.635,180.535),(71.635,180.385),(71.485,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,180.385),(71.805,180.535),(71.955,180.535),(71.955,180.385),(71.805,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,180.705),(70.845,180.855),(70.995,180.855),(70.995,180.705),(70.845,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,180.705),(71.165,180.855),(71.315,180.855),(71.315,180.705),(71.165,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,180.705),(71.485,180.855),(71.635,180.855),(71.635,180.705),(71.485,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,180.705),(71.805,180.855),(71.955,180.855),(71.955,180.705),(71.805,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,181.025),(70.845,181.175),(70.995,181.175),(70.995,181.025),(70.845,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,181.025),(71.165,181.175),(71.315,181.175),(71.315,181.025),(71.165,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,181.025),(71.485,181.175),(71.635,181.175),(71.635,181.025),(71.485,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,181.025),(71.805,181.175),(71.955,181.175),(71.955,181.025),(71.805,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,181.345),(70.845,181.495),(70.995,181.495),(70.995,181.345),(70.845,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,181.345),(71.165,181.495),(71.315,181.495),(71.315,181.345),(71.165,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,181.345),(71.485,181.495),(71.635,181.495),(71.635,181.345),(71.485,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,181.345),(71.805,181.495),(71.955,181.495),(71.955,181.345),(71.805,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,181.665),(70.845,181.815),(70.995,181.815),(70.995,181.665),(70.845,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,181.665),(71.165,181.815),(71.315,181.815),(71.315,181.665),(71.165,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,181.665),(71.485,181.815),(71.635,181.815),(71.635,181.665),(71.485,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,181.665),(71.805,181.815),(71.955,181.815),(71.955,181.665),(71.805,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,181.985),(70.845,182.135),(70.995,182.135),(70.995,181.985),(70.845,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,181.985),(71.165,182.135),(71.315,182.135),(71.315,181.985),(71.165,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,181.985),(71.485,182.135),(71.635,182.135),(71.635,181.985),(71.485,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,181.985),(71.805,182.135),(71.955,182.135),(71.955,181.985),(71.805,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,182.305),(70.845,182.455),(70.995,182.455),(70.995,182.305),(70.845,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,182.305),(71.165,182.455),(71.315,182.455),(71.315,182.305),(71.165,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,182.305),(71.485,182.455),(71.635,182.455),(71.635,182.305),(71.485,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,182.305),(71.805,182.455),(71.955,182.455),(71.955,182.305),(71.805,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,182.625),(70.845,182.775),(70.995,182.775),(70.995,182.625),(70.845,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,182.625),(71.165,182.775),(71.315,182.775),(71.315,182.625),(71.165,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,182.625),(71.485,182.775),(71.635,182.775),(71.635,182.625),(71.485,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,182.625),(71.805,182.775),(71.955,182.775),(71.955,182.625),(71.805,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,182.945),(70.845,183.095),(70.995,183.095),(70.995,182.945),(70.845,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,182.945),(71.165,183.095),(71.315,183.095),(71.315,182.945),(71.165,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,182.945),(71.485,183.095),(71.635,183.095),(71.635,182.945),(71.485,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,182.945),(71.805,183.095),(71.955,183.095),(71.955,182.945),(71.805,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,183.265),(70.845,183.415),(70.995,183.415),(70.995,183.265),(70.845,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,183.265),(71.165,183.415),(71.315,183.415),(71.315,183.265),(71.165,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,183.265),(71.485,183.415),(71.635,183.415),(71.635,183.265),(71.485,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,183.265),(71.805,183.415),(71.955,183.415),(71.955,183.265),(71.805,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,183.585),(70.845,183.735),(70.995,183.735),(70.995,183.585),(70.845,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,183.585),(71.165,183.735),(71.315,183.735),(71.315,183.585),(71.165,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,183.585),(71.485,183.735),(71.635,183.735),(71.635,183.585),(71.485,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,183.585),(71.805,183.735),(71.955,183.735),(71.955,183.585),(71.805,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,183.905),(70.845,184.055),(70.995,184.055),(70.995,183.905),(70.845,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,183.905),(71.165,184.055),(71.315,184.055),(71.315,183.905),(71.165,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,183.905),(71.485,184.055),(71.635,184.055),(71.635,183.905),(71.485,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,183.905),(71.805,184.055),(71.955,184.055),(71.955,183.905),(71.805,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,184.225),(70.845,184.375),(70.995,184.375),(70.995,184.225),(70.845,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,184.225),(71.165,184.375),(71.315,184.375),(71.315,184.225),(71.165,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,184.225),(71.485,184.375),(71.635,184.375),(71.635,184.225),(71.485,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,184.225),(71.805,184.375),(71.955,184.375),(71.955,184.225),(71.805,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,184.545),(70.845,184.695),(70.995,184.695),(70.995,184.545),(70.845,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,184.545),(71.165,184.695),(71.315,184.695),(71.315,184.545),(71.165,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,184.545),(71.485,184.695),(71.635,184.695),(71.635,184.545),(71.485,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,184.545),(71.805,184.695),(71.955,184.695),(71.955,184.545),(71.805,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,184.865),(70.845,185.015),(70.995,185.015),(70.995,184.865),(70.845,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,184.865),(71.165,185.015),(71.315,185.015),(71.315,184.865),(71.165,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,184.865),(71.485,185.015),(71.635,185.015),(71.635,184.865),(71.485,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,184.865),(71.805,185.015),(71.955,185.015),(71.955,184.865),(71.805,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,185.185),(70.845,185.335),(70.995,185.335),(70.995,185.185),(70.845,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,185.185),(71.165,185.335),(71.315,185.335),(71.315,185.185),(71.165,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,185.185),(71.485,185.335),(71.635,185.335),(71.635,185.185),(71.485,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,185.185),(71.805,185.335),(71.955,185.335),(71.955,185.185),(71.805,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,185.505),(70.845,185.655),(70.995,185.655),(70.995,185.505),(70.845,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,185.505),(71.165,185.655),(71.315,185.655),(71.315,185.505),(71.165,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,185.505),(71.485,185.655),(71.635,185.655),(71.635,185.505),(71.485,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,185.505),(71.805,185.655),(71.955,185.655),(71.955,185.505),(71.805,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,185.825),(70.845,185.975),(70.995,185.975),(70.995,185.825),(70.845,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,185.825),(71.165,185.975),(71.315,185.975),(71.315,185.825),(71.165,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,185.825),(71.485,185.975),(71.635,185.975),(71.635,185.825),(71.485,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,185.825),(71.805,185.975),(71.955,185.975),(71.955,185.825),(71.805,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((70.845,186.145),(70.845,186.295),(70.995,186.295),(70.995,186.145),(70.845,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((71.165,186.145),(71.165,186.295),(71.315,186.295),(71.315,186.145),(71.165,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((71.485,186.145),(71.485,186.295),(71.635,186.295),(71.635,186.145),(71.485,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((71.805,186.145),(71.805,186.295),(71.955,186.295),(71.955,186.145),(71.805,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,172.705),(27.645,172.855),(27.795,172.855),(27.795,172.705),(27.645,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,172.705),(27.965,172.855),(28.115,172.855),(28.115,172.705),(27.965,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,172.705),(28.285,172.855),(28.435,172.855),(28.435,172.705),(28.285,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,172.705),(28.605,172.855),(28.755,172.855),(28.755,172.705),(28.605,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,173.025),(27.645,173.175),(27.795,173.175),(27.795,173.025),(27.645,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,173.025),(27.965,173.175),(28.115,173.175),(28.115,173.025),(27.965,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,173.025),(28.285,173.175),(28.435,173.175),(28.435,173.025),(28.285,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,173.025),(28.605,173.175),(28.755,173.175),(28.755,173.025),(28.605,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,173.345),(27.645,173.495),(27.795,173.495),(27.795,173.345),(27.645,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,173.345),(27.965,173.495),(28.115,173.495),(28.115,173.345),(27.965,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,173.345),(28.285,173.495),(28.435,173.495),(28.435,173.345),(28.285,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,173.345),(28.605,173.495),(28.755,173.495),(28.755,173.345),(28.605,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,173.665),(27.645,173.815),(27.795,173.815),(27.795,173.665),(27.645,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,173.665),(27.965,173.815),(28.115,173.815),(28.115,173.665),(27.965,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,173.665),(28.285,173.815),(28.435,173.815),(28.435,173.665),(28.285,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,173.665),(28.605,173.815),(28.755,173.815),(28.755,173.665),(28.605,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,173.985),(27.645,174.135),(27.795,174.135),(27.795,173.985),(27.645,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,173.985),(27.965,174.135),(28.115,174.135),(28.115,173.985),(27.965,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,173.985),(28.285,174.135),(28.435,174.135),(28.435,173.985),(28.285,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,173.985),(28.605,174.135),(28.755,174.135),(28.755,173.985),(28.605,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,174.305),(27.645,174.455),(27.795,174.455),(27.795,174.305),(27.645,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,174.305),(27.965,174.455),(28.115,174.455),(28.115,174.305),(27.965,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,174.305),(28.285,174.455),(28.435,174.455),(28.435,174.305),(28.285,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,174.305),(28.605,174.455),(28.755,174.455),(28.755,174.305),(28.605,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,174.625),(27.645,174.775),(27.795,174.775),(27.795,174.625),(27.645,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,174.625),(27.965,174.775),(28.115,174.775),(28.115,174.625),(27.965,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,174.625),(28.285,174.775),(28.435,174.775),(28.435,174.625),(28.285,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,174.625),(28.605,174.775),(28.755,174.775),(28.755,174.625),(28.605,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,174.945),(27.645,175.095),(27.795,175.095),(27.795,174.945),(27.645,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,174.945),(27.965,175.095),(28.115,175.095),(28.115,174.945),(27.965,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,174.945),(28.285,175.095),(28.435,175.095),(28.435,174.945),(28.285,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,174.945),(28.605,175.095),(28.755,175.095),(28.755,174.945),(28.605,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,175.265),(27.645,175.415),(27.795,175.415),(27.795,175.265),(27.645,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,175.265),(27.965,175.415),(28.115,175.415),(28.115,175.265),(27.965,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,175.265),(28.285,175.415),(28.435,175.415),(28.435,175.265),(28.285,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,175.265),(28.605,175.415),(28.755,175.415),(28.755,175.265),(28.605,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,175.585),(27.645,175.735),(27.795,175.735),(27.795,175.585),(27.645,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,175.585),(27.965,175.735),(28.115,175.735),(28.115,175.585),(27.965,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,175.585),(28.285,175.735),(28.435,175.735),(28.435,175.585),(28.285,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,175.585),(28.605,175.735),(28.755,175.735),(28.755,175.585),(28.605,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,175.905),(27.645,176.055),(27.795,176.055),(27.795,175.905),(27.645,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,175.905),(27.965,176.055),(28.115,176.055),(28.115,175.905),(27.965,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,175.905),(28.285,176.055),(28.435,176.055),(28.435,175.905),(28.285,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,175.905),(28.605,176.055),(28.755,176.055),(28.755,175.905),(28.605,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,176.225),(27.645,176.375),(27.795,176.375),(27.795,176.225),(27.645,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,176.225),(27.965,176.375),(28.115,176.375),(28.115,176.225),(27.965,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,176.225),(28.285,176.375),(28.435,176.375),(28.435,176.225),(28.285,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,176.225),(28.605,176.375),(28.755,176.375),(28.755,176.225),(28.605,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,176.545),(27.645,176.695),(27.795,176.695),(27.795,176.545),(27.645,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,176.545),(27.965,176.695),(28.115,176.695),(28.115,176.545),(27.965,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,176.545),(28.285,176.695),(28.435,176.695),(28.435,176.545),(28.285,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,176.545),(28.605,176.695),(28.755,176.695),(28.755,176.545),(28.605,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,176.865),(27.645,177.015),(27.795,177.015),(27.795,176.865),(27.645,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,176.865),(27.965,177.015),(28.115,177.015),(28.115,176.865),(27.965,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,176.865),(28.285,177.015),(28.435,177.015),(28.435,176.865),(28.285,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,176.865),(28.605,177.015),(28.755,177.015),(28.755,176.865),(28.605,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,177.185),(27.645,177.335),(27.795,177.335),(27.795,177.185),(27.645,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,177.185),(27.965,177.335),(28.115,177.335),(28.115,177.185),(27.965,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,177.185),(28.285,177.335),(28.435,177.335),(28.435,177.185),(28.285,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,177.185),(28.605,177.335),(28.755,177.335),(28.755,177.185),(28.605,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,177.505),(27.645,177.655),(27.795,177.655),(27.795,177.505),(27.645,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,177.505),(27.965,177.655),(28.115,177.655),(28.115,177.505),(27.965,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,177.505),(28.285,177.655),(28.435,177.655),(28.435,177.505),(28.285,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,177.505),(28.605,177.655),(28.755,177.655),(28.755,177.505),(28.605,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,177.825),(27.645,177.975),(27.795,177.975),(27.795,177.825),(27.645,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,177.825),(27.965,177.975),(28.115,177.975),(28.115,177.825),(27.965,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,177.825),(28.285,177.975),(28.435,177.975),(28.435,177.825),(28.285,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,177.825),(28.605,177.975),(28.755,177.975),(28.755,177.825),(28.605,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,178.145),(27.645,178.295),(27.795,178.295),(27.795,178.145),(27.645,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,178.145),(27.965,178.295),(28.115,178.295),(28.115,178.145),(27.965,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,178.145),(28.285,178.295),(28.435,178.295),(28.435,178.145),(28.285,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,178.145),(28.605,178.295),(28.755,178.295),(28.755,178.145),(28.605,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,178.465),(27.645,178.615),(27.795,178.615),(27.795,178.465),(27.645,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,178.465),(27.965,178.615),(28.115,178.615),(28.115,178.465),(27.965,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,178.465),(28.285,178.615),(28.435,178.615),(28.435,178.465),(28.285,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,178.465),(28.605,178.615),(28.755,178.615),(28.755,178.465),(28.605,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,178.785),(27.645,178.935),(27.795,178.935),(27.795,178.785),(27.645,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,178.785),(27.965,178.935),(28.115,178.935),(28.115,178.785),(27.965,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,178.785),(28.285,178.935),(28.435,178.935),(28.435,178.785),(28.285,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,178.785),(28.605,178.935),(28.755,178.935),(28.755,178.785),(28.605,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,179.105),(27.645,179.255),(27.795,179.255),(27.795,179.105),(27.645,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,179.105),(27.965,179.255),(28.115,179.255),(28.115,179.105),(27.965,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,179.105),(28.285,179.255),(28.435,179.255),(28.435,179.105),(28.285,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,179.105),(28.605,179.255),(28.755,179.255),(28.755,179.105),(28.605,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,179.425),(27.645,179.575),(27.795,179.575),(27.795,179.425),(27.645,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,179.425),(27.965,179.575),(28.115,179.575),(28.115,179.425),(27.965,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,179.425),(28.285,179.575),(28.435,179.575),(28.435,179.425),(28.285,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,179.425),(28.605,179.575),(28.755,179.575),(28.755,179.425),(28.605,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,179.745),(27.645,179.895),(27.795,179.895),(27.795,179.745),(27.645,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,179.745),(27.965,179.895),(28.115,179.895),(28.115,179.745),(27.965,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,179.745),(28.285,179.895),(28.435,179.895),(28.435,179.745),(28.285,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,179.745),(28.605,179.895),(28.755,179.895),(28.755,179.745),(28.605,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,180.065),(27.645,180.215),(27.795,180.215),(27.795,180.065),(27.645,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,180.065),(27.965,180.215),(28.115,180.215),(28.115,180.065),(27.965,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,180.065),(28.285,180.215),(28.435,180.215),(28.435,180.065),(28.285,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,180.065),(28.605,180.215),(28.755,180.215),(28.755,180.065),(28.605,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,180.385),(27.645,180.535),(27.795,180.535),(27.795,180.385),(27.645,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,180.385),(27.965,180.535),(28.115,180.535),(28.115,180.385),(27.965,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,180.385),(28.285,180.535),(28.435,180.535),(28.435,180.385),(28.285,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,180.385),(28.605,180.535),(28.755,180.535),(28.755,180.385),(28.605,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,180.705),(27.645,180.855),(27.795,180.855),(27.795,180.705),(27.645,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,180.705),(27.965,180.855),(28.115,180.855),(28.115,180.705),(27.965,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,180.705),(28.285,180.855),(28.435,180.855),(28.435,180.705),(28.285,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,180.705),(28.605,180.855),(28.755,180.855),(28.755,180.705),(28.605,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,181.025),(27.645,181.175),(27.795,181.175),(27.795,181.025),(27.645,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,181.025),(27.965,181.175),(28.115,181.175),(28.115,181.025),(27.965,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,181.025),(28.285,181.175),(28.435,181.175),(28.435,181.025),(28.285,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,181.025),(28.605,181.175),(28.755,181.175),(28.755,181.025),(28.605,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,181.345),(27.645,181.495),(27.795,181.495),(27.795,181.345),(27.645,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,181.345),(27.965,181.495),(28.115,181.495),(28.115,181.345),(27.965,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,181.345),(28.285,181.495),(28.435,181.495),(28.435,181.345),(28.285,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,181.345),(28.605,181.495),(28.755,181.495),(28.755,181.345),(28.605,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,181.665),(27.645,181.815),(27.795,181.815),(27.795,181.665),(27.645,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,181.665),(27.965,181.815),(28.115,181.815),(28.115,181.665),(27.965,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,181.665),(28.285,181.815),(28.435,181.815),(28.435,181.665),(28.285,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,181.665),(28.605,181.815),(28.755,181.815),(28.755,181.665),(28.605,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,181.985),(27.645,182.135),(27.795,182.135),(27.795,181.985),(27.645,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,181.985),(27.965,182.135),(28.115,182.135),(28.115,181.985),(27.965,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,181.985),(28.285,182.135),(28.435,182.135),(28.435,181.985),(28.285,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,181.985),(28.605,182.135),(28.755,182.135),(28.755,181.985),(28.605,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,182.305),(27.645,182.455),(27.795,182.455),(27.795,182.305),(27.645,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,182.305),(27.965,182.455),(28.115,182.455),(28.115,182.305),(27.965,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,182.305),(28.285,182.455),(28.435,182.455),(28.435,182.305),(28.285,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,182.305),(28.605,182.455),(28.755,182.455),(28.755,182.305),(28.605,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,182.625),(27.645,182.775),(27.795,182.775),(27.795,182.625),(27.645,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,182.625),(27.965,182.775),(28.115,182.775),(28.115,182.625),(27.965,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,182.625),(28.285,182.775),(28.435,182.775),(28.435,182.625),(28.285,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,182.625),(28.605,182.775),(28.755,182.775),(28.755,182.625),(28.605,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,182.945),(27.645,183.095),(27.795,183.095),(27.795,182.945),(27.645,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,182.945),(27.965,183.095),(28.115,183.095),(28.115,182.945),(27.965,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,182.945),(28.285,183.095),(28.435,183.095),(28.435,182.945),(28.285,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,182.945),(28.605,183.095),(28.755,183.095),(28.755,182.945),(28.605,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,183.265),(27.645,183.415),(27.795,183.415),(27.795,183.265),(27.645,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,183.265),(27.965,183.415),(28.115,183.415),(28.115,183.265),(27.965,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,183.265),(28.285,183.415),(28.435,183.415),(28.435,183.265),(28.285,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,183.265),(28.605,183.415),(28.755,183.415),(28.755,183.265),(28.605,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,183.585),(27.645,183.735),(27.795,183.735),(27.795,183.585),(27.645,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,183.585),(27.965,183.735),(28.115,183.735),(28.115,183.585),(27.965,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,183.585),(28.285,183.735),(28.435,183.735),(28.435,183.585),(28.285,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,183.585),(28.605,183.735),(28.755,183.735),(28.755,183.585),(28.605,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,183.905),(27.645,184.055),(27.795,184.055),(27.795,183.905),(27.645,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,183.905),(27.965,184.055),(28.115,184.055),(28.115,183.905),(27.965,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,183.905),(28.285,184.055),(28.435,184.055),(28.435,183.905),(28.285,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,183.905),(28.605,184.055),(28.755,184.055),(28.755,183.905),(28.605,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,184.225),(27.645,184.375),(27.795,184.375),(27.795,184.225),(27.645,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,184.225),(27.965,184.375),(28.115,184.375),(28.115,184.225),(27.965,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,184.225),(28.285,184.375),(28.435,184.375),(28.435,184.225),(28.285,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,184.225),(28.605,184.375),(28.755,184.375),(28.755,184.225),(28.605,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,184.545),(27.645,184.695),(27.795,184.695),(27.795,184.545),(27.645,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,184.545),(27.965,184.695),(28.115,184.695),(28.115,184.545),(27.965,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,184.545),(28.285,184.695),(28.435,184.695),(28.435,184.545),(28.285,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,184.545),(28.605,184.695),(28.755,184.695),(28.755,184.545),(28.605,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,184.865),(27.645,185.015),(27.795,185.015),(27.795,184.865),(27.645,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,184.865),(27.965,185.015),(28.115,185.015),(28.115,184.865),(27.965,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,184.865),(28.285,185.015),(28.435,185.015),(28.435,184.865),(28.285,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,184.865),(28.605,185.015),(28.755,185.015),(28.755,184.865),(28.605,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,185.185),(27.645,185.335),(27.795,185.335),(27.795,185.185),(27.645,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,185.185),(27.965,185.335),(28.115,185.335),(28.115,185.185),(27.965,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,185.185),(28.285,185.335),(28.435,185.335),(28.435,185.185),(28.285,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,185.185),(28.605,185.335),(28.755,185.335),(28.755,185.185),(28.605,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,185.505),(27.645,185.655),(27.795,185.655),(27.795,185.505),(27.645,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,185.505),(27.965,185.655),(28.115,185.655),(28.115,185.505),(27.965,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,185.505),(28.285,185.655),(28.435,185.655),(28.435,185.505),(28.285,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,185.505),(28.605,185.655),(28.755,185.655),(28.755,185.505),(28.605,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,185.825),(27.645,185.975),(27.795,185.975),(27.795,185.825),(27.645,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,185.825),(27.965,185.975),(28.115,185.975),(28.115,185.825),(27.965,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,185.825),(28.285,185.975),(28.435,185.975),(28.435,185.825),(28.285,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,185.825),(28.605,185.975),(28.755,185.975),(28.755,185.825),(28.605,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,186.145),(27.645,186.295),(27.795,186.295),(27.795,186.145),(27.645,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,186.145),(27.965,186.295),(28.115,186.295),(28.115,186.145),(27.965,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,186.145),(28.285,186.295),(28.435,186.295),(28.435,186.145),(28.285,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,186.145),(28.605,186.295),(28.755,186.295),(28.755,186.145),(28.605,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,172.705),(80.445,172.855),(80.595,172.855),(80.595,172.705),(80.445,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,172.705),(80.765,172.855),(80.915,172.855),(80.915,172.705),(80.765,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,172.705),(81.085,172.855),(81.235,172.855),(81.235,172.705),(81.085,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,172.705),(81.405,172.855),(81.555,172.855),(81.555,172.705),(81.405,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,173.025),(80.445,173.175),(80.595,173.175),(80.595,173.025),(80.445,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,173.025),(80.765,173.175),(80.915,173.175),(80.915,173.025),(80.765,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,173.025),(81.085,173.175),(81.235,173.175),(81.235,173.025),(81.085,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,173.025),(81.405,173.175),(81.555,173.175),(81.555,173.025),(81.405,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,173.345),(80.445,173.495),(80.595,173.495),(80.595,173.345),(80.445,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,173.345),(80.765,173.495),(80.915,173.495),(80.915,173.345),(80.765,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,173.345),(81.085,173.495),(81.235,173.495),(81.235,173.345),(81.085,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,173.345),(81.405,173.495),(81.555,173.495),(81.555,173.345),(81.405,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,173.665),(80.445,173.815),(80.595,173.815),(80.595,173.665),(80.445,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,173.665),(80.765,173.815),(80.915,173.815),(80.915,173.665),(80.765,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,173.665),(81.085,173.815),(81.235,173.815),(81.235,173.665),(81.085,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,173.665),(81.405,173.815),(81.555,173.815),(81.555,173.665),(81.405,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,173.985),(80.445,174.135),(80.595,174.135),(80.595,173.985),(80.445,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,173.985),(80.765,174.135),(80.915,174.135),(80.915,173.985),(80.765,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,173.985),(81.085,174.135),(81.235,174.135),(81.235,173.985),(81.085,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,173.985),(81.405,174.135),(81.555,174.135),(81.555,173.985),(81.405,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,174.305),(80.445,174.455),(80.595,174.455),(80.595,174.305),(80.445,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,174.305),(80.765,174.455),(80.915,174.455),(80.915,174.305),(80.765,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,174.305),(81.085,174.455),(81.235,174.455),(81.235,174.305),(81.085,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,174.305),(81.405,174.455),(81.555,174.455),(81.555,174.305),(81.405,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,174.625),(80.445,174.775),(80.595,174.775),(80.595,174.625),(80.445,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,174.625),(80.765,174.775),(80.915,174.775),(80.915,174.625),(80.765,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,174.625),(81.085,174.775),(81.235,174.775),(81.235,174.625),(81.085,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,174.625),(81.405,174.775),(81.555,174.775),(81.555,174.625),(81.405,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,174.945),(80.445,175.095),(80.595,175.095),(80.595,174.945),(80.445,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,174.945),(80.765,175.095),(80.915,175.095),(80.915,174.945),(80.765,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,174.945),(81.085,175.095),(81.235,175.095),(81.235,174.945),(81.085,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,174.945),(81.405,175.095),(81.555,175.095),(81.555,174.945),(81.405,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,175.265),(80.445,175.415),(80.595,175.415),(80.595,175.265),(80.445,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,175.265),(80.765,175.415),(80.915,175.415),(80.915,175.265),(80.765,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,175.265),(81.085,175.415),(81.235,175.415),(81.235,175.265),(81.085,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,175.265),(81.405,175.415),(81.555,175.415),(81.555,175.265),(81.405,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,175.585),(80.445,175.735),(80.595,175.735),(80.595,175.585),(80.445,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,175.585),(80.765,175.735),(80.915,175.735),(80.915,175.585),(80.765,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,175.585),(81.085,175.735),(81.235,175.735),(81.235,175.585),(81.085,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,175.585),(81.405,175.735),(81.555,175.735),(81.555,175.585),(81.405,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,175.905),(80.445,176.055),(80.595,176.055),(80.595,175.905),(80.445,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,175.905),(80.765,176.055),(80.915,176.055),(80.915,175.905),(80.765,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,175.905),(81.085,176.055),(81.235,176.055),(81.235,175.905),(81.085,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,175.905),(81.405,176.055),(81.555,176.055),(81.555,175.905),(81.405,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,176.225),(80.445,176.375),(80.595,176.375),(80.595,176.225),(80.445,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,176.225),(80.765,176.375),(80.915,176.375),(80.915,176.225),(80.765,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,176.225),(81.085,176.375),(81.235,176.375),(81.235,176.225),(81.085,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,176.225),(81.405,176.375),(81.555,176.375),(81.555,176.225),(81.405,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,176.545),(80.445,176.695),(80.595,176.695),(80.595,176.545),(80.445,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,176.545),(80.765,176.695),(80.915,176.695),(80.915,176.545),(80.765,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,176.545),(81.085,176.695),(81.235,176.695),(81.235,176.545),(81.085,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,176.545),(81.405,176.695),(81.555,176.695),(81.555,176.545),(81.405,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,176.865),(80.445,177.015),(80.595,177.015),(80.595,176.865),(80.445,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,176.865),(80.765,177.015),(80.915,177.015),(80.915,176.865),(80.765,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,176.865),(81.085,177.015),(81.235,177.015),(81.235,176.865),(81.085,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,176.865),(81.405,177.015),(81.555,177.015),(81.555,176.865),(81.405,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,177.185),(80.445,177.335),(80.595,177.335),(80.595,177.185),(80.445,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,177.185),(80.765,177.335),(80.915,177.335),(80.915,177.185),(80.765,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,177.185),(81.085,177.335),(81.235,177.335),(81.235,177.185),(81.085,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,177.185),(81.405,177.335),(81.555,177.335),(81.555,177.185),(81.405,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,177.505),(80.445,177.655),(80.595,177.655),(80.595,177.505),(80.445,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,177.505),(80.765,177.655),(80.915,177.655),(80.915,177.505),(80.765,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,177.505),(81.085,177.655),(81.235,177.655),(81.235,177.505),(81.085,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,177.505),(81.405,177.655),(81.555,177.655),(81.555,177.505),(81.405,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,177.825),(80.445,177.975),(80.595,177.975),(80.595,177.825),(80.445,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,177.825),(80.765,177.975),(80.915,177.975),(80.915,177.825),(80.765,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,177.825),(81.085,177.975),(81.235,177.975),(81.235,177.825),(81.085,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,177.825),(81.405,177.975),(81.555,177.975),(81.555,177.825),(81.405,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,178.145),(80.445,178.295),(80.595,178.295),(80.595,178.145),(80.445,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,178.145),(80.765,178.295),(80.915,178.295),(80.915,178.145),(80.765,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,178.145),(81.085,178.295),(81.235,178.295),(81.235,178.145),(81.085,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,178.145),(81.405,178.295),(81.555,178.295),(81.555,178.145),(81.405,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,178.465),(80.445,178.615),(80.595,178.615),(80.595,178.465),(80.445,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,178.465),(80.765,178.615),(80.915,178.615),(80.915,178.465),(80.765,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,178.465),(81.085,178.615),(81.235,178.615),(81.235,178.465),(81.085,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,178.465),(81.405,178.615),(81.555,178.615),(81.555,178.465),(81.405,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,178.785),(80.445,178.935),(80.595,178.935),(80.595,178.785),(80.445,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,178.785),(80.765,178.935),(80.915,178.935),(80.915,178.785),(80.765,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,178.785),(81.085,178.935),(81.235,178.935),(81.235,178.785),(81.085,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,178.785),(81.405,178.935),(81.555,178.935),(81.555,178.785),(81.405,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,179.105),(80.445,179.255),(80.595,179.255),(80.595,179.105),(80.445,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,179.105),(80.765,179.255),(80.915,179.255),(80.915,179.105),(80.765,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,179.105),(81.085,179.255),(81.235,179.255),(81.235,179.105),(81.085,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,179.105),(81.405,179.255),(81.555,179.255),(81.555,179.105),(81.405,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,179.425),(80.445,179.575),(80.595,179.575),(80.595,179.425),(80.445,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,179.425),(80.765,179.575),(80.915,179.575),(80.915,179.425),(80.765,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,179.425),(81.085,179.575),(81.235,179.575),(81.235,179.425),(81.085,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,179.425),(81.405,179.575),(81.555,179.575),(81.555,179.425),(81.405,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,179.745),(80.445,179.895),(80.595,179.895),(80.595,179.745),(80.445,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,179.745),(80.765,179.895),(80.915,179.895),(80.915,179.745),(80.765,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,179.745),(81.085,179.895),(81.235,179.895),(81.235,179.745),(81.085,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,179.745),(81.405,179.895),(81.555,179.895),(81.555,179.745),(81.405,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,180.065),(80.445,180.215),(80.595,180.215),(80.595,180.065),(80.445,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,180.065),(80.765,180.215),(80.915,180.215),(80.915,180.065),(80.765,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,180.065),(81.085,180.215),(81.235,180.215),(81.235,180.065),(81.085,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,180.065),(81.405,180.215),(81.555,180.215),(81.555,180.065),(81.405,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,180.385),(80.445,180.535),(80.595,180.535),(80.595,180.385),(80.445,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,180.385),(80.765,180.535),(80.915,180.535),(80.915,180.385),(80.765,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,180.385),(81.085,180.535),(81.235,180.535),(81.235,180.385),(81.085,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,180.385),(81.405,180.535),(81.555,180.535),(81.555,180.385),(81.405,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,180.705),(80.445,180.855),(80.595,180.855),(80.595,180.705),(80.445,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,180.705),(80.765,180.855),(80.915,180.855),(80.915,180.705),(80.765,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,180.705),(81.085,180.855),(81.235,180.855),(81.235,180.705),(81.085,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,180.705),(81.405,180.855),(81.555,180.855),(81.555,180.705),(81.405,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,181.025),(80.445,181.175),(80.595,181.175),(80.595,181.025),(80.445,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,181.025),(80.765,181.175),(80.915,181.175),(80.915,181.025),(80.765,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,181.025),(81.085,181.175),(81.235,181.175),(81.235,181.025),(81.085,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,181.025),(81.405,181.175),(81.555,181.175),(81.555,181.025),(81.405,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,181.345),(80.445,181.495),(80.595,181.495),(80.595,181.345),(80.445,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,181.345),(80.765,181.495),(80.915,181.495),(80.915,181.345),(80.765,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,181.345),(81.085,181.495),(81.235,181.495),(81.235,181.345),(81.085,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,181.345),(81.405,181.495),(81.555,181.495),(81.555,181.345),(81.405,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,181.665),(80.445,181.815),(80.595,181.815),(80.595,181.665),(80.445,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,181.665),(80.765,181.815),(80.915,181.815),(80.915,181.665),(80.765,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,181.665),(81.085,181.815),(81.235,181.815),(81.235,181.665),(81.085,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,181.665),(81.405,181.815),(81.555,181.815),(81.555,181.665),(81.405,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,181.985),(80.445,182.135),(80.595,182.135),(80.595,181.985),(80.445,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,181.985),(80.765,182.135),(80.915,182.135),(80.915,181.985),(80.765,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,181.985),(81.085,182.135),(81.235,182.135),(81.235,181.985),(81.085,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,181.985),(81.405,182.135),(81.555,182.135),(81.555,181.985),(81.405,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,182.305),(80.445,182.455),(80.595,182.455),(80.595,182.305),(80.445,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,182.305),(80.765,182.455),(80.915,182.455),(80.915,182.305),(80.765,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,182.305),(81.085,182.455),(81.235,182.455),(81.235,182.305),(81.085,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,182.305),(81.405,182.455),(81.555,182.455),(81.555,182.305),(81.405,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,182.625),(80.445,182.775),(80.595,182.775),(80.595,182.625),(80.445,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,182.625),(80.765,182.775),(80.915,182.775),(80.915,182.625),(80.765,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,182.625),(81.085,182.775),(81.235,182.775),(81.235,182.625),(81.085,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,182.625),(81.405,182.775),(81.555,182.775),(81.555,182.625),(81.405,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,182.945),(80.445,183.095),(80.595,183.095),(80.595,182.945),(80.445,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,182.945),(80.765,183.095),(80.915,183.095),(80.915,182.945),(80.765,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,182.945),(81.085,183.095),(81.235,183.095),(81.235,182.945),(81.085,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,182.945),(81.405,183.095),(81.555,183.095),(81.555,182.945),(81.405,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,183.265),(80.445,183.415),(80.595,183.415),(80.595,183.265),(80.445,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,183.265),(80.765,183.415),(80.915,183.415),(80.915,183.265),(80.765,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,183.265),(81.085,183.415),(81.235,183.415),(81.235,183.265),(81.085,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,183.265),(81.405,183.415),(81.555,183.415),(81.555,183.265),(81.405,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,183.585),(80.445,183.735),(80.595,183.735),(80.595,183.585),(80.445,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,183.585),(80.765,183.735),(80.915,183.735),(80.915,183.585),(80.765,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,183.585),(81.085,183.735),(81.235,183.735),(81.235,183.585),(81.085,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,183.585),(81.405,183.735),(81.555,183.735),(81.555,183.585),(81.405,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,183.905),(80.445,184.055),(80.595,184.055),(80.595,183.905),(80.445,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,183.905),(80.765,184.055),(80.915,184.055),(80.915,183.905),(80.765,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,183.905),(81.085,184.055),(81.235,184.055),(81.235,183.905),(81.085,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,183.905),(81.405,184.055),(81.555,184.055),(81.555,183.905),(81.405,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,184.225),(80.445,184.375),(80.595,184.375),(80.595,184.225),(80.445,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,184.225),(80.765,184.375),(80.915,184.375),(80.915,184.225),(80.765,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,184.225),(81.085,184.375),(81.235,184.375),(81.235,184.225),(81.085,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,184.225),(81.405,184.375),(81.555,184.375),(81.555,184.225),(81.405,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,184.545),(80.445,184.695),(80.595,184.695),(80.595,184.545),(80.445,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,184.545),(80.765,184.695),(80.915,184.695),(80.915,184.545),(80.765,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,184.545),(81.085,184.695),(81.235,184.695),(81.235,184.545),(81.085,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,184.545),(81.405,184.695),(81.555,184.695),(81.555,184.545),(81.405,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,184.865),(80.445,185.015),(80.595,185.015),(80.595,184.865),(80.445,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,184.865),(80.765,185.015),(80.915,185.015),(80.915,184.865),(80.765,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,184.865),(81.085,185.015),(81.235,185.015),(81.235,184.865),(81.085,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,184.865),(81.405,185.015),(81.555,185.015),(81.555,184.865),(81.405,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,185.185),(80.445,185.335),(80.595,185.335),(80.595,185.185),(80.445,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,185.185),(80.765,185.335),(80.915,185.335),(80.915,185.185),(80.765,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,185.185),(81.085,185.335),(81.235,185.335),(81.235,185.185),(81.085,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,185.185),(81.405,185.335),(81.555,185.335),(81.555,185.185),(81.405,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,185.505),(80.445,185.655),(80.595,185.655),(80.595,185.505),(80.445,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,185.505),(80.765,185.655),(80.915,185.655),(80.915,185.505),(80.765,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,185.505),(81.085,185.655),(81.235,185.655),(81.235,185.505),(81.085,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,185.505),(81.405,185.655),(81.555,185.655),(81.555,185.505),(81.405,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,185.825),(80.445,185.975),(80.595,185.975),(80.595,185.825),(80.445,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,185.825),(80.765,185.975),(80.915,185.975),(80.915,185.825),(80.765,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,185.825),(81.085,185.975),(81.235,185.975),(81.235,185.825),(81.085,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,185.825),(81.405,185.975),(81.555,185.975),(81.555,185.825),(81.405,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((80.445,186.145),(80.445,186.295),(80.595,186.295),(80.595,186.145),(80.445,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((80.765,186.145),(80.765,186.295),(80.915,186.295),(80.915,186.145),(80.765,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((81.085,186.145),(81.085,186.295),(81.235,186.295),(81.235,186.145),(81.085,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((81.405,186.145),(81.405,186.295),(81.555,186.295),(81.555,186.145),(81.405,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,172.705),(8.445,172.855),(8.595,172.855),(8.595,172.705),(8.445,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,172.705),(8.765,172.855),(8.915,172.855),(8.915,172.705),(8.765,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,172.705),(9.085,172.855),(9.235,172.855),(9.235,172.705),(9.085,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,172.705),(9.405,172.855),(9.555,172.855),(9.555,172.705),(9.405,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,173.025),(8.445,173.175),(8.595,173.175),(8.595,173.025),(8.445,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,173.025),(8.765,173.175),(8.915,173.175),(8.915,173.025),(8.765,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,173.025),(9.085,173.175),(9.235,173.175),(9.235,173.025),(9.085,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,173.025),(9.405,173.175),(9.555,173.175),(9.555,173.025),(9.405,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,173.345),(8.445,173.495),(8.595,173.495),(8.595,173.345),(8.445,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,173.345),(8.765,173.495),(8.915,173.495),(8.915,173.345),(8.765,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,173.345),(9.085,173.495),(9.235,173.495),(9.235,173.345),(9.085,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,173.345),(9.405,173.495),(9.555,173.495),(9.555,173.345),(9.405,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,173.665),(8.445,173.815),(8.595,173.815),(8.595,173.665),(8.445,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,173.665),(8.765,173.815),(8.915,173.815),(8.915,173.665),(8.765,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,173.665),(9.085,173.815),(9.235,173.815),(9.235,173.665),(9.085,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,173.665),(9.405,173.815),(9.555,173.815),(9.555,173.665),(9.405,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,173.985),(8.445,174.135),(8.595,174.135),(8.595,173.985),(8.445,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,173.985),(8.765,174.135),(8.915,174.135),(8.915,173.985),(8.765,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,173.985),(9.085,174.135),(9.235,174.135),(9.235,173.985),(9.085,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,173.985),(9.405,174.135),(9.555,174.135),(9.555,173.985),(9.405,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,174.305),(8.445,174.455),(8.595,174.455),(8.595,174.305),(8.445,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,174.305),(8.765,174.455),(8.915,174.455),(8.915,174.305),(8.765,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,174.305),(9.085,174.455),(9.235,174.455),(9.235,174.305),(9.085,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,174.305),(9.405,174.455),(9.555,174.455),(9.555,174.305),(9.405,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,174.625),(8.445,174.775),(8.595,174.775),(8.595,174.625),(8.445,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,174.625),(8.765,174.775),(8.915,174.775),(8.915,174.625),(8.765,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,174.625),(9.085,174.775),(9.235,174.775),(9.235,174.625),(9.085,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,174.625),(9.405,174.775),(9.555,174.775),(9.555,174.625),(9.405,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,174.945),(8.445,175.095),(8.595,175.095),(8.595,174.945),(8.445,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,174.945),(8.765,175.095),(8.915,175.095),(8.915,174.945),(8.765,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,174.945),(9.085,175.095),(9.235,175.095),(9.235,174.945),(9.085,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,174.945),(9.405,175.095),(9.555,175.095),(9.555,174.945),(9.405,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,175.265),(8.445,175.415),(8.595,175.415),(8.595,175.265),(8.445,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,175.265),(8.765,175.415),(8.915,175.415),(8.915,175.265),(8.765,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,175.265),(9.085,175.415),(9.235,175.415),(9.235,175.265),(9.085,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,175.265),(9.405,175.415),(9.555,175.415),(9.555,175.265),(9.405,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,175.585),(8.445,175.735),(8.595,175.735),(8.595,175.585),(8.445,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,175.585),(8.765,175.735),(8.915,175.735),(8.915,175.585),(8.765,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,175.585),(9.085,175.735),(9.235,175.735),(9.235,175.585),(9.085,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,175.585),(9.405,175.735),(9.555,175.735),(9.555,175.585),(9.405,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,175.905),(8.445,176.055),(8.595,176.055),(8.595,175.905),(8.445,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,175.905),(8.765,176.055),(8.915,176.055),(8.915,175.905),(8.765,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,175.905),(9.085,176.055),(9.235,176.055),(9.235,175.905),(9.085,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,175.905),(9.405,176.055),(9.555,176.055),(9.555,175.905),(9.405,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,176.225),(8.445,176.375),(8.595,176.375),(8.595,176.225),(8.445,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,176.225),(8.765,176.375),(8.915,176.375),(8.915,176.225),(8.765,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,176.225),(9.085,176.375),(9.235,176.375),(9.235,176.225),(9.085,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,176.225),(9.405,176.375),(9.555,176.375),(9.555,176.225),(9.405,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,176.545),(8.445,176.695),(8.595,176.695),(8.595,176.545),(8.445,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,176.545),(8.765,176.695),(8.915,176.695),(8.915,176.545),(8.765,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,176.545),(9.085,176.695),(9.235,176.695),(9.235,176.545),(9.085,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,176.545),(9.405,176.695),(9.555,176.695),(9.555,176.545),(9.405,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,176.865),(8.445,177.015),(8.595,177.015),(8.595,176.865),(8.445,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,176.865),(8.765,177.015),(8.915,177.015),(8.915,176.865),(8.765,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,176.865),(9.085,177.015),(9.235,177.015),(9.235,176.865),(9.085,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,176.865),(9.405,177.015),(9.555,177.015),(9.555,176.865),(9.405,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,177.185),(8.445,177.335),(8.595,177.335),(8.595,177.185),(8.445,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,177.185),(8.765,177.335),(8.915,177.335),(8.915,177.185),(8.765,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,177.185),(9.085,177.335),(9.235,177.335),(9.235,177.185),(9.085,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,177.185),(9.405,177.335),(9.555,177.335),(9.555,177.185),(9.405,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,177.505),(8.445,177.655),(8.595,177.655),(8.595,177.505),(8.445,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,177.505),(8.765,177.655),(8.915,177.655),(8.915,177.505),(8.765,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,177.505),(9.085,177.655),(9.235,177.655),(9.235,177.505),(9.085,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,177.505),(9.405,177.655),(9.555,177.655),(9.555,177.505),(9.405,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,177.825),(8.445,177.975),(8.595,177.975),(8.595,177.825),(8.445,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,177.825),(8.765,177.975),(8.915,177.975),(8.915,177.825),(8.765,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,177.825),(9.085,177.975),(9.235,177.975),(9.235,177.825),(9.085,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,177.825),(9.405,177.975),(9.555,177.975),(9.555,177.825),(9.405,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,178.145),(8.445,178.295),(8.595,178.295),(8.595,178.145),(8.445,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,178.145),(8.765,178.295),(8.915,178.295),(8.915,178.145),(8.765,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,178.145),(9.085,178.295),(9.235,178.295),(9.235,178.145),(9.085,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,178.145),(9.405,178.295),(9.555,178.295),(9.555,178.145),(9.405,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,178.465),(8.445,178.615),(8.595,178.615),(8.595,178.465),(8.445,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,178.465),(8.765,178.615),(8.915,178.615),(8.915,178.465),(8.765,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,178.465),(9.085,178.615),(9.235,178.615),(9.235,178.465),(9.085,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,178.465),(9.405,178.615),(9.555,178.615),(9.555,178.465),(9.405,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,178.785),(8.445,178.935),(8.595,178.935),(8.595,178.785),(8.445,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,178.785),(8.765,178.935),(8.915,178.935),(8.915,178.785),(8.765,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,178.785),(9.085,178.935),(9.235,178.935),(9.235,178.785),(9.085,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,178.785),(9.405,178.935),(9.555,178.935),(9.555,178.785),(9.405,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,179.105),(8.445,179.255),(8.595,179.255),(8.595,179.105),(8.445,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,179.105),(8.765,179.255),(8.915,179.255),(8.915,179.105),(8.765,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,179.105),(9.085,179.255),(9.235,179.255),(9.235,179.105),(9.085,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,179.105),(9.405,179.255),(9.555,179.255),(9.555,179.105),(9.405,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,179.425),(8.445,179.575),(8.595,179.575),(8.595,179.425),(8.445,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,179.425),(8.765,179.575),(8.915,179.575),(8.915,179.425),(8.765,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,179.425),(9.085,179.575),(9.235,179.575),(9.235,179.425),(9.085,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,179.425),(9.405,179.575),(9.555,179.575),(9.555,179.425),(9.405,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,179.745),(8.445,179.895),(8.595,179.895),(8.595,179.745),(8.445,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,179.745),(8.765,179.895),(8.915,179.895),(8.915,179.745),(8.765,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,179.745),(9.085,179.895),(9.235,179.895),(9.235,179.745),(9.085,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,179.745),(9.405,179.895),(9.555,179.895),(9.555,179.745),(9.405,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,180.065),(8.445,180.215),(8.595,180.215),(8.595,180.065),(8.445,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,180.065),(8.765,180.215),(8.915,180.215),(8.915,180.065),(8.765,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,180.065),(9.085,180.215),(9.235,180.215),(9.235,180.065),(9.085,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,180.065),(9.405,180.215),(9.555,180.215),(9.555,180.065),(9.405,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,180.385),(8.445,180.535),(8.595,180.535),(8.595,180.385),(8.445,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,180.385),(8.765,180.535),(8.915,180.535),(8.915,180.385),(8.765,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,180.385),(9.085,180.535),(9.235,180.535),(9.235,180.385),(9.085,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,180.385),(9.405,180.535),(9.555,180.535),(9.555,180.385),(9.405,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,180.705),(8.445,180.855),(8.595,180.855),(8.595,180.705),(8.445,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,180.705),(8.765,180.855),(8.915,180.855),(8.915,180.705),(8.765,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,180.705),(9.085,180.855),(9.235,180.855),(9.235,180.705),(9.085,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,180.705),(9.405,180.855),(9.555,180.855),(9.555,180.705),(9.405,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,181.025),(8.445,181.175),(8.595,181.175),(8.595,181.025),(8.445,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,181.025),(8.765,181.175),(8.915,181.175),(8.915,181.025),(8.765,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,181.025),(9.085,181.175),(9.235,181.175),(9.235,181.025),(9.085,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,181.025),(9.405,181.175),(9.555,181.175),(9.555,181.025),(9.405,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,181.345),(8.445,181.495),(8.595,181.495),(8.595,181.345),(8.445,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,181.345),(8.765,181.495),(8.915,181.495),(8.915,181.345),(8.765,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,181.345),(9.085,181.495),(9.235,181.495),(9.235,181.345),(9.085,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,181.345),(9.405,181.495),(9.555,181.495),(9.555,181.345),(9.405,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,181.665),(8.445,181.815),(8.595,181.815),(8.595,181.665),(8.445,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,181.665),(8.765,181.815),(8.915,181.815),(8.915,181.665),(8.765,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,181.665),(9.085,181.815),(9.235,181.815),(9.235,181.665),(9.085,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,181.665),(9.405,181.815),(9.555,181.815),(9.555,181.665),(9.405,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,181.985),(8.445,182.135),(8.595,182.135),(8.595,181.985),(8.445,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,181.985),(8.765,182.135),(8.915,182.135),(8.915,181.985),(8.765,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,181.985),(9.085,182.135),(9.235,182.135),(9.235,181.985),(9.085,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,181.985),(9.405,182.135),(9.555,182.135),(9.555,181.985),(9.405,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,182.305),(8.445,182.455),(8.595,182.455),(8.595,182.305),(8.445,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,182.305),(8.765,182.455),(8.915,182.455),(8.915,182.305),(8.765,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,182.305),(9.085,182.455),(9.235,182.455),(9.235,182.305),(9.085,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,182.305),(9.405,182.455),(9.555,182.455),(9.555,182.305),(9.405,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,182.625),(8.445,182.775),(8.595,182.775),(8.595,182.625),(8.445,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,182.625),(8.765,182.775),(8.915,182.775),(8.915,182.625),(8.765,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,182.625),(9.085,182.775),(9.235,182.775),(9.235,182.625),(9.085,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,182.625),(9.405,182.775),(9.555,182.775),(9.555,182.625),(9.405,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,182.945),(8.445,183.095),(8.595,183.095),(8.595,182.945),(8.445,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,182.945),(8.765,183.095),(8.915,183.095),(8.915,182.945),(8.765,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,182.945),(9.085,183.095),(9.235,183.095),(9.235,182.945),(9.085,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,182.945),(9.405,183.095),(9.555,183.095),(9.555,182.945),(9.405,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,183.265),(8.445,183.415),(8.595,183.415),(8.595,183.265),(8.445,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,183.265),(8.765,183.415),(8.915,183.415),(8.915,183.265),(8.765,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,183.265),(9.085,183.415),(9.235,183.415),(9.235,183.265),(9.085,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,183.265),(9.405,183.415),(9.555,183.415),(9.555,183.265),(9.405,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,183.585),(8.445,183.735),(8.595,183.735),(8.595,183.585),(8.445,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,183.585),(8.765,183.735),(8.915,183.735),(8.915,183.585),(8.765,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,183.585),(9.085,183.735),(9.235,183.735),(9.235,183.585),(9.085,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,183.585),(9.405,183.735),(9.555,183.735),(9.555,183.585),(9.405,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,183.905),(8.445,184.055),(8.595,184.055),(8.595,183.905),(8.445,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,183.905),(8.765,184.055),(8.915,184.055),(8.915,183.905),(8.765,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,183.905),(9.085,184.055),(9.235,184.055),(9.235,183.905),(9.085,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,183.905),(9.405,184.055),(9.555,184.055),(9.555,183.905),(9.405,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,184.225),(8.445,184.375),(8.595,184.375),(8.595,184.225),(8.445,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,184.225),(8.765,184.375),(8.915,184.375),(8.915,184.225),(8.765,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,184.225),(9.085,184.375),(9.235,184.375),(9.235,184.225),(9.085,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,184.225),(9.405,184.375),(9.555,184.375),(9.555,184.225),(9.405,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,184.545),(8.445,184.695),(8.595,184.695),(8.595,184.545),(8.445,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,184.545),(8.765,184.695),(8.915,184.695),(8.915,184.545),(8.765,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,184.545),(9.085,184.695),(9.235,184.695),(9.235,184.545),(9.085,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,184.545),(9.405,184.695),(9.555,184.695),(9.555,184.545),(9.405,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,184.865),(8.445,185.015),(8.595,185.015),(8.595,184.865),(8.445,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,184.865),(8.765,185.015),(8.915,185.015),(8.915,184.865),(8.765,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,184.865),(9.085,185.015),(9.235,185.015),(9.235,184.865),(9.085,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,184.865),(9.405,185.015),(9.555,185.015),(9.555,184.865),(9.405,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,185.185),(8.445,185.335),(8.595,185.335),(8.595,185.185),(8.445,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,185.185),(8.765,185.335),(8.915,185.335),(8.915,185.185),(8.765,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,185.185),(9.085,185.335),(9.235,185.335),(9.235,185.185),(9.085,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,185.185),(9.405,185.335),(9.555,185.335),(9.555,185.185),(9.405,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,185.505),(8.445,185.655),(8.595,185.655),(8.595,185.505),(8.445,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,185.505),(8.765,185.655),(8.915,185.655),(8.915,185.505),(8.765,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,185.505),(9.085,185.655),(9.235,185.655),(9.235,185.505),(9.085,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,185.505),(9.405,185.655),(9.555,185.655),(9.555,185.505),(9.405,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,185.825),(8.445,185.975),(8.595,185.975),(8.595,185.825),(8.445,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,185.825),(8.765,185.975),(8.915,185.975),(8.915,185.825),(8.765,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,185.825),(9.085,185.975),(9.235,185.975),(9.235,185.825),(9.085,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,185.825),(9.405,185.975),(9.555,185.975),(9.555,185.825),(9.405,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((8.445,186.145),(8.445,186.295),(8.595,186.295),(8.595,186.145),(8.445,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((8.765,186.145),(8.765,186.295),(8.915,186.295),(8.915,186.145),(8.765,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((9.085,186.145),(9.085,186.295),(9.235,186.295),(9.235,186.145),(9.085,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((9.405,186.145),(9.405,186.295),(9.555,186.295),(9.555,186.145),(9.405,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,172.705),(13.245,172.855),(13.395,172.855),(13.395,172.705),(13.245,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,172.705),(13.565,172.855),(13.715,172.855),(13.715,172.705),(13.565,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,172.705),(13.885,172.855),(14.035,172.855),(14.035,172.705),(13.885,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,172.705),(14.205,172.855),(14.355,172.855),(14.355,172.705),(14.205,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,173.025),(13.245,173.175),(13.395,173.175),(13.395,173.025),(13.245,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,173.025),(13.565,173.175),(13.715,173.175),(13.715,173.025),(13.565,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,173.025),(13.885,173.175),(14.035,173.175),(14.035,173.025),(13.885,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,173.025),(14.205,173.175),(14.355,173.175),(14.355,173.025),(14.205,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,173.345),(13.245,173.495),(13.395,173.495),(13.395,173.345),(13.245,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,173.345),(13.565,173.495),(13.715,173.495),(13.715,173.345),(13.565,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,173.345),(13.885,173.495),(14.035,173.495),(14.035,173.345),(13.885,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,173.345),(14.205,173.495),(14.355,173.495),(14.355,173.345),(14.205,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,173.665),(13.245,173.815),(13.395,173.815),(13.395,173.665),(13.245,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,173.665),(13.565,173.815),(13.715,173.815),(13.715,173.665),(13.565,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,173.665),(13.885,173.815),(14.035,173.815),(14.035,173.665),(13.885,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,173.665),(14.205,173.815),(14.355,173.815),(14.355,173.665),(14.205,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,173.985),(13.245,174.135),(13.395,174.135),(13.395,173.985),(13.245,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,173.985),(13.565,174.135),(13.715,174.135),(13.715,173.985),(13.565,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,173.985),(13.885,174.135),(14.035,174.135),(14.035,173.985),(13.885,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,173.985),(14.205,174.135),(14.355,174.135),(14.355,173.985),(14.205,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,174.305),(13.245,174.455),(13.395,174.455),(13.395,174.305),(13.245,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,174.305),(13.565,174.455),(13.715,174.455),(13.715,174.305),(13.565,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,174.305),(13.885,174.455),(14.035,174.455),(14.035,174.305),(13.885,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,174.305),(14.205,174.455),(14.355,174.455),(14.355,174.305),(14.205,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,174.625),(13.245,174.775),(13.395,174.775),(13.395,174.625),(13.245,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,174.625),(13.565,174.775),(13.715,174.775),(13.715,174.625),(13.565,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,174.625),(13.885,174.775),(14.035,174.775),(14.035,174.625),(13.885,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,174.625),(14.205,174.775),(14.355,174.775),(14.355,174.625),(14.205,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,174.945),(13.245,175.095),(13.395,175.095),(13.395,174.945),(13.245,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,174.945),(13.565,175.095),(13.715,175.095),(13.715,174.945),(13.565,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,174.945),(13.885,175.095),(14.035,175.095),(14.035,174.945),(13.885,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,174.945),(14.205,175.095),(14.355,175.095),(14.355,174.945),(14.205,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,175.265),(13.245,175.415),(13.395,175.415),(13.395,175.265),(13.245,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,175.265),(13.565,175.415),(13.715,175.415),(13.715,175.265),(13.565,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,175.265),(13.885,175.415),(14.035,175.415),(14.035,175.265),(13.885,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,175.265),(14.205,175.415),(14.355,175.415),(14.355,175.265),(14.205,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,175.585),(13.245,175.735),(13.395,175.735),(13.395,175.585),(13.245,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,175.585),(13.565,175.735),(13.715,175.735),(13.715,175.585),(13.565,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,175.585),(13.885,175.735),(14.035,175.735),(14.035,175.585),(13.885,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,175.585),(14.205,175.735),(14.355,175.735),(14.355,175.585),(14.205,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,175.905),(13.245,176.055),(13.395,176.055),(13.395,175.905),(13.245,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,175.905),(13.565,176.055),(13.715,176.055),(13.715,175.905),(13.565,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,175.905),(13.885,176.055),(14.035,176.055),(14.035,175.905),(13.885,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,175.905),(14.205,176.055),(14.355,176.055),(14.355,175.905),(14.205,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,176.225),(13.245,176.375),(13.395,176.375),(13.395,176.225),(13.245,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,176.225),(13.565,176.375),(13.715,176.375),(13.715,176.225),(13.565,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,176.225),(13.885,176.375),(14.035,176.375),(14.035,176.225),(13.885,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,176.225),(14.205,176.375),(14.355,176.375),(14.355,176.225),(14.205,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,176.545),(13.245,176.695),(13.395,176.695),(13.395,176.545),(13.245,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,176.545),(13.565,176.695),(13.715,176.695),(13.715,176.545),(13.565,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,176.545),(13.885,176.695),(14.035,176.695),(14.035,176.545),(13.885,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,176.545),(14.205,176.695),(14.355,176.695),(14.355,176.545),(14.205,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,176.865),(13.245,177.015),(13.395,177.015),(13.395,176.865),(13.245,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,176.865),(13.565,177.015),(13.715,177.015),(13.715,176.865),(13.565,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,176.865),(13.885,177.015),(14.035,177.015),(14.035,176.865),(13.885,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,176.865),(14.205,177.015),(14.355,177.015),(14.355,176.865),(14.205,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,177.185),(13.245,177.335),(13.395,177.335),(13.395,177.185),(13.245,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,177.185),(13.565,177.335),(13.715,177.335),(13.715,177.185),(13.565,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,177.185),(13.885,177.335),(14.035,177.335),(14.035,177.185),(13.885,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,177.185),(14.205,177.335),(14.355,177.335),(14.355,177.185),(14.205,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,177.505),(13.245,177.655),(13.395,177.655),(13.395,177.505),(13.245,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,177.505),(13.565,177.655),(13.715,177.655),(13.715,177.505),(13.565,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,177.505),(13.885,177.655),(14.035,177.655),(14.035,177.505),(13.885,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,177.505),(14.205,177.655),(14.355,177.655),(14.355,177.505),(14.205,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,177.825),(13.245,177.975),(13.395,177.975),(13.395,177.825),(13.245,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,177.825),(13.565,177.975),(13.715,177.975),(13.715,177.825),(13.565,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,177.825),(13.885,177.975),(14.035,177.975),(14.035,177.825),(13.885,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,177.825),(14.205,177.975),(14.355,177.975),(14.355,177.825),(14.205,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,178.145),(13.245,178.295),(13.395,178.295),(13.395,178.145),(13.245,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,178.145),(13.565,178.295),(13.715,178.295),(13.715,178.145),(13.565,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,178.145),(13.885,178.295),(14.035,178.295),(14.035,178.145),(13.885,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,178.145),(14.205,178.295),(14.355,178.295),(14.355,178.145),(14.205,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,178.465),(13.245,178.615),(13.395,178.615),(13.395,178.465),(13.245,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,178.465),(13.565,178.615),(13.715,178.615),(13.715,178.465),(13.565,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,178.465),(13.885,178.615),(14.035,178.615),(14.035,178.465),(13.885,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,178.465),(14.205,178.615),(14.355,178.615),(14.355,178.465),(14.205,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,178.785),(13.245,178.935),(13.395,178.935),(13.395,178.785),(13.245,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,178.785),(13.565,178.935),(13.715,178.935),(13.715,178.785),(13.565,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,178.785),(13.885,178.935),(14.035,178.935),(14.035,178.785),(13.885,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,178.785),(14.205,178.935),(14.355,178.935),(14.355,178.785),(14.205,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,179.105),(13.245,179.255),(13.395,179.255),(13.395,179.105),(13.245,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,179.105),(13.565,179.255),(13.715,179.255),(13.715,179.105),(13.565,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,179.105),(13.885,179.255),(14.035,179.255),(14.035,179.105),(13.885,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,179.105),(14.205,179.255),(14.355,179.255),(14.355,179.105),(14.205,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,179.425),(13.245,179.575),(13.395,179.575),(13.395,179.425),(13.245,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,179.425),(13.565,179.575),(13.715,179.575),(13.715,179.425),(13.565,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,179.425),(13.885,179.575),(14.035,179.575),(14.035,179.425),(13.885,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,179.425),(14.205,179.575),(14.355,179.575),(14.355,179.425),(14.205,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,179.745),(13.245,179.895),(13.395,179.895),(13.395,179.745),(13.245,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,179.745),(13.565,179.895),(13.715,179.895),(13.715,179.745),(13.565,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,179.745),(13.885,179.895),(14.035,179.895),(14.035,179.745),(13.885,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,179.745),(14.205,179.895),(14.355,179.895),(14.355,179.745),(14.205,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,180.065),(13.245,180.215),(13.395,180.215),(13.395,180.065),(13.245,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,180.065),(13.565,180.215),(13.715,180.215),(13.715,180.065),(13.565,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,180.065),(13.885,180.215),(14.035,180.215),(14.035,180.065),(13.885,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,180.065),(14.205,180.215),(14.355,180.215),(14.355,180.065),(14.205,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,180.385),(13.245,180.535),(13.395,180.535),(13.395,180.385),(13.245,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,180.385),(13.565,180.535),(13.715,180.535),(13.715,180.385),(13.565,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,180.385),(13.885,180.535),(14.035,180.535),(14.035,180.385),(13.885,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,180.385),(14.205,180.535),(14.355,180.535),(14.355,180.385),(14.205,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,180.705),(13.245,180.855),(13.395,180.855),(13.395,180.705),(13.245,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,180.705),(13.565,180.855),(13.715,180.855),(13.715,180.705),(13.565,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,180.705),(13.885,180.855),(14.035,180.855),(14.035,180.705),(13.885,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,180.705),(14.205,180.855),(14.355,180.855),(14.355,180.705),(14.205,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,181.025),(13.245,181.175),(13.395,181.175),(13.395,181.025),(13.245,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,181.025),(13.565,181.175),(13.715,181.175),(13.715,181.025),(13.565,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,181.025),(13.885,181.175),(14.035,181.175),(14.035,181.025),(13.885,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,181.025),(14.205,181.175),(14.355,181.175),(14.355,181.025),(14.205,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,181.345),(13.245,181.495),(13.395,181.495),(13.395,181.345),(13.245,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,181.345),(13.565,181.495),(13.715,181.495),(13.715,181.345),(13.565,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,181.345),(13.885,181.495),(14.035,181.495),(14.035,181.345),(13.885,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,181.345),(14.205,181.495),(14.355,181.495),(14.355,181.345),(14.205,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,181.665),(13.245,181.815),(13.395,181.815),(13.395,181.665),(13.245,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,181.665),(13.565,181.815),(13.715,181.815),(13.715,181.665),(13.565,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,181.665),(13.885,181.815),(14.035,181.815),(14.035,181.665),(13.885,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,181.665),(14.205,181.815),(14.355,181.815),(14.355,181.665),(14.205,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,181.985),(13.245,182.135),(13.395,182.135),(13.395,181.985),(13.245,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,181.985),(13.565,182.135),(13.715,182.135),(13.715,181.985),(13.565,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,181.985),(13.885,182.135),(14.035,182.135),(14.035,181.985),(13.885,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,181.985),(14.205,182.135),(14.355,182.135),(14.355,181.985),(14.205,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,182.305),(13.245,182.455),(13.395,182.455),(13.395,182.305),(13.245,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,182.305),(13.565,182.455),(13.715,182.455),(13.715,182.305),(13.565,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,182.305),(13.885,182.455),(14.035,182.455),(14.035,182.305),(13.885,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,182.305),(14.205,182.455),(14.355,182.455),(14.355,182.305),(14.205,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,182.625),(13.245,182.775),(13.395,182.775),(13.395,182.625),(13.245,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,182.625),(13.565,182.775),(13.715,182.775),(13.715,182.625),(13.565,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,182.625),(13.885,182.775),(14.035,182.775),(14.035,182.625),(13.885,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,182.625),(14.205,182.775),(14.355,182.775),(14.355,182.625),(14.205,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,182.945),(13.245,183.095),(13.395,183.095),(13.395,182.945),(13.245,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,182.945),(13.565,183.095),(13.715,183.095),(13.715,182.945),(13.565,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,182.945),(13.885,183.095),(14.035,183.095),(14.035,182.945),(13.885,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,182.945),(14.205,183.095),(14.355,183.095),(14.355,182.945),(14.205,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,183.265),(13.245,183.415),(13.395,183.415),(13.395,183.265),(13.245,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,183.265),(13.565,183.415),(13.715,183.415),(13.715,183.265),(13.565,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,183.265),(13.885,183.415),(14.035,183.415),(14.035,183.265),(13.885,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,183.265),(14.205,183.415),(14.355,183.415),(14.355,183.265),(14.205,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,183.585),(13.245,183.735),(13.395,183.735),(13.395,183.585),(13.245,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,183.585),(13.565,183.735),(13.715,183.735),(13.715,183.585),(13.565,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,183.585),(13.885,183.735),(14.035,183.735),(14.035,183.585),(13.885,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,183.585),(14.205,183.735),(14.355,183.735),(14.355,183.585),(14.205,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,183.905),(13.245,184.055),(13.395,184.055),(13.395,183.905),(13.245,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,183.905),(13.565,184.055),(13.715,184.055),(13.715,183.905),(13.565,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,183.905),(13.885,184.055),(14.035,184.055),(14.035,183.905),(13.885,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,183.905),(14.205,184.055),(14.355,184.055),(14.355,183.905),(14.205,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,184.225),(13.245,184.375),(13.395,184.375),(13.395,184.225),(13.245,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,184.225),(13.565,184.375),(13.715,184.375),(13.715,184.225),(13.565,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,184.225),(13.885,184.375),(14.035,184.375),(14.035,184.225),(13.885,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,184.225),(14.205,184.375),(14.355,184.375),(14.355,184.225),(14.205,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,184.545),(13.245,184.695),(13.395,184.695),(13.395,184.545),(13.245,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,184.545),(13.565,184.695),(13.715,184.695),(13.715,184.545),(13.565,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,184.545),(13.885,184.695),(14.035,184.695),(14.035,184.545),(13.885,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,184.545),(14.205,184.695),(14.355,184.695),(14.355,184.545),(14.205,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,184.865),(13.245,185.015),(13.395,185.015),(13.395,184.865),(13.245,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,184.865),(13.565,185.015),(13.715,185.015),(13.715,184.865),(13.565,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,184.865),(13.885,185.015),(14.035,185.015),(14.035,184.865),(13.885,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,184.865),(14.205,185.015),(14.355,185.015),(14.355,184.865),(14.205,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,185.185),(13.245,185.335),(13.395,185.335),(13.395,185.185),(13.245,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,185.185),(13.565,185.335),(13.715,185.335),(13.715,185.185),(13.565,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,185.185),(13.885,185.335),(14.035,185.335),(14.035,185.185),(13.885,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,185.185),(14.205,185.335),(14.355,185.335),(14.355,185.185),(14.205,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,185.505),(13.245,185.655),(13.395,185.655),(13.395,185.505),(13.245,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,185.505),(13.565,185.655),(13.715,185.655),(13.715,185.505),(13.565,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,185.505),(13.885,185.655),(14.035,185.655),(14.035,185.505),(13.885,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,185.505),(14.205,185.655),(14.355,185.655),(14.355,185.505),(14.205,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,185.825),(13.245,185.975),(13.395,185.975),(13.395,185.825),(13.245,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,185.825),(13.565,185.975),(13.715,185.975),(13.715,185.825),(13.565,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,185.825),(13.885,185.975),(14.035,185.975),(14.035,185.825),(13.885,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,185.825),(14.205,185.975),(14.355,185.975),(14.355,185.825),(14.205,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((13.245,186.145),(13.245,186.295),(13.395,186.295),(13.395,186.145),(13.245,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((13.565,186.145),(13.565,186.295),(13.715,186.295),(13.715,186.145),(13.565,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((13.885,186.145),(13.885,186.295),(14.035,186.295),(14.035,186.145),(13.885,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((14.205,186.145),(14.205,186.295),(14.355,186.295),(14.355,186.145),(14.205,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,172.705),(75.645,172.855),(75.795,172.855),(75.795,172.705),(75.645,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,172.705),(75.965,172.855),(76.115,172.855),(76.115,172.705),(75.965,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,172.705),(76.285,172.855),(76.435,172.855),(76.435,172.705),(76.285,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,172.705),(76.605,172.855),(76.755,172.855),(76.755,172.705),(76.605,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,173.025),(75.645,173.175),(75.795,173.175),(75.795,173.025),(75.645,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,173.025),(75.965,173.175),(76.115,173.175),(76.115,173.025),(75.965,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,173.025),(76.285,173.175),(76.435,173.175),(76.435,173.025),(76.285,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,173.025),(76.605,173.175),(76.755,173.175),(76.755,173.025),(76.605,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,173.345),(75.645,173.495),(75.795,173.495),(75.795,173.345),(75.645,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,173.345),(75.965,173.495),(76.115,173.495),(76.115,173.345),(75.965,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,173.345),(76.285,173.495),(76.435,173.495),(76.435,173.345),(76.285,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,173.345),(76.605,173.495),(76.755,173.495),(76.755,173.345),(76.605,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,173.665),(75.645,173.815),(75.795,173.815),(75.795,173.665),(75.645,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,173.665),(75.965,173.815),(76.115,173.815),(76.115,173.665),(75.965,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,173.665),(76.285,173.815),(76.435,173.815),(76.435,173.665),(76.285,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,173.665),(76.605,173.815),(76.755,173.815),(76.755,173.665),(76.605,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,173.985),(75.645,174.135),(75.795,174.135),(75.795,173.985),(75.645,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,173.985),(75.965,174.135),(76.115,174.135),(76.115,173.985),(75.965,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,173.985),(76.285,174.135),(76.435,174.135),(76.435,173.985),(76.285,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,173.985),(76.605,174.135),(76.755,174.135),(76.755,173.985),(76.605,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,174.305),(75.645,174.455),(75.795,174.455),(75.795,174.305),(75.645,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,174.305),(75.965,174.455),(76.115,174.455),(76.115,174.305),(75.965,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,174.305),(76.285,174.455),(76.435,174.455),(76.435,174.305),(76.285,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,174.305),(76.605,174.455),(76.755,174.455),(76.755,174.305),(76.605,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,174.625),(75.645,174.775),(75.795,174.775),(75.795,174.625),(75.645,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,174.625),(75.965,174.775),(76.115,174.775),(76.115,174.625),(75.965,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,174.625),(76.285,174.775),(76.435,174.775),(76.435,174.625),(76.285,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,174.625),(76.605,174.775),(76.755,174.775),(76.755,174.625),(76.605,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,174.945),(75.645,175.095),(75.795,175.095),(75.795,174.945),(75.645,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,174.945),(75.965,175.095),(76.115,175.095),(76.115,174.945),(75.965,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,174.945),(76.285,175.095),(76.435,175.095),(76.435,174.945),(76.285,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,174.945),(76.605,175.095),(76.755,175.095),(76.755,174.945),(76.605,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,175.265),(75.645,175.415),(75.795,175.415),(75.795,175.265),(75.645,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,175.265),(75.965,175.415),(76.115,175.415),(76.115,175.265),(75.965,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,175.265),(76.285,175.415),(76.435,175.415),(76.435,175.265),(76.285,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,175.265),(76.605,175.415),(76.755,175.415),(76.755,175.265),(76.605,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,175.585),(75.645,175.735),(75.795,175.735),(75.795,175.585),(75.645,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,175.585),(75.965,175.735),(76.115,175.735),(76.115,175.585),(75.965,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,175.585),(76.285,175.735),(76.435,175.735),(76.435,175.585),(76.285,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,175.585),(76.605,175.735),(76.755,175.735),(76.755,175.585),(76.605,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,175.905),(75.645,176.055),(75.795,176.055),(75.795,175.905),(75.645,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,175.905),(75.965,176.055),(76.115,176.055),(76.115,175.905),(75.965,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,175.905),(76.285,176.055),(76.435,176.055),(76.435,175.905),(76.285,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,175.905),(76.605,176.055),(76.755,176.055),(76.755,175.905),(76.605,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,176.225),(75.645,176.375),(75.795,176.375),(75.795,176.225),(75.645,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,176.225),(75.965,176.375),(76.115,176.375),(76.115,176.225),(75.965,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,176.225),(76.285,176.375),(76.435,176.375),(76.435,176.225),(76.285,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,176.225),(76.605,176.375),(76.755,176.375),(76.755,176.225),(76.605,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,176.545),(75.645,176.695),(75.795,176.695),(75.795,176.545),(75.645,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,176.545),(75.965,176.695),(76.115,176.695),(76.115,176.545),(75.965,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,176.545),(76.285,176.695),(76.435,176.695),(76.435,176.545),(76.285,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,176.545),(76.605,176.695),(76.755,176.695),(76.755,176.545),(76.605,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,176.865),(75.645,177.015),(75.795,177.015),(75.795,176.865),(75.645,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,176.865),(75.965,177.015),(76.115,177.015),(76.115,176.865),(75.965,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,176.865),(76.285,177.015),(76.435,177.015),(76.435,176.865),(76.285,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,176.865),(76.605,177.015),(76.755,177.015),(76.755,176.865),(76.605,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,177.185),(75.645,177.335),(75.795,177.335),(75.795,177.185),(75.645,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,177.185),(75.965,177.335),(76.115,177.335),(76.115,177.185),(75.965,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,177.185),(76.285,177.335),(76.435,177.335),(76.435,177.185),(76.285,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,177.185),(76.605,177.335),(76.755,177.335),(76.755,177.185),(76.605,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,177.505),(75.645,177.655),(75.795,177.655),(75.795,177.505),(75.645,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,177.505),(75.965,177.655),(76.115,177.655),(76.115,177.505),(75.965,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,177.505),(76.285,177.655),(76.435,177.655),(76.435,177.505),(76.285,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,177.505),(76.605,177.655),(76.755,177.655),(76.755,177.505),(76.605,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,177.825),(75.645,177.975),(75.795,177.975),(75.795,177.825),(75.645,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,177.825),(75.965,177.975),(76.115,177.975),(76.115,177.825),(75.965,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,177.825),(76.285,177.975),(76.435,177.975),(76.435,177.825),(76.285,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,177.825),(76.605,177.975),(76.755,177.975),(76.755,177.825),(76.605,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,178.145),(75.645,178.295),(75.795,178.295),(75.795,178.145),(75.645,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,178.145),(75.965,178.295),(76.115,178.295),(76.115,178.145),(75.965,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,178.145),(76.285,178.295),(76.435,178.295),(76.435,178.145),(76.285,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,178.145),(76.605,178.295),(76.755,178.295),(76.755,178.145),(76.605,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,178.465),(75.645,178.615),(75.795,178.615),(75.795,178.465),(75.645,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,178.465),(75.965,178.615),(76.115,178.615),(76.115,178.465),(75.965,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,178.465),(76.285,178.615),(76.435,178.615),(76.435,178.465),(76.285,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,178.465),(76.605,178.615),(76.755,178.615),(76.755,178.465),(76.605,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,178.785),(75.645,178.935),(75.795,178.935),(75.795,178.785),(75.645,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,178.785),(75.965,178.935),(76.115,178.935),(76.115,178.785),(75.965,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,178.785),(76.285,178.935),(76.435,178.935),(76.435,178.785),(76.285,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,178.785),(76.605,178.935),(76.755,178.935),(76.755,178.785),(76.605,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,179.105),(75.645,179.255),(75.795,179.255),(75.795,179.105),(75.645,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,179.105),(75.965,179.255),(76.115,179.255),(76.115,179.105),(75.965,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,179.105),(76.285,179.255),(76.435,179.255),(76.435,179.105),(76.285,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,179.105),(76.605,179.255),(76.755,179.255),(76.755,179.105),(76.605,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,179.425),(75.645,179.575),(75.795,179.575),(75.795,179.425),(75.645,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,179.425),(75.965,179.575),(76.115,179.575),(76.115,179.425),(75.965,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,179.425),(76.285,179.575),(76.435,179.575),(76.435,179.425),(76.285,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,179.425),(76.605,179.575),(76.755,179.575),(76.755,179.425),(76.605,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,179.745),(75.645,179.895),(75.795,179.895),(75.795,179.745),(75.645,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,179.745),(75.965,179.895),(76.115,179.895),(76.115,179.745),(75.965,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,179.745),(76.285,179.895),(76.435,179.895),(76.435,179.745),(76.285,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,179.745),(76.605,179.895),(76.755,179.895),(76.755,179.745),(76.605,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,180.065),(75.645,180.215),(75.795,180.215),(75.795,180.065),(75.645,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,180.065),(75.965,180.215),(76.115,180.215),(76.115,180.065),(75.965,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,180.065),(76.285,180.215),(76.435,180.215),(76.435,180.065),(76.285,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,180.065),(76.605,180.215),(76.755,180.215),(76.755,180.065),(76.605,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,180.385),(75.645,180.535),(75.795,180.535),(75.795,180.385),(75.645,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,180.385),(75.965,180.535),(76.115,180.535),(76.115,180.385),(75.965,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,180.385),(76.285,180.535),(76.435,180.535),(76.435,180.385),(76.285,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,180.385),(76.605,180.535),(76.755,180.535),(76.755,180.385),(76.605,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,180.705),(75.645,180.855),(75.795,180.855),(75.795,180.705),(75.645,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,180.705),(75.965,180.855),(76.115,180.855),(76.115,180.705),(75.965,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,180.705),(76.285,180.855),(76.435,180.855),(76.435,180.705),(76.285,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,180.705),(76.605,180.855),(76.755,180.855),(76.755,180.705),(76.605,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,181.025),(75.645,181.175),(75.795,181.175),(75.795,181.025),(75.645,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,181.025),(75.965,181.175),(76.115,181.175),(76.115,181.025),(75.965,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,181.025),(76.285,181.175),(76.435,181.175),(76.435,181.025),(76.285,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,181.025),(76.605,181.175),(76.755,181.175),(76.755,181.025),(76.605,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,181.345),(75.645,181.495),(75.795,181.495),(75.795,181.345),(75.645,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,181.345),(75.965,181.495),(76.115,181.495),(76.115,181.345),(75.965,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,181.345),(76.285,181.495),(76.435,181.495),(76.435,181.345),(76.285,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,181.345),(76.605,181.495),(76.755,181.495),(76.755,181.345),(76.605,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,181.665),(75.645,181.815),(75.795,181.815),(75.795,181.665),(75.645,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,181.665),(75.965,181.815),(76.115,181.815),(76.115,181.665),(75.965,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,181.665),(76.285,181.815),(76.435,181.815),(76.435,181.665),(76.285,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,181.665),(76.605,181.815),(76.755,181.815),(76.755,181.665),(76.605,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,181.985),(75.645,182.135),(75.795,182.135),(75.795,181.985),(75.645,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,181.985),(75.965,182.135),(76.115,182.135),(76.115,181.985),(75.965,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,181.985),(76.285,182.135),(76.435,182.135),(76.435,181.985),(76.285,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,181.985),(76.605,182.135),(76.755,182.135),(76.755,181.985),(76.605,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,182.305),(75.645,182.455),(75.795,182.455),(75.795,182.305),(75.645,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,182.305),(75.965,182.455),(76.115,182.455),(76.115,182.305),(75.965,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,182.305),(76.285,182.455),(76.435,182.455),(76.435,182.305),(76.285,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,182.305),(76.605,182.455),(76.755,182.455),(76.755,182.305),(76.605,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,182.625),(75.645,182.775),(75.795,182.775),(75.795,182.625),(75.645,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,182.625),(75.965,182.775),(76.115,182.775),(76.115,182.625),(75.965,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,182.625),(76.285,182.775),(76.435,182.775),(76.435,182.625),(76.285,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,182.625),(76.605,182.775),(76.755,182.775),(76.755,182.625),(76.605,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,182.945),(75.645,183.095),(75.795,183.095),(75.795,182.945),(75.645,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,182.945),(75.965,183.095),(76.115,183.095),(76.115,182.945),(75.965,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,182.945),(76.285,183.095),(76.435,183.095),(76.435,182.945),(76.285,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,182.945),(76.605,183.095),(76.755,183.095),(76.755,182.945),(76.605,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,183.265),(75.645,183.415),(75.795,183.415),(75.795,183.265),(75.645,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,183.265),(75.965,183.415),(76.115,183.415),(76.115,183.265),(75.965,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,183.265),(76.285,183.415),(76.435,183.415),(76.435,183.265),(76.285,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,183.265),(76.605,183.415),(76.755,183.415),(76.755,183.265),(76.605,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,183.585),(75.645,183.735),(75.795,183.735),(75.795,183.585),(75.645,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,183.585),(75.965,183.735),(76.115,183.735),(76.115,183.585),(75.965,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,183.585),(76.285,183.735),(76.435,183.735),(76.435,183.585),(76.285,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,183.585),(76.605,183.735),(76.755,183.735),(76.755,183.585),(76.605,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,183.905),(75.645,184.055),(75.795,184.055),(75.795,183.905),(75.645,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,183.905),(75.965,184.055),(76.115,184.055),(76.115,183.905),(75.965,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,183.905),(76.285,184.055),(76.435,184.055),(76.435,183.905),(76.285,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,183.905),(76.605,184.055),(76.755,184.055),(76.755,183.905),(76.605,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,184.225),(75.645,184.375),(75.795,184.375),(75.795,184.225),(75.645,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,184.225),(75.965,184.375),(76.115,184.375),(76.115,184.225),(75.965,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,184.225),(76.285,184.375),(76.435,184.375),(76.435,184.225),(76.285,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,184.225),(76.605,184.375),(76.755,184.375),(76.755,184.225),(76.605,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,184.545),(75.645,184.695),(75.795,184.695),(75.795,184.545),(75.645,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,184.545),(75.965,184.695),(76.115,184.695),(76.115,184.545),(75.965,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,184.545),(76.285,184.695),(76.435,184.695),(76.435,184.545),(76.285,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,184.545),(76.605,184.695),(76.755,184.695),(76.755,184.545),(76.605,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,184.865),(75.645,185.015),(75.795,185.015),(75.795,184.865),(75.645,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,184.865),(75.965,185.015),(76.115,185.015),(76.115,184.865),(75.965,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,184.865),(76.285,185.015),(76.435,185.015),(76.435,184.865),(76.285,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,184.865),(76.605,185.015),(76.755,185.015),(76.755,184.865),(76.605,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,185.185),(75.645,185.335),(75.795,185.335),(75.795,185.185),(75.645,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,185.185),(75.965,185.335),(76.115,185.335),(76.115,185.185),(75.965,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,185.185),(76.285,185.335),(76.435,185.335),(76.435,185.185),(76.285,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,185.185),(76.605,185.335),(76.755,185.335),(76.755,185.185),(76.605,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,185.505),(75.645,185.655),(75.795,185.655),(75.795,185.505),(75.645,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,185.505),(75.965,185.655),(76.115,185.655),(76.115,185.505),(75.965,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,185.505),(76.285,185.655),(76.435,185.655),(76.435,185.505),(76.285,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,185.505),(76.605,185.655),(76.755,185.655),(76.755,185.505),(76.605,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,185.825),(75.645,185.975),(75.795,185.975),(75.795,185.825),(75.645,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,185.825),(75.965,185.975),(76.115,185.975),(76.115,185.825),(75.965,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,185.825),(76.285,185.975),(76.435,185.975),(76.435,185.825),(76.285,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,185.825),(76.605,185.975),(76.755,185.975),(76.755,185.825),(76.605,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((75.645,186.145),(75.645,186.295),(75.795,186.295),(75.795,186.145),(75.645,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((75.965,186.145),(75.965,186.295),(76.115,186.295),(76.115,186.145),(75.965,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((76.285,186.145),(76.285,186.295),(76.435,186.295),(76.435,186.145),(76.285,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((76.605,186.145),(76.605,186.295),(76.755,186.295),(76.755,186.145),(76.605,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,172.705),(56.445,172.855),(56.595,172.855),(56.595,172.705),(56.445,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,172.705),(56.765,172.855),(56.915,172.855),(56.915,172.705),(56.765,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,172.705),(57.085,172.855),(57.235,172.855),(57.235,172.705),(57.085,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,172.705),(57.405,172.855),(57.555,172.855),(57.555,172.705),(57.405,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,173.025),(56.445,173.175),(56.595,173.175),(56.595,173.025),(56.445,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,173.025),(56.765,173.175),(56.915,173.175),(56.915,173.025),(56.765,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,173.025),(57.085,173.175),(57.235,173.175),(57.235,173.025),(57.085,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,173.025),(57.405,173.175),(57.555,173.175),(57.555,173.025),(57.405,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,173.345),(56.445,173.495),(56.595,173.495),(56.595,173.345),(56.445,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,173.345),(56.765,173.495),(56.915,173.495),(56.915,173.345),(56.765,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,173.345),(57.085,173.495),(57.235,173.495),(57.235,173.345),(57.085,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,173.345),(57.405,173.495),(57.555,173.495),(57.555,173.345),(57.405,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,173.665),(56.445,173.815),(56.595,173.815),(56.595,173.665),(56.445,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,173.665),(56.765,173.815),(56.915,173.815),(56.915,173.665),(56.765,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,173.665),(57.085,173.815),(57.235,173.815),(57.235,173.665),(57.085,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,173.665),(57.405,173.815),(57.555,173.815),(57.555,173.665),(57.405,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,173.985),(56.445,174.135),(56.595,174.135),(56.595,173.985),(56.445,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,173.985),(56.765,174.135),(56.915,174.135),(56.915,173.985),(56.765,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,173.985),(57.085,174.135),(57.235,174.135),(57.235,173.985),(57.085,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,173.985),(57.405,174.135),(57.555,174.135),(57.555,173.985),(57.405,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,174.305),(56.445,174.455),(56.595,174.455),(56.595,174.305),(56.445,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,174.305),(56.765,174.455),(56.915,174.455),(56.915,174.305),(56.765,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,174.305),(57.085,174.455),(57.235,174.455),(57.235,174.305),(57.085,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,174.305),(57.405,174.455),(57.555,174.455),(57.555,174.305),(57.405,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,174.625),(56.445,174.775),(56.595,174.775),(56.595,174.625),(56.445,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,174.625),(56.765,174.775),(56.915,174.775),(56.915,174.625),(56.765,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,174.625),(57.085,174.775),(57.235,174.775),(57.235,174.625),(57.085,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,174.625),(57.405,174.775),(57.555,174.775),(57.555,174.625),(57.405,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,174.945),(56.445,175.095),(56.595,175.095),(56.595,174.945),(56.445,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,174.945),(56.765,175.095),(56.915,175.095),(56.915,174.945),(56.765,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,174.945),(57.085,175.095),(57.235,175.095),(57.235,174.945),(57.085,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,174.945),(57.405,175.095),(57.555,175.095),(57.555,174.945),(57.405,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,175.265),(56.445,175.415),(56.595,175.415),(56.595,175.265),(56.445,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,175.265),(56.765,175.415),(56.915,175.415),(56.915,175.265),(56.765,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,175.265),(57.085,175.415),(57.235,175.415),(57.235,175.265),(57.085,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,175.265),(57.405,175.415),(57.555,175.415),(57.555,175.265),(57.405,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,175.585),(56.445,175.735),(56.595,175.735),(56.595,175.585),(56.445,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,175.585),(56.765,175.735),(56.915,175.735),(56.915,175.585),(56.765,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,175.585),(57.085,175.735),(57.235,175.735),(57.235,175.585),(57.085,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,175.585),(57.405,175.735),(57.555,175.735),(57.555,175.585),(57.405,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,175.905),(56.445,176.055),(56.595,176.055),(56.595,175.905),(56.445,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,175.905),(56.765,176.055),(56.915,176.055),(56.915,175.905),(56.765,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,175.905),(57.085,176.055),(57.235,176.055),(57.235,175.905),(57.085,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,175.905),(57.405,176.055),(57.555,176.055),(57.555,175.905),(57.405,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,176.225),(56.445,176.375),(56.595,176.375),(56.595,176.225),(56.445,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,176.225),(56.765,176.375),(56.915,176.375),(56.915,176.225),(56.765,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,176.225),(57.085,176.375),(57.235,176.375),(57.235,176.225),(57.085,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,176.225),(57.405,176.375),(57.555,176.375),(57.555,176.225),(57.405,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,176.545),(56.445,176.695),(56.595,176.695),(56.595,176.545),(56.445,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,176.545),(56.765,176.695),(56.915,176.695),(56.915,176.545),(56.765,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,176.545),(57.085,176.695),(57.235,176.695),(57.235,176.545),(57.085,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,176.545),(57.405,176.695),(57.555,176.695),(57.555,176.545),(57.405,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,176.865),(56.445,177.015),(56.595,177.015),(56.595,176.865),(56.445,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,176.865),(56.765,177.015),(56.915,177.015),(56.915,176.865),(56.765,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,176.865),(57.085,177.015),(57.235,177.015),(57.235,176.865),(57.085,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,176.865),(57.405,177.015),(57.555,177.015),(57.555,176.865),(57.405,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,177.185),(56.445,177.335),(56.595,177.335),(56.595,177.185),(56.445,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,177.185),(56.765,177.335),(56.915,177.335),(56.915,177.185),(56.765,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,177.185),(57.085,177.335),(57.235,177.335),(57.235,177.185),(57.085,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,177.185),(57.405,177.335),(57.555,177.335),(57.555,177.185),(57.405,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,177.505),(56.445,177.655),(56.595,177.655),(56.595,177.505),(56.445,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,177.505),(56.765,177.655),(56.915,177.655),(56.915,177.505),(56.765,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,177.505),(57.085,177.655),(57.235,177.655),(57.235,177.505),(57.085,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,177.505),(57.405,177.655),(57.555,177.655),(57.555,177.505),(57.405,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,177.825),(56.445,177.975),(56.595,177.975),(56.595,177.825),(56.445,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,177.825),(56.765,177.975),(56.915,177.975),(56.915,177.825),(56.765,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,177.825),(57.085,177.975),(57.235,177.975),(57.235,177.825),(57.085,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,177.825),(57.405,177.975),(57.555,177.975),(57.555,177.825),(57.405,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,178.145),(56.445,178.295),(56.595,178.295),(56.595,178.145),(56.445,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,178.145),(56.765,178.295),(56.915,178.295),(56.915,178.145),(56.765,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,178.145),(57.085,178.295),(57.235,178.295),(57.235,178.145),(57.085,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,178.145),(57.405,178.295),(57.555,178.295),(57.555,178.145),(57.405,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,178.465),(56.445,178.615),(56.595,178.615),(56.595,178.465),(56.445,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,178.465),(56.765,178.615),(56.915,178.615),(56.915,178.465),(56.765,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,178.465),(57.085,178.615),(57.235,178.615),(57.235,178.465),(57.085,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,178.465),(57.405,178.615),(57.555,178.615),(57.555,178.465),(57.405,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,178.785),(56.445,178.935),(56.595,178.935),(56.595,178.785),(56.445,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,178.785),(56.765,178.935),(56.915,178.935),(56.915,178.785),(56.765,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,178.785),(57.085,178.935),(57.235,178.935),(57.235,178.785),(57.085,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,178.785),(57.405,178.935),(57.555,178.935),(57.555,178.785),(57.405,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,179.105),(56.445,179.255),(56.595,179.255),(56.595,179.105),(56.445,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,179.105),(56.765,179.255),(56.915,179.255),(56.915,179.105),(56.765,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,179.105),(57.085,179.255),(57.235,179.255),(57.235,179.105),(57.085,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,179.105),(57.405,179.255),(57.555,179.255),(57.555,179.105),(57.405,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,179.425),(56.445,179.575),(56.595,179.575),(56.595,179.425),(56.445,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,179.425),(56.765,179.575),(56.915,179.575),(56.915,179.425),(56.765,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,179.425),(57.085,179.575),(57.235,179.575),(57.235,179.425),(57.085,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,179.425),(57.405,179.575),(57.555,179.575),(57.555,179.425),(57.405,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,179.745),(56.445,179.895),(56.595,179.895),(56.595,179.745),(56.445,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,179.745),(56.765,179.895),(56.915,179.895),(56.915,179.745),(56.765,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,179.745),(57.085,179.895),(57.235,179.895),(57.235,179.745),(57.085,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,179.745),(57.405,179.895),(57.555,179.895),(57.555,179.745),(57.405,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,180.065),(56.445,180.215),(56.595,180.215),(56.595,180.065),(56.445,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,180.065),(56.765,180.215),(56.915,180.215),(56.915,180.065),(56.765,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,180.065),(57.085,180.215),(57.235,180.215),(57.235,180.065),(57.085,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,180.065),(57.405,180.215),(57.555,180.215),(57.555,180.065),(57.405,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,180.385),(56.445,180.535),(56.595,180.535),(56.595,180.385),(56.445,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,180.385),(56.765,180.535),(56.915,180.535),(56.915,180.385),(56.765,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,180.385),(57.085,180.535),(57.235,180.535),(57.235,180.385),(57.085,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,180.385),(57.405,180.535),(57.555,180.535),(57.555,180.385),(57.405,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,180.705),(56.445,180.855),(56.595,180.855),(56.595,180.705),(56.445,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,180.705),(56.765,180.855),(56.915,180.855),(56.915,180.705),(56.765,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,180.705),(57.085,180.855),(57.235,180.855),(57.235,180.705),(57.085,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,180.705),(57.405,180.855),(57.555,180.855),(57.555,180.705),(57.405,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,181.025),(56.445,181.175),(56.595,181.175),(56.595,181.025),(56.445,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,181.025),(56.765,181.175),(56.915,181.175),(56.915,181.025),(56.765,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,181.025),(57.085,181.175),(57.235,181.175),(57.235,181.025),(57.085,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,181.025),(57.405,181.175),(57.555,181.175),(57.555,181.025),(57.405,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,181.345),(56.445,181.495),(56.595,181.495),(56.595,181.345),(56.445,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,181.345),(56.765,181.495),(56.915,181.495),(56.915,181.345),(56.765,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,181.345),(57.085,181.495),(57.235,181.495),(57.235,181.345),(57.085,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,181.345),(57.405,181.495),(57.555,181.495),(57.555,181.345),(57.405,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,181.665),(56.445,181.815),(56.595,181.815),(56.595,181.665),(56.445,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,181.665),(56.765,181.815),(56.915,181.815),(56.915,181.665),(56.765,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,181.665),(57.085,181.815),(57.235,181.815),(57.235,181.665),(57.085,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,181.665),(57.405,181.815),(57.555,181.815),(57.555,181.665),(57.405,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,181.985),(56.445,182.135),(56.595,182.135),(56.595,181.985),(56.445,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,181.985),(56.765,182.135),(56.915,182.135),(56.915,181.985),(56.765,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,181.985),(57.085,182.135),(57.235,182.135),(57.235,181.985),(57.085,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,181.985),(57.405,182.135),(57.555,182.135),(57.555,181.985),(57.405,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,182.305),(56.445,182.455),(56.595,182.455),(56.595,182.305),(56.445,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,182.305),(56.765,182.455),(56.915,182.455),(56.915,182.305),(56.765,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,182.305),(57.085,182.455),(57.235,182.455),(57.235,182.305),(57.085,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,182.305),(57.405,182.455),(57.555,182.455),(57.555,182.305),(57.405,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,182.625),(56.445,182.775),(56.595,182.775),(56.595,182.625),(56.445,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,182.625),(56.765,182.775),(56.915,182.775),(56.915,182.625),(56.765,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,182.625),(57.085,182.775),(57.235,182.775),(57.235,182.625),(57.085,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,182.625),(57.405,182.775),(57.555,182.775),(57.555,182.625),(57.405,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,182.945),(56.445,183.095),(56.595,183.095),(56.595,182.945),(56.445,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,182.945),(56.765,183.095),(56.915,183.095),(56.915,182.945),(56.765,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,182.945),(57.085,183.095),(57.235,183.095),(57.235,182.945),(57.085,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,182.945),(57.405,183.095),(57.555,183.095),(57.555,182.945),(57.405,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,183.265),(56.445,183.415),(56.595,183.415),(56.595,183.265),(56.445,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,183.265),(56.765,183.415),(56.915,183.415),(56.915,183.265),(56.765,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,183.265),(57.085,183.415),(57.235,183.415),(57.235,183.265),(57.085,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,183.265),(57.405,183.415),(57.555,183.415),(57.555,183.265),(57.405,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,183.585),(56.445,183.735),(56.595,183.735),(56.595,183.585),(56.445,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,183.585),(56.765,183.735),(56.915,183.735),(56.915,183.585),(56.765,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,183.585),(57.085,183.735),(57.235,183.735),(57.235,183.585),(57.085,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,183.585),(57.405,183.735),(57.555,183.735),(57.555,183.585),(57.405,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,183.905),(56.445,184.055),(56.595,184.055),(56.595,183.905),(56.445,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,183.905),(56.765,184.055),(56.915,184.055),(56.915,183.905),(56.765,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,183.905),(57.085,184.055),(57.235,184.055),(57.235,183.905),(57.085,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,183.905),(57.405,184.055),(57.555,184.055),(57.555,183.905),(57.405,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,184.225),(56.445,184.375),(56.595,184.375),(56.595,184.225),(56.445,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,184.225),(56.765,184.375),(56.915,184.375),(56.915,184.225),(56.765,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,184.225),(57.085,184.375),(57.235,184.375),(57.235,184.225),(57.085,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,184.225),(57.405,184.375),(57.555,184.375),(57.555,184.225),(57.405,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,184.545),(56.445,184.695),(56.595,184.695),(56.595,184.545),(56.445,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,184.545),(56.765,184.695),(56.915,184.695),(56.915,184.545),(56.765,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,184.545),(57.085,184.695),(57.235,184.695),(57.235,184.545),(57.085,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,184.545),(57.405,184.695),(57.555,184.695),(57.555,184.545),(57.405,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,184.865),(56.445,185.015),(56.595,185.015),(56.595,184.865),(56.445,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,184.865),(56.765,185.015),(56.915,185.015),(56.915,184.865),(56.765,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,184.865),(57.085,185.015),(57.235,185.015),(57.235,184.865),(57.085,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,184.865),(57.405,185.015),(57.555,185.015),(57.555,184.865),(57.405,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,185.185),(56.445,185.335),(56.595,185.335),(56.595,185.185),(56.445,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,185.185),(56.765,185.335),(56.915,185.335),(56.915,185.185),(56.765,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,185.185),(57.085,185.335),(57.235,185.335),(57.235,185.185),(57.085,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,185.185),(57.405,185.335),(57.555,185.335),(57.555,185.185),(57.405,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,185.505),(56.445,185.655),(56.595,185.655),(56.595,185.505),(56.445,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,185.505),(56.765,185.655),(56.915,185.655),(56.915,185.505),(56.765,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,185.505),(57.085,185.655),(57.235,185.655),(57.235,185.505),(57.085,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,185.505),(57.405,185.655),(57.555,185.655),(57.555,185.505),(57.405,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,185.825),(56.445,185.975),(56.595,185.975),(56.595,185.825),(56.445,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,185.825),(56.765,185.975),(56.915,185.975),(56.915,185.825),(56.765,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,185.825),(57.085,185.975),(57.235,185.975),(57.235,185.825),(57.085,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,185.825),(57.405,185.975),(57.555,185.975),(57.555,185.825),(57.405,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,186.145),(56.445,186.295),(56.595,186.295),(56.595,186.145),(56.445,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,186.145),(56.765,186.295),(56.915,186.295),(56.915,186.145),(56.765,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,186.145),(57.085,186.295),(57.235,186.295),(57.235,186.145),(57.085,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,186.145),(57.405,186.295),(57.555,186.295),(57.555,186.145),(57.405,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,172.705),(51.645,172.855),(51.795,172.855),(51.795,172.705),(51.645,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,172.705),(51.965,172.855),(52.115,172.855),(52.115,172.705),(51.965,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,172.705),(52.285,172.855),(52.435,172.855),(52.435,172.705),(52.285,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,172.705),(52.605,172.855),(52.755,172.855),(52.755,172.705),(52.605,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,173.025),(51.645,173.175),(51.795,173.175),(51.795,173.025),(51.645,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,173.025),(51.965,173.175),(52.115,173.175),(52.115,173.025),(51.965,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,173.025),(52.285,173.175),(52.435,173.175),(52.435,173.025),(52.285,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,173.025),(52.605,173.175),(52.755,173.175),(52.755,173.025),(52.605,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,173.345),(51.645,173.495),(51.795,173.495),(51.795,173.345),(51.645,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,173.345),(51.965,173.495),(52.115,173.495),(52.115,173.345),(51.965,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,173.345),(52.285,173.495),(52.435,173.495),(52.435,173.345),(52.285,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,173.345),(52.605,173.495),(52.755,173.495),(52.755,173.345),(52.605,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,173.665),(51.645,173.815),(51.795,173.815),(51.795,173.665),(51.645,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,173.665),(51.965,173.815),(52.115,173.815),(52.115,173.665),(51.965,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,173.665),(52.285,173.815),(52.435,173.815),(52.435,173.665),(52.285,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,173.665),(52.605,173.815),(52.755,173.815),(52.755,173.665),(52.605,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,173.985),(51.645,174.135),(51.795,174.135),(51.795,173.985),(51.645,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,173.985),(51.965,174.135),(52.115,174.135),(52.115,173.985),(51.965,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,173.985),(52.285,174.135),(52.435,174.135),(52.435,173.985),(52.285,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,173.985),(52.605,174.135),(52.755,174.135),(52.755,173.985),(52.605,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,174.305),(51.645,174.455),(51.795,174.455),(51.795,174.305),(51.645,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,174.305),(51.965,174.455),(52.115,174.455),(52.115,174.305),(51.965,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,174.305),(52.285,174.455),(52.435,174.455),(52.435,174.305),(52.285,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,174.305),(52.605,174.455),(52.755,174.455),(52.755,174.305),(52.605,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,174.625),(51.645,174.775),(51.795,174.775),(51.795,174.625),(51.645,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,174.625),(51.965,174.775),(52.115,174.775),(52.115,174.625),(51.965,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,174.625),(52.285,174.775),(52.435,174.775),(52.435,174.625),(52.285,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,174.625),(52.605,174.775),(52.755,174.775),(52.755,174.625),(52.605,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,174.945),(51.645,175.095),(51.795,175.095),(51.795,174.945),(51.645,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,174.945),(51.965,175.095),(52.115,175.095),(52.115,174.945),(51.965,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,174.945),(52.285,175.095),(52.435,175.095),(52.435,174.945),(52.285,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,174.945),(52.605,175.095),(52.755,175.095),(52.755,174.945),(52.605,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,175.265),(51.645,175.415),(51.795,175.415),(51.795,175.265),(51.645,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,175.265),(51.965,175.415),(52.115,175.415),(52.115,175.265),(51.965,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,175.265),(52.285,175.415),(52.435,175.415),(52.435,175.265),(52.285,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,175.265),(52.605,175.415),(52.755,175.415),(52.755,175.265),(52.605,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,175.585),(51.645,175.735),(51.795,175.735),(51.795,175.585),(51.645,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,175.585),(51.965,175.735),(52.115,175.735),(52.115,175.585),(51.965,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,175.585),(52.285,175.735),(52.435,175.735),(52.435,175.585),(52.285,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,175.585),(52.605,175.735),(52.755,175.735),(52.755,175.585),(52.605,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,175.905),(51.645,176.055),(51.795,176.055),(51.795,175.905),(51.645,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,175.905),(51.965,176.055),(52.115,176.055),(52.115,175.905),(51.965,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,175.905),(52.285,176.055),(52.435,176.055),(52.435,175.905),(52.285,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,175.905),(52.605,176.055),(52.755,176.055),(52.755,175.905),(52.605,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,176.225),(51.645,176.375),(51.795,176.375),(51.795,176.225),(51.645,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,176.225),(51.965,176.375),(52.115,176.375),(52.115,176.225),(51.965,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,176.225),(52.285,176.375),(52.435,176.375),(52.435,176.225),(52.285,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,176.225),(52.605,176.375),(52.755,176.375),(52.755,176.225),(52.605,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,176.545),(51.645,176.695),(51.795,176.695),(51.795,176.545),(51.645,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,176.545),(51.965,176.695),(52.115,176.695),(52.115,176.545),(51.965,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,176.545),(52.285,176.695),(52.435,176.695),(52.435,176.545),(52.285,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,176.545),(52.605,176.695),(52.755,176.695),(52.755,176.545),(52.605,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,176.865),(51.645,177.015),(51.795,177.015),(51.795,176.865),(51.645,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,176.865),(51.965,177.015),(52.115,177.015),(52.115,176.865),(51.965,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,176.865),(52.285,177.015),(52.435,177.015),(52.435,176.865),(52.285,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,176.865),(52.605,177.015),(52.755,177.015),(52.755,176.865),(52.605,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,177.185),(51.645,177.335),(51.795,177.335),(51.795,177.185),(51.645,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,177.185),(51.965,177.335),(52.115,177.335),(52.115,177.185),(51.965,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,177.185),(52.285,177.335),(52.435,177.335),(52.435,177.185),(52.285,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,177.185),(52.605,177.335),(52.755,177.335),(52.755,177.185),(52.605,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,177.505),(51.645,177.655),(51.795,177.655),(51.795,177.505),(51.645,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,177.505),(51.965,177.655),(52.115,177.655),(52.115,177.505),(51.965,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,177.505),(52.285,177.655),(52.435,177.655),(52.435,177.505),(52.285,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,177.505),(52.605,177.655),(52.755,177.655),(52.755,177.505),(52.605,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,177.825),(51.645,177.975),(51.795,177.975),(51.795,177.825),(51.645,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,177.825),(51.965,177.975),(52.115,177.975),(52.115,177.825),(51.965,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,177.825),(52.285,177.975),(52.435,177.975),(52.435,177.825),(52.285,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,177.825),(52.605,177.975),(52.755,177.975),(52.755,177.825),(52.605,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,178.145),(51.645,178.295),(51.795,178.295),(51.795,178.145),(51.645,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,178.145),(51.965,178.295),(52.115,178.295),(52.115,178.145),(51.965,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,178.145),(52.285,178.295),(52.435,178.295),(52.435,178.145),(52.285,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,178.145),(52.605,178.295),(52.755,178.295),(52.755,178.145),(52.605,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,178.465),(51.645,178.615),(51.795,178.615),(51.795,178.465),(51.645,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,178.465),(51.965,178.615),(52.115,178.615),(52.115,178.465),(51.965,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,178.465),(52.285,178.615),(52.435,178.615),(52.435,178.465),(52.285,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,178.465),(52.605,178.615),(52.755,178.615),(52.755,178.465),(52.605,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,178.785),(51.645,178.935),(51.795,178.935),(51.795,178.785),(51.645,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,178.785),(51.965,178.935),(52.115,178.935),(52.115,178.785),(51.965,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,178.785),(52.285,178.935),(52.435,178.935),(52.435,178.785),(52.285,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,178.785),(52.605,178.935),(52.755,178.935),(52.755,178.785),(52.605,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,179.105),(51.645,179.255),(51.795,179.255),(51.795,179.105),(51.645,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,179.105),(51.965,179.255),(52.115,179.255),(52.115,179.105),(51.965,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,179.105),(52.285,179.255),(52.435,179.255),(52.435,179.105),(52.285,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,179.105),(52.605,179.255),(52.755,179.255),(52.755,179.105),(52.605,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,179.425),(51.645,179.575),(51.795,179.575),(51.795,179.425),(51.645,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,179.425),(51.965,179.575),(52.115,179.575),(52.115,179.425),(51.965,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,179.425),(52.285,179.575),(52.435,179.575),(52.435,179.425),(52.285,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,179.425),(52.605,179.575),(52.755,179.575),(52.755,179.425),(52.605,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,179.745),(51.645,179.895),(51.795,179.895),(51.795,179.745),(51.645,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,179.745),(51.965,179.895),(52.115,179.895),(52.115,179.745),(51.965,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,179.745),(52.285,179.895),(52.435,179.895),(52.435,179.745),(52.285,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,179.745),(52.605,179.895),(52.755,179.895),(52.755,179.745),(52.605,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,180.065),(51.645,180.215),(51.795,180.215),(51.795,180.065),(51.645,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,180.065),(51.965,180.215),(52.115,180.215),(52.115,180.065),(51.965,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,180.065),(52.285,180.215),(52.435,180.215),(52.435,180.065),(52.285,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,180.065),(52.605,180.215),(52.755,180.215),(52.755,180.065),(52.605,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,180.385),(51.645,180.535),(51.795,180.535),(51.795,180.385),(51.645,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,180.385),(51.965,180.535),(52.115,180.535),(52.115,180.385),(51.965,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,180.385),(52.285,180.535),(52.435,180.535),(52.435,180.385),(52.285,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,180.385),(52.605,180.535),(52.755,180.535),(52.755,180.385),(52.605,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,180.705),(51.645,180.855),(51.795,180.855),(51.795,180.705),(51.645,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,180.705),(51.965,180.855),(52.115,180.855),(52.115,180.705),(51.965,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,180.705),(52.285,180.855),(52.435,180.855),(52.435,180.705),(52.285,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,180.705),(52.605,180.855),(52.755,180.855),(52.755,180.705),(52.605,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,181.025),(51.645,181.175),(51.795,181.175),(51.795,181.025),(51.645,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,181.025),(51.965,181.175),(52.115,181.175),(52.115,181.025),(51.965,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,181.025),(52.285,181.175),(52.435,181.175),(52.435,181.025),(52.285,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,181.025),(52.605,181.175),(52.755,181.175),(52.755,181.025),(52.605,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,181.345),(51.645,181.495),(51.795,181.495),(51.795,181.345),(51.645,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,181.345),(51.965,181.495),(52.115,181.495),(52.115,181.345),(51.965,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,181.345),(52.285,181.495),(52.435,181.495),(52.435,181.345),(52.285,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,181.345),(52.605,181.495),(52.755,181.495),(52.755,181.345),(52.605,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,181.665),(51.645,181.815),(51.795,181.815),(51.795,181.665),(51.645,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,181.665),(51.965,181.815),(52.115,181.815),(52.115,181.665),(51.965,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,181.665),(52.285,181.815),(52.435,181.815),(52.435,181.665),(52.285,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,181.665),(52.605,181.815),(52.755,181.815),(52.755,181.665),(52.605,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,181.985),(51.645,182.135),(51.795,182.135),(51.795,181.985),(51.645,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,181.985),(51.965,182.135),(52.115,182.135),(52.115,181.985),(51.965,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,181.985),(52.285,182.135),(52.435,182.135),(52.435,181.985),(52.285,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,181.985),(52.605,182.135),(52.755,182.135),(52.755,181.985),(52.605,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,182.305),(51.645,182.455),(51.795,182.455),(51.795,182.305),(51.645,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,182.305),(51.965,182.455),(52.115,182.455),(52.115,182.305),(51.965,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,182.305),(52.285,182.455),(52.435,182.455),(52.435,182.305),(52.285,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,182.305),(52.605,182.455),(52.755,182.455),(52.755,182.305),(52.605,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,182.625),(51.645,182.775),(51.795,182.775),(51.795,182.625),(51.645,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,182.625),(51.965,182.775),(52.115,182.775),(52.115,182.625),(51.965,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,182.625),(52.285,182.775),(52.435,182.775),(52.435,182.625),(52.285,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,182.625),(52.605,182.775),(52.755,182.775),(52.755,182.625),(52.605,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,182.945),(51.645,183.095),(51.795,183.095),(51.795,182.945),(51.645,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,182.945),(51.965,183.095),(52.115,183.095),(52.115,182.945),(51.965,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,182.945),(52.285,183.095),(52.435,183.095),(52.435,182.945),(52.285,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,182.945),(52.605,183.095),(52.755,183.095),(52.755,182.945),(52.605,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,183.265),(51.645,183.415),(51.795,183.415),(51.795,183.265),(51.645,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,183.265),(51.965,183.415),(52.115,183.415),(52.115,183.265),(51.965,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,183.265),(52.285,183.415),(52.435,183.415),(52.435,183.265),(52.285,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,183.265),(52.605,183.415),(52.755,183.415),(52.755,183.265),(52.605,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,183.585),(51.645,183.735),(51.795,183.735),(51.795,183.585),(51.645,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,183.585),(51.965,183.735),(52.115,183.735),(52.115,183.585),(51.965,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,183.585),(52.285,183.735),(52.435,183.735),(52.435,183.585),(52.285,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,183.585),(52.605,183.735),(52.755,183.735),(52.755,183.585),(52.605,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,183.905),(51.645,184.055),(51.795,184.055),(51.795,183.905),(51.645,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,183.905),(51.965,184.055),(52.115,184.055),(52.115,183.905),(51.965,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,183.905),(52.285,184.055),(52.435,184.055),(52.435,183.905),(52.285,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,183.905),(52.605,184.055),(52.755,184.055),(52.755,183.905),(52.605,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,184.225),(51.645,184.375),(51.795,184.375),(51.795,184.225),(51.645,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,184.225),(51.965,184.375),(52.115,184.375),(52.115,184.225),(51.965,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,184.225),(52.285,184.375),(52.435,184.375),(52.435,184.225),(52.285,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,184.225),(52.605,184.375),(52.755,184.375),(52.755,184.225),(52.605,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,184.545),(51.645,184.695),(51.795,184.695),(51.795,184.545),(51.645,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,184.545),(51.965,184.695),(52.115,184.695),(52.115,184.545),(51.965,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,184.545),(52.285,184.695),(52.435,184.695),(52.435,184.545),(52.285,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,184.545),(52.605,184.695),(52.755,184.695),(52.755,184.545),(52.605,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,184.865),(51.645,185.015),(51.795,185.015),(51.795,184.865),(51.645,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,184.865),(51.965,185.015),(52.115,185.015),(52.115,184.865),(51.965,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,184.865),(52.285,185.015),(52.435,185.015),(52.435,184.865),(52.285,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,184.865),(52.605,185.015),(52.755,185.015),(52.755,184.865),(52.605,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,185.185),(51.645,185.335),(51.795,185.335),(51.795,185.185),(51.645,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,185.185),(51.965,185.335),(52.115,185.335),(52.115,185.185),(51.965,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,185.185),(52.285,185.335),(52.435,185.335),(52.435,185.185),(52.285,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,185.185),(52.605,185.335),(52.755,185.335),(52.755,185.185),(52.605,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,185.505),(51.645,185.655),(51.795,185.655),(51.795,185.505),(51.645,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,185.505),(51.965,185.655),(52.115,185.655),(52.115,185.505),(51.965,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,185.505),(52.285,185.655),(52.435,185.655),(52.435,185.505),(52.285,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,185.505),(52.605,185.655),(52.755,185.655),(52.755,185.505),(52.605,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,185.825),(51.645,185.975),(51.795,185.975),(51.795,185.825),(51.645,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,185.825),(51.965,185.975),(52.115,185.975),(52.115,185.825),(51.965,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,185.825),(52.285,185.975),(52.435,185.975),(52.435,185.825),(52.285,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,185.825),(52.605,185.975),(52.755,185.975),(52.755,185.825),(52.605,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,186.145),(51.645,186.295),(51.795,186.295),(51.795,186.145),(51.645,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,186.145),(51.965,186.295),(52.115,186.295),(52.115,186.145),(51.965,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,186.145),(52.285,186.295),(52.435,186.295),(52.435,186.145),(52.285,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,186.145),(52.605,186.295),(52.755,186.295),(52.755,186.145),(52.605,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,172.705),(37.245,172.855),(37.395,172.855),(37.395,172.705),(37.245,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,172.705),(37.565,172.855),(37.715,172.855),(37.715,172.705),(37.565,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,172.705),(37.885,172.855),(38.035,172.855),(38.035,172.705),(37.885,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,172.705),(38.205,172.855),(38.355,172.855),(38.355,172.705),(38.205,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,173.025),(37.245,173.175),(37.395,173.175),(37.395,173.025),(37.245,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,173.025),(37.565,173.175),(37.715,173.175),(37.715,173.025),(37.565,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,173.025),(37.885,173.175),(38.035,173.175),(38.035,173.025),(37.885,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,173.025),(38.205,173.175),(38.355,173.175),(38.355,173.025),(38.205,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,173.345),(37.245,173.495),(37.395,173.495),(37.395,173.345),(37.245,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,173.345),(37.565,173.495),(37.715,173.495),(37.715,173.345),(37.565,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,173.345),(37.885,173.495),(38.035,173.495),(38.035,173.345),(37.885,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,173.345),(38.205,173.495),(38.355,173.495),(38.355,173.345),(38.205,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,173.665),(37.245,173.815),(37.395,173.815),(37.395,173.665),(37.245,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,173.665),(37.565,173.815),(37.715,173.815),(37.715,173.665),(37.565,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,173.665),(37.885,173.815),(38.035,173.815),(38.035,173.665),(37.885,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,173.665),(38.205,173.815),(38.355,173.815),(38.355,173.665),(38.205,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,173.985),(37.245,174.135),(37.395,174.135),(37.395,173.985),(37.245,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,173.985),(37.565,174.135),(37.715,174.135),(37.715,173.985),(37.565,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,173.985),(37.885,174.135),(38.035,174.135),(38.035,173.985),(37.885,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,173.985),(38.205,174.135),(38.355,174.135),(38.355,173.985),(38.205,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,174.305),(37.245,174.455),(37.395,174.455),(37.395,174.305),(37.245,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,174.305),(37.565,174.455),(37.715,174.455),(37.715,174.305),(37.565,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,174.305),(37.885,174.455),(38.035,174.455),(38.035,174.305),(37.885,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,174.305),(38.205,174.455),(38.355,174.455),(38.355,174.305),(38.205,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,174.625),(37.245,174.775),(37.395,174.775),(37.395,174.625),(37.245,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,174.625),(37.565,174.775),(37.715,174.775),(37.715,174.625),(37.565,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,174.625),(37.885,174.775),(38.035,174.775),(38.035,174.625),(37.885,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,174.625),(38.205,174.775),(38.355,174.775),(38.355,174.625),(38.205,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,174.945),(37.245,175.095),(37.395,175.095),(37.395,174.945),(37.245,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,174.945),(37.565,175.095),(37.715,175.095),(37.715,174.945),(37.565,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,174.945),(37.885,175.095),(38.035,175.095),(38.035,174.945),(37.885,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,174.945),(38.205,175.095),(38.355,175.095),(38.355,174.945),(38.205,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,175.265),(37.245,175.415),(37.395,175.415),(37.395,175.265),(37.245,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,175.265),(37.565,175.415),(37.715,175.415),(37.715,175.265),(37.565,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,175.265),(37.885,175.415),(38.035,175.415),(38.035,175.265),(37.885,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,175.265),(38.205,175.415),(38.355,175.415),(38.355,175.265),(38.205,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,175.585),(37.245,175.735),(37.395,175.735),(37.395,175.585),(37.245,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,175.585),(37.565,175.735),(37.715,175.735),(37.715,175.585),(37.565,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,175.585),(37.885,175.735),(38.035,175.735),(38.035,175.585),(37.885,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,175.585),(38.205,175.735),(38.355,175.735),(38.355,175.585),(38.205,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,175.905),(37.245,176.055),(37.395,176.055),(37.395,175.905),(37.245,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,175.905),(37.565,176.055),(37.715,176.055),(37.715,175.905),(37.565,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,175.905),(37.885,176.055),(38.035,176.055),(38.035,175.905),(37.885,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,175.905),(38.205,176.055),(38.355,176.055),(38.355,175.905),(38.205,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,176.225),(37.245,176.375),(37.395,176.375),(37.395,176.225),(37.245,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,176.225),(37.565,176.375),(37.715,176.375),(37.715,176.225),(37.565,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,176.225),(37.885,176.375),(38.035,176.375),(38.035,176.225),(37.885,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,176.225),(38.205,176.375),(38.355,176.375),(38.355,176.225),(38.205,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,176.545),(37.245,176.695),(37.395,176.695),(37.395,176.545),(37.245,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,176.545),(37.565,176.695),(37.715,176.695),(37.715,176.545),(37.565,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,176.545),(37.885,176.695),(38.035,176.695),(38.035,176.545),(37.885,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,176.545),(38.205,176.695),(38.355,176.695),(38.355,176.545),(38.205,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,176.865),(37.245,177.015),(37.395,177.015),(37.395,176.865),(37.245,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,176.865),(37.565,177.015),(37.715,177.015),(37.715,176.865),(37.565,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,176.865),(37.885,177.015),(38.035,177.015),(38.035,176.865),(37.885,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,176.865),(38.205,177.015),(38.355,177.015),(38.355,176.865),(38.205,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,177.185),(37.245,177.335),(37.395,177.335),(37.395,177.185),(37.245,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,177.185),(37.565,177.335),(37.715,177.335),(37.715,177.185),(37.565,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,177.185),(37.885,177.335),(38.035,177.335),(38.035,177.185),(37.885,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,177.185),(38.205,177.335),(38.355,177.335),(38.355,177.185),(38.205,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,177.505),(37.245,177.655),(37.395,177.655),(37.395,177.505),(37.245,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,177.505),(37.565,177.655),(37.715,177.655),(37.715,177.505),(37.565,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,177.505),(37.885,177.655),(38.035,177.655),(38.035,177.505),(37.885,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,177.505),(38.205,177.655),(38.355,177.655),(38.355,177.505),(38.205,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,177.825),(37.245,177.975),(37.395,177.975),(37.395,177.825),(37.245,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,177.825),(37.565,177.975),(37.715,177.975),(37.715,177.825),(37.565,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,177.825),(37.885,177.975),(38.035,177.975),(38.035,177.825),(37.885,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,177.825),(38.205,177.975),(38.355,177.975),(38.355,177.825),(38.205,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,178.145),(37.245,178.295),(37.395,178.295),(37.395,178.145),(37.245,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,178.145),(37.565,178.295),(37.715,178.295),(37.715,178.145),(37.565,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,178.145),(37.885,178.295),(38.035,178.295),(38.035,178.145),(37.885,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,178.145),(38.205,178.295),(38.355,178.295),(38.355,178.145),(38.205,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,178.465),(37.245,178.615),(37.395,178.615),(37.395,178.465),(37.245,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,178.465),(37.565,178.615),(37.715,178.615),(37.715,178.465),(37.565,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,178.465),(37.885,178.615),(38.035,178.615),(38.035,178.465),(37.885,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,178.465),(38.205,178.615),(38.355,178.615),(38.355,178.465),(38.205,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,178.785),(37.245,178.935),(37.395,178.935),(37.395,178.785),(37.245,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,178.785),(37.565,178.935),(37.715,178.935),(37.715,178.785),(37.565,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,178.785),(37.885,178.935),(38.035,178.935),(38.035,178.785),(37.885,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,178.785),(38.205,178.935),(38.355,178.935),(38.355,178.785),(38.205,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,179.105),(37.245,179.255),(37.395,179.255),(37.395,179.105),(37.245,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,179.105),(37.565,179.255),(37.715,179.255),(37.715,179.105),(37.565,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,179.105),(37.885,179.255),(38.035,179.255),(38.035,179.105),(37.885,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,179.105),(38.205,179.255),(38.355,179.255),(38.355,179.105),(38.205,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,179.425),(37.245,179.575),(37.395,179.575),(37.395,179.425),(37.245,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,179.425),(37.565,179.575),(37.715,179.575),(37.715,179.425),(37.565,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,179.425),(37.885,179.575),(38.035,179.575),(38.035,179.425),(37.885,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,179.425),(38.205,179.575),(38.355,179.575),(38.355,179.425),(38.205,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,179.745),(37.245,179.895),(37.395,179.895),(37.395,179.745),(37.245,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,179.745),(37.565,179.895),(37.715,179.895),(37.715,179.745),(37.565,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,179.745),(37.885,179.895),(38.035,179.895),(38.035,179.745),(37.885,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,179.745),(38.205,179.895),(38.355,179.895),(38.355,179.745),(38.205,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,180.065),(37.245,180.215),(37.395,180.215),(37.395,180.065),(37.245,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,180.065),(37.565,180.215),(37.715,180.215),(37.715,180.065),(37.565,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,180.065),(37.885,180.215),(38.035,180.215),(38.035,180.065),(37.885,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,180.065),(38.205,180.215),(38.355,180.215),(38.355,180.065),(38.205,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,180.385),(37.245,180.535),(37.395,180.535),(37.395,180.385),(37.245,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,180.385),(37.565,180.535),(37.715,180.535),(37.715,180.385),(37.565,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,180.385),(37.885,180.535),(38.035,180.535),(38.035,180.385),(37.885,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,180.385),(38.205,180.535),(38.355,180.535),(38.355,180.385),(38.205,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,180.705),(37.245,180.855),(37.395,180.855),(37.395,180.705),(37.245,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,180.705),(37.565,180.855),(37.715,180.855),(37.715,180.705),(37.565,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,180.705),(37.885,180.855),(38.035,180.855),(38.035,180.705),(37.885,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,180.705),(38.205,180.855),(38.355,180.855),(38.355,180.705),(38.205,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,181.025),(37.245,181.175),(37.395,181.175),(37.395,181.025),(37.245,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,181.025),(37.565,181.175),(37.715,181.175),(37.715,181.025),(37.565,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,181.025),(37.885,181.175),(38.035,181.175),(38.035,181.025),(37.885,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,181.025),(38.205,181.175),(38.355,181.175),(38.355,181.025),(38.205,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,181.345),(37.245,181.495),(37.395,181.495),(37.395,181.345),(37.245,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,181.345),(37.565,181.495),(37.715,181.495),(37.715,181.345),(37.565,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,181.345),(37.885,181.495),(38.035,181.495),(38.035,181.345),(37.885,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,181.345),(38.205,181.495),(38.355,181.495),(38.355,181.345),(38.205,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,181.665),(37.245,181.815),(37.395,181.815),(37.395,181.665),(37.245,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,181.665),(37.565,181.815),(37.715,181.815),(37.715,181.665),(37.565,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,181.665),(37.885,181.815),(38.035,181.815),(38.035,181.665),(37.885,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,181.665),(38.205,181.815),(38.355,181.815),(38.355,181.665),(38.205,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,181.985),(37.245,182.135),(37.395,182.135),(37.395,181.985),(37.245,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,181.985),(37.565,182.135),(37.715,182.135),(37.715,181.985),(37.565,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,181.985),(37.885,182.135),(38.035,182.135),(38.035,181.985),(37.885,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,181.985),(38.205,182.135),(38.355,182.135),(38.355,181.985),(38.205,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,182.305),(37.245,182.455),(37.395,182.455),(37.395,182.305),(37.245,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,182.305),(37.565,182.455),(37.715,182.455),(37.715,182.305),(37.565,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,182.305),(37.885,182.455),(38.035,182.455),(38.035,182.305),(37.885,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,182.305),(38.205,182.455),(38.355,182.455),(38.355,182.305),(38.205,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,182.625),(37.245,182.775),(37.395,182.775),(37.395,182.625),(37.245,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,182.625),(37.565,182.775),(37.715,182.775),(37.715,182.625),(37.565,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,182.625),(37.885,182.775),(38.035,182.775),(38.035,182.625),(37.885,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,182.625),(38.205,182.775),(38.355,182.775),(38.355,182.625),(38.205,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,182.945),(37.245,183.095),(37.395,183.095),(37.395,182.945),(37.245,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,182.945),(37.565,183.095),(37.715,183.095),(37.715,182.945),(37.565,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,182.945),(37.885,183.095),(38.035,183.095),(38.035,182.945),(37.885,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,182.945),(38.205,183.095),(38.355,183.095),(38.355,182.945),(38.205,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,183.265),(37.245,183.415),(37.395,183.415),(37.395,183.265),(37.245,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,183.265),(37.565,183.415),(37.715,183.415),(37.715,183.265),(37.565,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,183.265),(37.885,183.415),(38.035,183.415),(38.035,183.265),(37.885,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,183.265),(38.205,183.415),(38.355,183.415),(38.355,183.265),(38.205,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,183.585),(37.245,183.735),(37.395,183.735),(37.395,183.585),(37.245,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,183.585),(37.565,183.735),(37.715,183.735),(37.715,183.585),(37.565,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,183.585),(37.885,183.735),(38.035,183.735),(38.035,183.585),(37.885,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,183.585),(38.205,183.735),(38.355,183.735),(38.355,183.585),(38.205,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,183.905),(37.245,184.055),(37.395,184.055),(37.395,183.905),(37.245,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,183.905),(37.565,184.055),(37.715,184.055),(37.715,183.905),(37.565,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,183.905),(37.885,184.055),(38.035,184.055),(38.035,183.905),(37.885,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,183.905),(38.205,184.055),(38.355,184.055),(38.355,183.905),(38.205,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,184.225),(37.245,184.375),(37.395,184.375),(37.395,184.225),(37.245,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,184.225),(37.565,184.375),(37.715,184.375),(37.715,184.225),(37.565,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,184.225),(37.885,184.375),(38.035,184.375),(38.035,184.225),(37.885,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,184.225),(38.205,184.375),(38.355,184.375),(38.355,184.225),(38.205,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,184.545),(37.245,184.695),(37.395,184.695),(37.395,184.545),(37.245,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,184.545),(37.565,184.695),(37.715,184.695),(37.715,184.545),(37.565,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,184.545),(37.885,184.695),(38.035,184.695),(38.035,184.545),(37.885,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,184.545),(38.205,184.695),(38.355,184.695),(38.355,184.545),(38.205,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,184.865),(37.245,185.015),(37.395,185.015),(37.395,184.865),(37.245,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,184.865),(37.565,185.015),(37.715,185.015),(37.715,184.865),(37.565,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,184.865),(37.885,185.015),(38.035,185.015),(38.035,184.865),(37.885,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,184.865),(38.205,185.015),(38.355,185.015),(38.355,184.865),(38.205,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,185.185),(37.245,185.335),(37.395,185.335),(37.395,185.185),(37.245,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,185.185),(37.565,185.335),(37.715,185.335),(37.715,185.185),(37.565,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,185.185),(37.885,185.335),(38.035,185.335),(38.035,185.185),(37.885,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,185.185),(38.205,185.335),(38.355,185.335),(38.355,185.185),(38.205,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,185.505),(37.245,185.655),(37.395,185.655),(37.395,185.505),(37.245,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,185.505),(37.565,185.655),(37.715,185.655),(37.715,185.505),(37.565,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,185.505),(37.885,185.655),(38.035,185.655),(38.035,185.505),(37.885,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,185.505),(38.205,185.655),(38.355,185.655),(38.355,185.505),(38.205,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,185.825),(37.245,185.975),(37.395,185.975),(37.395,185.825),(37.245,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,185.825),(37.565,185.975),(37.715,185.975),(37.715,185.825),(37.565,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,185.825),(37.885,185.975),(38.035,185.975),(38.035,185.825),(37.885,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,185.825),(38.205,185.975),(38.355,185.975),(38.355,185.825),(38.205,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,186.145),(37.245,186.295),(37.395,186.295),(37.395,186.145),(37.245,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,186.145),(37.565,186.295),(37.715,186.295),(37.715,186.145),(37.565,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,186.145),(37.885,186.295),(38.035,186.295),(38.035,186.145),(37.885,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,186.145),(38.205,186.295),(38.355,186.295),(38.355,186.145),(38.205,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,172.705),(18.045,172.855),(18.195,172.855),(18.195,172.705),(18.045,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,172.705),(18.365,172.855),(18.515,172.855),(18.515,172.705),(18.365,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,172.705),(18.685,172.855),(18.835,172.855),(18.835,172.705),(18.685,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,172.705),(19.005,172.855),(19.155,172.855),(19.155,172.705),(19.005,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,173.025),(18.045,173.175),(18.195,173.175),(18.195,173.025),(18.045,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,173.025),(18.365,173.175),(18.515,173.175),(18.515,173.025),(18.365,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,173.025),(18.685,173.175),(18.835,173.175),(18.835,173.025),(18.685,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,173.025),(19.005,173.175),(19.155,173.175),(19.155,173.025),(19.005,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,173.345),(18.045,173.495),(18.195,173.495),(18.195,173.345),(18.045,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,173.345),(18.365,173.495),(18.515,173.495),(18.515,173.345),(18.365,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,173.345),(18.685,173.495),(18.835,173.495),(18.835,173.345),(18.685,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,173.345),(19.005,173.495),(19.155,173.495),(19.155,173.345),(19.005,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,173.665),(18.045,173.815),(18.195,173.815),(18.195,173.665),(18.045,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,173.665),(18.365,173.815),(18.515,173.815),(18.515,173.665),(18.365,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,173.665),(18.685,173.815),(18.835,173.815),(18.835,173.665),(18.685,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,173.665),(19.005,173.815),(19.155,173.815),(19.155,173.665),(19.005,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,173.985),(18.045,174.135),(18.195,174.135),(18.195,173.985),(18.045,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,173.985),(18.365,174.135),(18.515,174.135),(18.515,173.985),(18.365,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,173.985),(18.685,174.135),(18.835,174.135),(18.835,173.985),(18.685,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,173.985),(19.005,174.135),(19.155,174.135),(19.155,173.985),(19.005,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,174.305),(18.045,174.455),(18.195,174.455),(18.195,174.305),(18.045,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,174.305),(18.365,174.455),(18.515,174.455),(18.515,174.305),(18.365,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,174.305),(18.685,174.455),(18.835,174.455),(18.835,174.305),(18.685,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,174.305),(19.005,174.455),(19.155,174.455),(19.155,174.305),(19.005,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,174.625),(18.045,174.775),(18.195,174.775),(18.195,174.625),(18.045,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,174.625),(18.365,174.775),(18.515,174.775),(18.515,174.625),(18.365,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,174.625),(18.685,174.775),(18.835,174.775),(18.835,174.625),(18.685,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,174.625),(19.005,174.775),(19.155,174.775),(19.155,174.625),(19.005,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,174.945),(18.045,175.095),(18.195,175.095),(18.195,174.945),(18.045,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,174.945),(18.365,175.095),(18.515,175.095),(18.515,174.945),(18.365,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,174.945),(18.685,175.095),(18.835,175.095),(18.835,174.945),(18.685,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,174.945),(19.005,175.095),(19.155,175.095),(19.155,174.945),(19.005,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,175.265),(18.045,175.415),(18.195,175.415),(18.195,175.265),(18.045,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,175.265),(18.365,175.415),(18.515,175.415),(18.515,175.265),(18.365,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,175.265),(18.685,175.415),(18.835,175.415),(18.835,175.265),(18.685,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,175.265),(19.005,175.415),(19.155,175.415),(19.155,175.265),(19.005,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,175.585),(18.045,175.735),(18.195,175.735),(18.195,175.585),(18.045,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,175.585),(18.365,175.735),(18.515,175.735),(18.515,175.585),(18.365,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,175.585),(18.685,175.735),(18.835,175.735),(18.835,175.585),(18.685,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,175.585),(19.005,175.735),(19.155,175.735),(19.155,175.585),(19.005,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,175.905),(18.045,176.055),(18.195,176.055),(18.195,175.905),(18.045,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,175.905),(18.365,176.055),(18.515,176.055),(18.515,175.905),(18.365,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,175.905),(18.685,176.055),(18.835,176.055),(18.835,175.905),(18.685,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,175.905),(19.005,176.055),(19.155,176.055),(19.155,175.905),(19.005,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,176.225),(18.045,176.375),(18.195,176.375),(18.195,176.225),(18.045,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,176.225),(18.365,176.375),(18.515,176.375),(18.515,176.225),(18.365,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,176.225),(18.685,176.375),(18.835,176.375),(18.835,176.225),(18.685,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,176.225),(19.005,176.375),(19.155,176.375),(19.155,176.225),(19.005,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,176.545),(18.045,176.695),(18.195,176.695),(18.195,176.545),(18.045,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,176.545),(18.365,176.695),(18.515,176.695),(18.515,176.545),(18.365,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,176.545),(18.685,176.695),(18.835,176.695),(18.835,176.545),(18.685,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,176.545),(19.005,176.695),(19.155,176.695),(19.155,176.545),(19.005,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,176.865),(18.045,177.015),(18.195,177.015),(18.195,176.865),(18.045,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,176.865),(18.365,177.015),(18.515,177.015),(18.515,176.865),(18.365,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,176.865),(18.685,177.015),(18.835,177.015),(18.835,176.865),(18.685,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,176.865),(19.005,177.015),(19.155,177.015),(19.155,176.865),(19.005,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,177.185),(18.045,177.335),(18.195,177.335),(18.195,177.185),(18.045,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,177.185),(18.365,177.335),(18.515,177.335),(18.515,177.185),(18.365,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,177.185),(18.685,177.335),(18.835,177.335),(18.835,177.185),(18.685,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,177.185),(19.005,177.335),(19.155,177.335),(19.155,177.185),(19.005,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,177.505),(18.045,177.655),(18.195,177.655),(18.195,177.505),(18.045,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,177.505),(18.365,177.655),(18.515,177.655),(18.515,177.505),(18.365,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,177.505),(18.685,177.655),(18.835,177.655),(18.835,177.505),(18.685,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,177.505),(19.005,177.655),(19.155,177.655),(19.155,177.505),(19.005,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,177.825),(18.045,177.975),(18.195,177.975),(18.195,177.825),(18.045,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,177.825),(18.365,177.975),(18.515,177.975),(18.515,177.825),(18.365,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,177.825),(18.685,177.975),(18.835,177.975),(18.835,177.825),(18.685,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,177.825),(19.005,177.975),(19.155,177.975),(19.155,177.825),(19.005,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,178.145),(18.045,178.295),(18.195,178.295),(18.195,178.145),(18.045,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,178.145),(18.365,178.295),(18.515,178.295),(18.515,178.145),(18.365,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,178.145),(18.685,178.295),(18.835,178.295),(18.835,178.145),(18.685,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,178.145),(19.005,178.295),(19.155,178.295),(19.155,178.145),(19.005,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,178.465),(18.045,178.615),(18.195,178.615),(18.195,178.465),(18.045,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,178.465),(18.365,178.615),(18.515,178.615),(18.515,178.465),(18.365,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,178.465),(18.685,178.615),(18.835,178.615),(18.835,178.465),(18.685,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,178.465),(19.005,178.615),(19.155,178.615),(19.155,178.465),(19.005,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,178.785),(18.045,178.935),(18.195,178.935),(18.195,178.785),(18.045,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,178.785),(18.365,178.935),(18.515,178.935),(18.515,178.785),(18.365,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,178.785),(18.685,178.935),(18.835,178.935),(18.835,178.785),(18.685,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,178.785),(19.005,178.935),(19.155,178.935),(19.155,178.785),(19.005,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,179.105),(18.045,179.255),(18.195,179.255),(18.195,179.105),(18.045,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,179.105),(18.365,179.255),(18.515,179.255),(18.515,179.105),(18.365,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,179.105),(18.685,179.255),(18.835,179.255),(18.835,179.105),(18.685,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,179.105),(19.005,179.255),(19.155,179.255),(19.155,179.105),(19.005,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,179.425),(18.045,179.575),(18.195,179.575),(18.195,179.425),(18.045,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,179.425),(18.365,179.575),(18.515,179.575),(18.515,179.425),(18.365,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,179.425),(18.685,179.575),(18.835,179.575),(18.835,179.425),(18.685,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,179.425),(19.005,179.575),(19.155,179.575),(19.155,179.425),(19.005,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,179.745),(18.045,179.895),(18.195,179.895),(18.195,179.745),(18.045,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,179.745),(18.365,179.895),(18.515,179.895),(18.515,179.745),(18.365,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,179.745),(18.685,179.895),(18.835,179.895),(18.835,179.745),(18.685,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,179.745),(19.005,179.895),(19.155,179.895),(19.155,179.745),(19.005,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,180.065),(18.045,180.215),(18.195,180.215),(18.195,180.065),(18.045,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,180.065),(18.365,180.215),(18.515,180.215),(18.515,180.065),(18.365,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,180.065),(18.685,180.215),(18.835,180.215),(18.835,180.065),(18.685,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,180.065),(19.005,180.215),(19.155,180.215),(19.155,180.065),(19.005,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,180.385),(18.045,180.535),(18.195,180.535),(18.195,180.385),(18.045,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,180.385),(18.365,180.535),(18.515,180.535),(18.515,180.385),(18.365,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,180.385),(18.685,180.535),(18.835,180.535),(18.835,180.385),(18.685,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,180.385),(19.005,180.535),(19.155,180.535),(19.155,180.385),(19.005,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,180.705),(18.045,180.855),(18.195,180.855),(18.195,180.705),(18.045,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,180.705),(18.365,180.855),(18.515,180.855),(18.515,180.705),(18.365,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,180.705),(18.685,180.855),(18.835,180.855),(18.835,180.705),(18.685,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,180.705),(19.005,180.855),(19.155,180.855),(19.155,180.705),(19.005,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,181.025),(18.045,181.175),(18.195,181.175),(18.195,181.025),(18.045,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,181.025),(18.365,181.175),(18.515,181.175),(18.515,181.025),(18.365,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,181.025),(18.685,181.175),(18.835,181.175),(18.835,181.025),(18.685,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,181.025),(19.005,181.175),(19.155,181.175),(19.155,181.025),(19.005,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,181.345),(18.045,181.495),(18.195,181.495),(18.195,181.345),(18.045,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,181.345),(18.365,181.495),(18.515,181.495),(18.515,181.345),(18.365,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,181.345),(18.685,181.495),(18.835,181.495),(18.835,181.345),(18.685,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,181.345),(19.005,181.495),(19.155,181.495),(19.155,181.345),(19.005,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,181.665),(18.045,181.815),(18.195,181.815),(18.195,181.665),(18.045,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,181.665),(18.365,181.815),(18.515,181.815),(18.515,181.665),(18.365,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,181.665),(18.685,181.815),(18.835,181.815),(18.835,181.665),(18.685,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,181.665),(19.005,181.815),(19.155,181.815),(19.155,181.665),(19.005,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,181.985),(18.045,182.135),(18.195,182.135),(18.195,181.985),(18.045,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,181.985),(18.365,182.135),(18.515,182.135),(18.515,181.985),(18.365,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,181.985),(18.685,182.135),(18.835,182.135),(18.835,181.985),(18.685,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,181.985),(19.005,182.135),(19.155,182.135),(19.155,181.985),(19.005,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,182.305),(18.045,182.455),(18.195,182.455),(18.195,182.305),(18.045,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,182.305),(18.365,182.455),(18.515,182.455),(18.515,182.305),(18.365,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,182.305),(18.685,182.455),(18.835,182.455),(18.835,182.305),(18.685,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,182.305),(19.005,182.455),(19.155,182.455),(19.155,182.305),(19.005,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,182.625),(18.045,182.775),(18.195,182.775),(18.195,182.625),(18.045,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,182.625),(18.365,182.775),(18.515,182.775),(18.515,182.625),(18.365,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,182.625),(18.685,182.775),(18.835,182.775),(18.835,182.625),(18.685,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,182.625),(19.005,182.775),(19.155,182.775),(19.155,182.625),(19.005,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,182.945),(18.045,183.095),(18.195,183.095),(18.195,182.945),(18.045,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,182.945),(18.365,183.095),(18.515,183.095),(18.515,182.945),(18.365,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,182.945),(18.685,183.095),(18.835,183.095),(18.835,182.945),(18.685,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,182.945),(19.005,183.095),(19.155,183.095),(19.155,182.945),(19.005,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,183.265),(18.045,183.415),(18.195,183.415),(18.195,183.265),(18.045,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,183.265),(18.365,183.415),(18.515,183.415),(18.515,183.265),(18.365,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,183.265),(18.685,183.415),(18.835,183.415),(18.835,183.265),(18.685,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,183.265),(19.005,183.415),(19.155,183.415),(19.155,183.265),(19.005,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,183.585),(18.045,183.735),(18.195,183.735),(18.195,183.585),(18.045,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,183.585),(18.365,183.735),(18.515,183.735),(18.515,183.585),(18.365,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,183.585),(18.685,183.735),(18.835,183.735),(18.835,183.585),(18.685,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,183.585),(19.005,183.735),(19.155,183.735),(19.155,183.585),(19.005,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,183.905),(18.045,184.055),(18.195,184.055),(18.195,183.905),(18.045,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,183.905),(18.365,184.055),(18.515,184.055),(18.515,183.905),(18.365,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,183.905),(18.685,184.055),(18.835,184.055),(18.835,183.905),(18.685,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,183.905),(19.005,184.055),(19.155,184.055),(19.155,183.905),(19.005,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,184.225),(18.045,184.375),(18.195,184.375),(18.195,184.225),(18.045,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,184.225),(18.365,184.375),(18.515,184.375),(18.515,184.225),(18.365,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,184.225),(18.685,184.375),(18.835,184.375),(18.835,184.225),(18.685,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,184.225),(19.005,184.375),(19.155,184.375),(19.155,184.225),(19.005,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,184.545),(18.045,184.695),(18.195,184.695),(18.195,184.545),(18.045,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,184.545),(18.365,184.695),(18.515,184.695),(18.515,184.545),(18.365,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,184.545),(18.685,184.695),(18.835,184.695),(18.835,184.545),(18.685,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,184.545),(19.005,184.695),(19.155,184.695),(19.155,184.545),(19.005,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,184.865),(18.045,185.015),(18.195,185.015),(18.195,184.865),(18.045,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,184.865),(18.365,185.015),(18.515,185.015),(18.515,184.865),(18.365,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,184.865),(18.685,185.015),(18.835,185.015),(18.835,184.865),(18.685,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,184.865),(19.005,185.015),(19.155,185.015),(19.155,184.865),(19.005,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,185.185),(18.045,185.335),(18.195,185.335),(18.195,185.185),(18.045,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,185.185),(18.365,185.335),(18.515,185.335),(18.515,185.185),(18.365,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,185.185),(18.685,185.335),(18.835,185.335),(18.835,185.185),(18.685,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,185.185),(19.005,185.335),(19.155,185.335),(19.155,185.185),(19.005,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,185.505),(18.045,185.655),(18.195,185.655),(18.195,185.505),(18.045,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,185.505),(18.365,185.655),(18.515,185.655),(18.515,185.505),(18.365,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,185.505),(18.685,185.655),(18.835,185.655),(18.835,185.505),(18.685,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,185.505),(19.005,185.655),(19.155,185.655),(19.155,185.505),(19.005,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,185.825),(18.045,185.975),(18.195,185.975),(18.195,185.825),(18.045,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,185.825),(18.365,185.975),(18.515,185.975),(18.515,185.825),(18.365,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,185.825),(18.685,185.975),(18.835,185.975),(18.835,185.825),(18.685,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,185.825),(19.005,185.975),(19.155,185.975),(19.155,185.825),(19.005,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((18.045,186.145),(18.045,186.295),(18.195,186.295),(18.195,186.145),(18.045,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((18.365,186.145),(18.365,186.295),(18.515,186.295),(18.515,186.145),(18.365,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((18.685,186.145),(18.685,186.295),(18.835,186.295),(18.835,186.145),(18.685,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((19.005,186.145),(19.005,186.295),(19.155,186.295),(19.155,186.145),(19.005,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,172.705),(32.445,172.855),(32.595,172.855),(32.595,172.705),(32.445,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,172.705),(32.765,172.855),(32.915,172.855),(32.915,172.705),(32.765,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,172.705),(33.085,172.855),(33.235,172.855),(33.235,172.705),(33.085,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,172.705),(33.405,172.855),(33.555,172.855),(33.555,172.705),(33.405,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,173.025),(32.445,173.175),(32.595,173.175),(32.595,173.025),(32.445,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,173.025),(32.765,173.175),(32.915,173.175),(32.915,173.025),(32.765,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,173.025),(33.085,173.175),(33.235,173.175),(33.235,173.025),(33.085,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,173.025),(33.405,173.175),(33.555,173.175),(33.555,173.025),(33.405,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,173.345),(32.445,173.495),(32.595,173.495),(32.595,173.345),(32.445,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,173.345),(32.765,173.495),(32.915,173.495),(32.915,173.345),(32.765,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,173.345),(33.085,173.495),(33.235,173.495),(33.235,173.345),(33.085,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,173.345),(33.405,173.495),(33.555,173.495),(33.555,173.345),(33.405,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,173.665),(32.445,173.815),(32.595,173.815),(32.595,173.665),(32.445,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,173.665),(32.765,173.815),(32.915,173.815),(32.915,173.665),(32.765,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,173.665),(33.085,173.815),(33.235,173.815),(33.235,173.665),(33.085,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,173.665),(33.405,173.815),(33.555,173.815),(33.555,173.665),(33.405,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,173.985),(32.445,174.135),(32.595,174.135),(32.595,173.985),(32.445,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,173.985),(32.765,174.135),(32.915,174.135),(32.915,173.985),(32.765,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,173.985),(33.085,174.135),(33.235,174.135),(33.235,173.985),(33.085,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,173.985),(33.405,174.135),(33.555,174.135),(33.555,173.985),(33.405,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,174.305),(32.445,174.455),(32.595,174.455),(32.595,174.305),(32.445,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,174.305),(32.765,174.455),(32.915,174.455),(32.915,174.305),(32.765,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,174.305),(33.085,174.455),(33.235,174.455),(33.235,174.305),(33.085,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,174.305),(33.405,174.455),(33.555,174.455),(33.555,174.305),(33.405,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,174.625),(32.445,174.775),(32.595,174.775),(32.595,174.625),(32.445,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,174.625),(32.765,174.775),(32.915,174.775),(32.915,174.625),(32.765,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,174.625),(33.085,174.775),(33.235,174.775),(33.235,174.625),(33.085,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,174.625),(33.405,174.775),(33.555,174.775),(33.555,174.625),(33.405,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,174.945),(32.445,175.095),(32.595,175.095),(32.595,174.945),(32.445,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,174.945),(32.765,175.095),(32.915,175.095),(32.915,174.945),(32.765,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,174.945),(33.085,175.095),(33.235,175.095),(33.235,174.945),(33.085,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,174.945),(33.405,175.095),(33.555,175.095),(33.555,174.945),(33.405,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,175.265),(32.445,175.415),(32.595,175.415),(32.595,175.265),(32.445,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,175.265),(32.765,175.415),(32.915,175.415),(32.915,175.265),(32.765,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,175.265),(33.085,175.415),(33.235,175.415),(33.235,175.265),(33.085,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,175.265),(33.405,175.415),(33.555,175.415),(33.555,175.265),(33.405,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,175.585),(32.445,175.735),(32.595,175.735),(32.595,175.585),(32.445,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,175.585),(32.765,175.735),(32.915,175.735),(32.915,175.585),(32.765,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,175.585),(33.085,175.735),(33.235,175.735),(33.235,175.585),(33.085,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,175.585),(33.405,175.735),(33.555,175.735),(33.555,175.585),(33.405,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,175.905),(32.445,176.055),(32.595,176.055),(32.595,175.905),(32.445,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,175.905),(32.765,176.055),(32.915,176.055),(32.915,175.905),(32.765,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,175.905),(33.085,176.055),(33.235,176.055),(33.235,175.905),(33.085,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,175.905),(33.405,176.055),(33.555,176.055),(33.555,175.905),(33.405,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,176.225),(32.445,176.375),(32.595,176.375),(32.595,176.225),(32.445,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,176.225),(32.765,176.375),(32.915,176.375),(32.915,176.225),(32.765,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,176.225),(33.085,176.375),(33.235,176.375),(33.235,176.225),(33.085,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,176.225),(33.405,176.375),(33.555,176.375),(33.555,176.225),(33.405,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,176.545),(32.445,176.695),(32.595,176.695),(32.595,176.545),(32.445,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,176.545),(32.765,176.695),(32.915,176.695),(32.915,176.545),(32.765,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,176.545),(33.085,176.695),(33.235,176.695),(33.235,176.545),(33.085,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,176.545),(33.405,176.695),(33.555,176.695),(33.555,176.545),(33.405,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,176.865),(32.445,177.015),(32.595,177.015),(32.595,176.865),(32.445,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,176.865),(32.765,177.015),(32.915,177.015),(32.915,176.865),(32.765,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,176.865),(33.085,177.015),(33.235,177.015),(33.235,176.865),(33.085,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,176.865),(33.405,177.015),(33.555,177.015),(33.555,176.865),(33.405,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,177.185),(32.445,177.335),(32.595,177.335),(32.595,177.185),(32.445,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,177.185),(32.765,177.335),(32.915,177.335),(32.915,177.185),(32.765,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,177.185),(33.085,177.335),(33.235,177.335),(33.235,177.185),(33.085,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,177.185),(33.405,177.335),(33.555,177.335),(33.555,177.185),(33.405,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,177.505),(32.445,177.655),(32.595,177.655),(32.595,177.505),(32.445,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,177.505),(32.765,177.655),(32.915,177.655),(32.915,177.505),(32.765,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,177.505),(33.085,177.655),(33.235,177.655),(33.235,177.505),(33.085,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,177.505),(33.405,177.655),(33.555,177.655),(33.555,177.505),(33.405,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,177.825),(32.445,177.975),(32.595,177.975),(32.595,177.825),(32.445,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,177.825),(32.765,177.975),(32.915,177.975),(32.915,177.825),(32.765,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,177.825),(33.085,177.975),(33.235,177.975),(33.235,177.825),(33.085,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,177.825),(33.405,177.975),(33.555,177.975),(33.555,177.825),(33.405,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,178.145),(32.445,178.295),(32.595,178.295),(32.595,178.145),(32.445,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,178.145),(32.765,178.295),(32.915,178.295),(32.915,178.145),(32.765,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,178.145),(33.085,178.295),(33.235,178.295),(33.235,178.145),(33.085,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,178.145),(33.405,178.295),(33.555,178.295),(33.555,178.145),(33.405,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,178.465),(32.445,178.615),(32.595,178.615),(32.595,178.465),(32.445,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,178.465),(32.765,178.615),(32.915,178.615),(32.915,178.465),(32.765,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,178.465),(33.085,178.615),(33.235,178.615),(33.235,178.465),(33.085,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,178.465),(33.405,178.615),(33.555,178.615),(33.555,178.465),(33.405,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,178.785),(32.445,178.935),(32.595,178.935),(32.595,178.785),(32.445,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,178.785),(32.765,178.935),(32.915,178.935),(32.915,178.785),(32.765,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,178.785),(33.085,178.935),(33.235,178.935),(33.235,178.785),(33.085,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,178.785),(33.405,178.935),(33.555,178.935),(33.555,178.785),(33.405,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,179.105),(32.445,179.255),(32.595,179.255),(32.595,179.105),(32.445,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,179.105),(32.765,179.255),(32.915,179.255),(32.915,179.105),(32.765,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,179.105),(33.085,179.255),(33.235,179.255),(33.235,179.105),(33.085,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,179.105),(33.405,179.255),(33.555,179.255),(33.555,179.105),(33.405,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,179.425),(32.445,179.575),(32.595,179.575),(32.595,179.425),(32.445,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,179.425),(32.765,179.575),(32.915,179.575),(32.915,179.425),(32.765,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,179.425),(33.085,179.575),(33.235,179.575),(33.235,179.425),(33.085,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,179.425),(33.405,179.575),(33.555,179.575),(33.555,179.425),(33.405,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,179.745),(32.445,179.895),(32.595,179.895),(32.595,179.745),(32.445,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,179.745),(32.765,179.895),(32.915,179.895),(32.915,179.745),(32.765,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,179.745),(33.085,179.895),(33.235,179.895),(33.235,179.745),(33.085,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,179.745),(33.405,179.895),(33.555,179.895),(33.555,179.745),(33.405,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,180.065),(32.445,180.215),(32.595,180.215),(32.595,180.065),(32.445,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,180.065),(32.765,180.215),(32.915,180.215),(32.915,180.065),(32.765,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,180.065),(33.085,180.215),(33.235,180.215),(33.235,180.065),(33.085,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,180.065),(33.405,180.215),(33.555,180.215),(33.555,180.065),(33.405,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,180.385),(32.445,180.535),(32.595,180.535),(32.595,180.385),(32.445,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,180.385),(32.765,180.535),(32.915,180.535),(32.915,180.385),(32.765,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,180.385),(33.085,180.535),(33.235,180.535),(33.235,180.385),(33.085,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,180.385),(33.405,180.535),(33.555,180.535),(33.555,180.385),(33.405,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,180.705),(32.445,180.855),(32.595,180.855),(32.595,180.705),(32.445,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,180.705),(32.765,180.855),(32.915,180.855),(32.915,180.705),(32.765,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,180.705),(33.085,180.855),(33.235,180.855),(33.235,180.705),(33.085,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,180.705),(33.405,180.855),(33.555,180.855),(33.555,180.705),(33.405,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,181.025),(32.445,181.175),(32.595,181.175),(32.595,181.025),(32.445,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,181.025),(32.765,181.175),(32.915,181.175),(32.915,181.025),(32.765,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,181.025),(33.085,181.175),(33.235,181.175),(33.235,181.025),(33.085,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,181.025),(33.405,181.175),(33.555,181.175),(33.555,181.025),(33.405,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,181.345),(32.445,181.495),(32.595,181.495),(32.595,181.345),(32.445,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,181.345),(32.765,181.495),(32.915,181.495),(32.915,181.345),(32.765,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,181.345),(33.085,181.495),(33.235,181.495),(33.235,181.345),(33.085,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,181.345),(33.405,181.495),(33.555,181.495),(33.555,181.345),(33.405,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,181.665),(32.445,181.815),(32.595,181.815),(32.595,181.665),(32.445,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,181.665),(32.765,181.815),(32.915,181.815),(32.915,181.665),(32.765,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,181.665),(33.085,181.815),(33.235,181.815),(33.235,181.665),(33.085,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,181.665),(33.405,181.815),(33.555,181.815),(33.555,181.665),(33.405,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,181.985),(32.445,182.135),(32.595,182.135),(32.595,181.985),(32.445,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,181.985),(32.765,182.135),(32.915,182.135),(32.915,181.985),(32.765,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,181.985),(33.085,182.135),(33.235,182.135),(33.235,181.985),(33.085,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,181.985),(33.405,182.135),(33.555,182.135),(33.555,181.985),(33.405,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,182.305),(32.445,182.455),(32.595,182.455),(32.595,182.305),(32.445,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,182.305),(32.765,182.455),(32.915,182.455),(32.915,182.305),(32.765,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,182.305),(33.085,182.455),(33.235,182.455),(33.235,182.305),(33.085,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,182.305),(33.405,182.455),(33.555,182.455),(33.555,182.305),(33.405,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,182.625),(32.445,182.775),(32.595,182.775),(32.595,182.625),(32.445,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,182.625),(32.765,182.775),(32.915,182.775),(32.915,182.625),(32.765,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,182.625),(33.085,182.775),(33.235,182.775),(33.235,182.625),(33.085,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,182.625),(33.405,182.775),(33.555,182.775),(33.555,182.625),(33.405,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,182.945),(32.445,183.095),(32.595,183.095),(32.595,182.945),(32.445,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,182.945),(32.765,183.095),(32.915,183.095),(32.915,182.945),(32.765,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,182.945),(33.085,183.095),(33.235,183.095),(33.235,182.945),(33.085,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,182.945),(33.405,183.095),(33.555,183.095),(33.555,182.945),(33.405,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,183.265),(32.445,183.415),(32.595,183.415),(32.595,183.265),(32.445,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,183.265),(32.765,183.415),(32.915,183.415),(32.915,183.265),(32.765,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,183.265),(33.085,183.415),(33.235,183.415),(33.235,183.265),(33.085,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,183.265),(33.405,183.415),(33.555,183.415),(33.555,183.265),(33.405,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,183.585),(32.445,183.735),(32.595,183.735),(32.595,183.585),(32.445,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,183.585),(32.765,183.735),(32.915,183.735),(32.915,183.585),(32.765,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,183.585),(33.085,183.735),(33.235,183.735),(33.235,183.585),(33.085,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,183.585),(33.405,183.735),(33.555,183.735),(33.555,183.585),(33.405,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,183.905),(32.445,184.055),(32.595,184.055),(32.595,183.905),(32.445,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,183.905),(32.765,184.055),(32.915,184.055),(32.915,183.905),(32.765,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,183.905),(33.085,184.055),(33.235,184.055),(33.235,183.905),(33.085,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,183.905),(33.405,184.055),(33.555,184.055),(33.555,183.905),(33.405,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,184.225),(32.445,184.375),(32.595,184.375),(32.595,184.225),(32.445,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,184.225),(32.765,184.375),(32.915,184.375),(32.915,184.225),(32.765,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,184.225),(33.085,184.375),(33.235,184.375),(33.235,184.225),(33.085,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,184.225),(33.405,184.375),(33.555,184.375),(33.555,184.225),(33.405,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,184.545),(32.445,184.695),(32.595,184.695),(32.595,184.545),(32.445,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,184.545),(32.765,184.695),(32.915,184.695),(32.915,184.545),(32.765,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,184.545),(33.085,184.695),(33.235,184.695),(33.235,184.545),(33.085,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,184.545),(33.405,184.695),(33.555,184.695),(33.555,184.545),(33.405,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,184.865),(32.445,185.015),(32.595,185.015),(32.595,184.865),(32.445,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,184.865),(32.765,185.015),(32.915,185.015),(32.915,184.865),(32.765,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,184.865),(33.085,185.015),(33.235,185.015),(33.235,184.865),(33.085,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,184.865),(33.405,185.015),(33.555,185.015),(33.555,184.865),(33.405,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,185.185),(32.445,185.335),(32.595,185.335),(32.595,185.185),(32.445,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,185.185),(32.765,185.335),(32.915,185.335),(32.915,185.185),(32.765,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,185.185),(33.085,185.335),(33.235,185.335),(33.235,185.185),(33.085,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,185.185),(33.405,185.335),(33.555,185.335),(33.555,185.185),(33.405,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,185.505),(32.445,185.655),(32.595,185.655),(32.595,185.505),(32.445,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,185.505),(32.765,185.655),(32.915,185.655),(32.915,185.505),(32.765,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,185.505),(33.085,185.655),(33.235,185.655),(33.235,185.505),(33.085,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,185.505),(33.405,185.655),(33.555,185.655),(33.555,185.505),(33.405,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,185.825),(32.445,185.975),(32.595,185.975),(32.595,185.825),(32.445,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,185.825),(32.765,185.975),(32.915,185.975),(32.915,185.825),(32.765,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,185.825),(33.085,185.975),(33.235,185.975),(33.235,185.825),(33.085,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,185.825),(33.405,185.975),(33.555,185.975),(33.555,185.825),(33.405,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,186.145),(32.445,186.295),(32.595,186.295),(32.595,186.145),(32.445,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,186.145),(32.765,186.295),(32.915,186.295),(32.915,186.145),(32.765,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,186.145),(33.085,186.295),(33.235,186.295),(33.235,186.145),(33.085,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,186.145),(33.405,186.295),(33.555,186.295),(33.555,186.145),(33.405,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,176.925),(0.195,177.075),(0.345,177.075),(0.345,176.925),(0.195,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,176.925),(0.515,177.075),(0.665,177.075),(0.665,176.925),(0.515,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,176.925),(0.835,177.075),(0.985,177.075),(0.985,176.925),(0.835,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,176.925),(1.155,177.075),(1.305,177.075),(1.305,176.925),(1.155,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,176.925),(1.475,177.075),(1.625,177.075),(1.625,176.925),(1.475,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,176.925),(1.795,177.075),(1.945,177.075),(1.945,176.925),(1.795,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,176.925),(2.115,177.075),(2.265,177.075),(2.265,176.925),(2.115,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,176.925),(2.435,177.075),(2.585,177.075),(2.585,176.925),(2.435,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,172.705),(42.045,172.855),(42.195,172.855),(42.195,172.705),(42.045,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,172.705),(42.365,172.855),(42.515,172.855),(42.515,172.705),(42.365,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,172.705),(42.685,172.855),(42.835,172.855),(42.835,172.705),(42.685,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,172.705),(43.005,172.855),(43.155,172.855),(43.155,172.705),(43.005,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,173.025),(42.045,173.175),(42.195,173.175),(42.195,173.025),(42.045,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,173.025),(42.365,173.175),(42.515,173.175),(42.515,173.025),(42.365,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,173.025),(42.685,173.175),(42.835,173.175),(42.835,173.025),(42.685,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,173.025),(43.005,173.175),(43.155,173.175),(43.155,173.025),(43.005,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,173.345),(42.045,173.495),(42.195,173.495),(42.195,173.345),(42.045,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,173.345),(42.365,173.495),(42.515,173.495),(42.515,173.345),(42.365,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,173.345),(42.685,173.495),(42.835,173.495),(42.835,173.345),(42.685,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,173.345),(43.005,173.495),(43.155,173.495),(43.155,173.345),(43.005,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,173.665),(42.045,173.815),(42.195,173.815),(42.195,173.665),(42.045,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,173.665),(42.365,173.815),(42.515,173.815),(42.515,173.665),(42.365,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,173.665),(42.685,173.815),(42.835,173.815),(42.835,173.665),(42.685,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,173.665),(43.005,173.815),(43.155,173.815),(43.155,173.665),(43.005,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,173.985),(42.045,174.135),(42.195,174.135),(42.195,173.985),(42.045,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,173.985),(42.365,174.135),(42.515,174.135),(42.515,173.985),(42.365,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,173.985),(42.685,174.135),(42.835,174.135),(42.835,173.985),(42.685,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,173.985),(43.005,174.135),(43.155,174.135),(43.155,173.985),(43.005,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,174.305),(42.045,174.455),(42.195,174.455),(42.195,174.305),(42.045,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,174.305),(42.365,174.455),(42.515,174.455),(42.515,174.305),(42.365,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,174.305),(42.685,174.455),(42.835,174.455),(42.835,174.305),(42.685,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,174.305),(43.005,174.455),(43.155,174.455),(43.155,174.305),(43.005,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,174.625),(42.045,174.775),(42.195,174.775),(42.195,174.625),(42.045,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,174.625),(42.365,174.775),(42.515,174.775),(42.515,174.625),(42.365,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,174.625),(42.685,174.775),(42.835,174.775),(42.835,174.625),(42.685,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,174.625),(43.005,174.775),(43.155,174.775),(43.155,174.625),(43.005,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,174.945),(42.045,175.095),(42.195,175.095),(42.195,174.945),(42.045,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,174.945),(42.365,175.095),(42.515,175.095),(42.515,174.945),(42.365,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,174.945),(42.685,175.095),(42.835,175.095),(42.835,174.945),(42.685,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,174.945),(43.005,175.095),(43.155,175.095),(43.155,174.945),(43.005,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,175.265),(42.045,175.415),(42.195,175.415),(42.195,175.265),(42.045,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,175.265),(42.365,175.415),(42.515,175.415),(42.515,175.265),(42.365,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,175.265),(42.685,175.415),(42.835,175.415),(42.835,175.265),(42.685,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,175.265),(43.005,175.415),(43.155,175.415),(43.155,175.265),(43.005,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,175.585),(42.045,175.735),(42.195,175.735),(42.195,175.585),(42.045,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,175.585),(42.365,175.735),(42.515,175.735),(42.515,175.585),(42.365,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,175.585),(42.685,175.735),(42.835,175.735),(42.835,175.585),(42.685,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,175.585),(43.005,175.735),(43.155,175.735),(43.155,175.585),(43.005,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,175.905),(42.045,176.055),(42.195,176.055),(42.195,175.905),(42.045,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,175.905),(42.365,176.055),(42.515,176.055),(42.515,175.905),(42.365,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,175.905),(42.685,176.055),(42.835,176.055),(42.835,175.905),(42.685,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,175.905),(43.005,176.055),(43.155,176.055),(43.155,175.905),(43.005,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,176.225),(42.045,176.375),(42.195,176.375),(42.195,176.225),(42.045,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,176.225),(42.365,176.375),(42.515,176.375),(42.515,176.225),(42.365,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,176.225),(42.685,176.375),(42.835,176.375),(42.835,176.225),(42.685,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,176.225),(43.005,176.375),(43.155,176.375),(43.155,176.225),(43.005,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,176.545),(42.045,176.695),(42.195,176.695),(42.195,176.545),(42.045,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,176.545),(42.365,176.695),(42.515,176.695),(42.515,176.545),(42.365,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,176.545),(42.685,176.695),(42.835,176.695),(42.835,176.545),(42.685,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,176.545),(43.005,176.695),(43.155,176.695),(43.155,176.545),(43.005,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,176.865),(42.045,177.015),(42.195,177.015),(42.195,176.865),(42.045,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,176.865),(42.365,177.015),(42.515,177.015),(42.515,176.865),(42.365,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,176.865),(42.685,177.015),(42.835,177.015),(42.835,176.865),(42.685,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,176.865),(43.005,177.015),(43.155,177.015),(43.155,176.865),(43.005,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,177.185),(42.045,177.335),(42.195,177.335),(42.195,177.185),(42.045,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,177.185),(42.365,177.335),(42.515,177.335),(42.515,177.185),(42.365,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,177.185),(42.685,177.335),(42.835,177.335),(42.835,177.185),(42.685,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,177.185),(43.005,177.335),(43.155,177.335),(43.155,177.185),(43.005,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,177.505),(42.045,177.655),(42.195,177.655),(42.195,177.505),(42.045,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,177.505),(42.365,177.655),(42.515,177.655),(42.515,177.505),(42.365,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,177.505),(42.685,177.655),(42.835,177.655),(42.835,177.505),(42.685,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,177.505),(43.005,177.655),(43.155,177.655),(43.155,177.505),(43.005,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,177.825),(42.045,177.975),(42.195,177.975),(42.195,177.825),(42.045,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,177.825),(42.365,177.975),(42.515,177.975),(42.515,177.825),(42.365,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,177.825),(42.685,177.975),(42.835,177.975),(42.835,177.825),(42.685,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,177.825),(43.005,177.975),(43.155,177.975),(43.155,177.825),(43.005,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,178.145),(42.045,178.295),(42.195,178.295),(42.195,178.145),(42.045,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,178.145),(42.365,178.295),(42.515,178.295),(42.515,178.145),(42.365,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,178.145),(42.685,178.295),(42.835,178.295),(42.835,178.145),(42.685,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,178.145),(43.005,178.295),(43.155,178.295),(43.155,178.145),(43.005,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,178.465),(42.045,178.615),(42.195,178.615),(42.195,178.465),(42.045,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,178.465),(42.365,178.615),(42.515,178.615),(42.515,178.465),(42.365,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,178.465),(42.685,178.615),(42.835,178.615),(42.835,178.465),(42.685,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,178.465),(43.005,178.615),(43.155,178.615),(43.155,178.465),(43.005,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,178.785),(42.045,178.935),(42.195,178.935),(42.195,178.785),(42.045,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,178.785),(42.365,178.935),(42.515,178.935),(42.515,178.785),(42.365,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,178.785),(42.685,178.935),(42.835,178.935),(42.835,178.785),(42.685,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,178.785),(43.005,178.935),(43.155,178.935),(43.155,178.785),(43.005,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,179.105),(42.045,179.255),(42.195,179.255),(42.195,179.105),(42.045,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,179.105),(42.365,179.255),(42.515,179.255),(42.515,179.105),(42.365,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,179.105),(42.685,179.255),(42.835,179.255),(42.835,179.105),(42.685,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,179.105),(43.005,179.255),(43.155,179.255),(43.155,179.105),(43.005,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,179.425),(42.045,179.575),(42.195,179.575),(42.195,179.425),(42.045,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,179.425),(42.365,179.575),(42.515,179.575),(42.515,179.425),(42.365,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,179.425),(42.685,179.575),(42.835,179.575),(42.835,179.425),(42.685,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,179.425),(43.005,179.575),(43.155,179.575),(43.155,179.425),(43.005,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,179.745),(42.045,179.895),(42.195,179.895),(42.195,179.745),(42.045,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,179.745),(42.365,179.895),(42.515,179.895),(42.515,179.745),(42.365,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,179.745),(42.685,179.895),(42.835,179.895),(42.835,179.745),(42.685,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,179.745),(43.005,179.895),(43.155,179.895),(43.155,179.745),(43.005,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,180.065),(42.045,180.215),(42.195,180.215),(42.195,180.065),(42.045,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,180.065),(42.365,180.215),(42.515,180.215),(42.515,180.065),(42.365,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,180.065),(42.685,180.215),(42.835,180.215),(42.835,180.065),(42.685,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,180.065),(43.005,180.215),(43.155,180.215),(43.155,180.065),(43.005,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,180.385),(42.045,180.535),(42.195,180.535),(42.195,180.385),(42.045,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,180.385),(42.365,180.535),(42.515,180.535),(42.515,180.385),(42.365,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,180.385),(42.685,180.535),(42.835,180.535),(42.835,180.385),(42.685,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,180.385),(43.005,180.535),(43.155,180.535),(43.155,180.385),(43.005,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,180.705),(42.045,180.855),(42.195,180.855),(42.195,180.705),(42.045,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,180.705),(42.365,180.855),(42.515,180.855),(42.515,180.705),(42.365,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,180.705),(42.685,180.855),(42.835,180.855),(42.835,180.705),(42.685,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,180.705),(43.005,180.855),(43.155,180.855),(43.155,180.705),(43.005,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,181.025),(42.045,181.175),(42.195,181.175),(42.195,181.025),(42.045,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,181.025),(42.365,181.175),(42.515,181.175),(42.515,181.025),(42.365,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,181.025),(42.685,181.175),(42.835,181.175),(42.835,181.025),(42.685,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,181.025),(43.005,181.175),(43.155,181.175),(43.155,181.025),(43.005,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,181.345),(42.045,181.495),(42.195,181.495),(42.195,181.345),(42.045,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,181.345),(42.365,181.495),(42.515,181.495),(42.515,181.345),(42.365,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,181.345),(42.685,181.495),(42.835,181.495),(42.835,181.345),(42.685,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,181.345),(43.005,181.495),(43.155,181.495),(43.155,181.345),(43.005,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,181.665),(42.045,181.815),(42.195,181.815),(42.195,181.665),(42.045,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,181.665),(42.365,181.815),(42.515,181.815),(42.515,181.665),(42.365,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,181.665),(42.685,181.815),(42.835,181.815),(42.835,181.665),(42.685,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,181.665),(43.005,181.815),(43.155,181.815),(43.155,181.665),(43.005,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,181.985),(42.045,182.135),(42.195,182.135),(42.195,181.985),(42.045,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,181.985),(42.365,182.135),(42.515,182.135),(42.515,181.985),(42.365,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,181.985),(42.685,182.135),(42.835,182.135),(42.835,181.985),(42.685,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,181.985),(43.005,182.135),(43.155,182.135),(43.155,181.985),(43.005,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,182.305),(42.045,182.455),(42.195,182.455),(42.195,182.305),(42.045,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,182.305),(42.365,182.455),(42.515,182.455),(42.515,182.305),(42.365,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,182.305),(42.685,182.455),(42.835,182.455),(42.835,182.305),(42.685,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,182.305),(43.005,182.455),(43.155,182.455),(43.155,182.305),(43.005,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,182.625),(42.045,182.775),(42.195,182.775),(42.195,182.625),(42.045,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,182.625),(42.365,182.775),(42.515,182.775),(42.515,182.625),(42.365,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,182.625),(42.685,182.775),(42.835,182.775),(42.835,182.625),(42.685,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,182.625),(43.005,182.775),(43.155,182.775),(43.155,182.625),(43.005,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,182.945),(42.045,183.095),(42.195,183.095),(42.195,182.945),(42.045,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,182.945),(42.365,183.095),(42.515,183.095),(42.515,182.945),(42.365,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,182.945),(42.685,183.095),(42.835,183.095),(42.835,182.945),(42.685,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,182.945),(43.005,183.095),(43.155,183.095),(43.155,182.945),(43.005,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,183.265),(42.045,183.415),(42.195,183.415),(42.195,183.265),(42.045,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,183.265),(42.365,183.415),(42.515,183.415),(42.515,183.265),(42.365,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,183.265),(42.685,183.415),(42.835,183.415),(42.835,183.265),(42.685,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,183.265),(43.005,183.415),(43.155,183.415),(43.155,183.265),(43.005,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,183.585),(42.045,183.735),(42.195,183.735),(42.195,183.585),(42.045,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,183.585),(42.365,183.735),(42.515,183.735),(42.515,183.585),(42.365,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,183.585),(42.685,183.735),(42.835,183.735),(42.835,183.585),(42.685,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,183.585),(43.005,183.735),(43.155,183.735),(43.155,183.585),(43.005,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,183.905),(42.045,184.055),(42.195,184.055),(42.195,183.905),(42.045,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,183.905),(42.365,184.055),(42.515,184.055),(42.515,183.905),(42.365,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,183.905),(42.685,184.055),(42.835,184.055),(42.835,183.905),(42.685,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,183.905),(43.005,184.055),(43.155,184.055),(43.155,183.905),(43.005,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,184.225),(42.045,184.375),(42.195,184.375),(42.195,184.225),(42.045,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,184.225),(42.365,184.375),(42.515,184.375),(42.515,184.225),(42.365,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,184.225),(42.685,184.375),(42.835,184.375),(42.835,184.225),(42.685,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,184.225),(43.005,184.375),(43.155,184.375),(43.155,184.225),(43.005,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,184.545),(42.045,184.695),(42.195,184.695),(42.195,184.545),(42.045,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,184.545),(42.365,184.695),(42.515,184.695),(42.515,184.545),(42.365,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,184.545),(42.685,184.695),(42.835,184.695),(42.835,184.545),(42.685,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,184.545),(43.005,184.695),(43.155,184.695),(43.155,184.545),(43.005,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,184.865),(42.045,185.015),(42.195,185.015),(42.195,184.865),(42.045,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,184.865),(42.365,185.015),(42.515,185.015),(42.515,184.865),(42.365,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,184.865),(42.685,185.015),(42.835,185.015),(42.835,184.865),(42.685,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,184.865),(43.005,185.015),(43.155,185.015),(43.155,184.865),(43.005,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,185.185),(42.045,185.335),(42.195,185.335),(42.195,185.185),(42.045,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,185.185),(42.365,185.335),(42.515,185.335),(42.515,185.185),(42.365,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,185.185),(42.685,185.335),(42.835,185.335),(42.835,185.185),(42.685,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,185.185),(43.005,185.335),(43.155,185.335),(43.155,185.185),(43.005,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,185.505),(42.045,185.655),(42.195,185.655),(42.195,185.505),(42.045,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,185.505),(42.365,185.655),(42.515,185.655),(42.515,185.505),(42.365,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,185.505),(42.685,185.655),(42.835,185.655),(42.835,185.505),(42.685,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,185.505),(43.005,185.655),(43.155,185.655),(43.155,185.505),(43.005,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,185.825),(42.045,185.975),(42.195,185.975),(42.195,185.825),(42.045,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,185.825),(42.365,185.975),(42.515,185.975),(42.515,185.825),(42.365,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,185.825),(42.685,185.975),(42.835,185.975),(42.835,185.825),(42.685,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,185.825),(43.005,185.975),(43.155,185.975),(43.155,185.825),(43.005,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,186.145),(42.045,186.295),(42.195,186.295),(42.195,186.145),(42.045,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,186.145),(42.365,186.295),(42.515,186.295),(42.515,186.145),(42.365,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,186.145),(42.685,186.295),(42.835,186.295),(42.835,186.145),(42.685,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,186.145),(43.005,186.295),(43.155,186.295),(43.155,186.145),(43.005,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,172.705),(66.045,172.855),(66.195,172.855),(66.195,172.705),(66.045,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,172.705),(66.365,172.855),(66.515,172.855),(66.515,172.705),(66.365,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,172.705),(66.685,172.855),(66.835,172.855),(66.835,172.705),(66.685,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,172.705),(67.005,172.855),(67.155,172.855),(67.155,172.705),(67.005,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,173.025),(66.045,173.175),(66.195,173.175),(66.195,173.025),(66.045,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,173.025),(66.365,173.175),(66.515,173.175),(66.515,173.025),(66.365,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,173.025),(66.685,173.175),(66.835,173.175),(66.835,173.025),(66.685,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,173.025),(67.005,173.175),(67.155,173.175),(67.155,173.025),(67.005,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,173.345),(66.045,173.495),(66.195,173.495),(66.195,173.345),(66.045,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,173.345),(66.365,173.495),(66.515,173.495),(66.515,173.345),(66.365,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,173.345),(66.685,173.495),(66.835,173.495),(66.835,173.345),(66.685,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,173.345),(67.005,173.495),(67.155,173.495),(67.155,173.345),(67.005,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,173.665),(66.045,173.815),(66.195,173.815),(66.195,173.665),(66.045,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,173.665),(66.365,173.815),(66.515,173.815),(66.515,173.665),(66.365,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,173.665),(66.685,173.815),(66.835,173.815),(66.835,173.665),(66.685,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,173.665),(67.005,173.815),(67.155,173.815),(67.155,173.665),(67.005,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,173.985),(66.045,174.135),(66.195,174.135),(66.195,173.985),(66.045,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,173.985),(66.365,174.135),(66.515,174.135),(66.515,173.985),(66.365,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,173.985),(66.685,174.135),(66.835,174.135),(66.835,173.985),(66.685,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,173.985),(67.005,174.135),(67.155,174.135),(67.155,173.985),(67.005,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,174.305),(66.045,174.455),(66.195,174.455),(66.195,174.305),(66.045,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,174.305),(66.365,174.455),(66.515,174.455),(66.515,174.305),(66.365,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,174.305),(66.685,174.455),(66.835,174.455),(66.835,174.305),(66.685,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,174.305),(67.005,174.455),(67.155,174.455),(67.155,174.305),(67.005,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,174.625),(66.045,174.775),(66.195,174.775),(66.195,174.625),(66.045,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,174.625),(66.365,174.775),(66.515,174.775),(66.515,174.625),(66.365,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,174.625),(66.685,174.775),(66.835,174.775),(66.835,174.625),(66.685,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,174.625),(67.005,174.775),(67.155,174.775),(67.155,174.625),(67.005,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,174.945),(66.045,175.095),(66.195,175.095),(66.195,174.945),(66.045,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,174.945),(66.365,175.095),(66.515,175.095),(66.515,174.945),(66.365,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,174.945),(66.685,175.095),(66.835,175.095),(66.835,174.945),(66.685,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,174.945),(67.005,175.095),(67.155,175.095),(67.155,174.945),(67.005,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,175.265),(66.045,175.415),(66.195,175.415),(66.195,175.265),(66.045,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,175.265),(66.365,175.415),(66.515,175.415),(66.515,175.265),(66.365,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,175.265),(66.685,175.415),(66.835,175.415),(66.835,175.265),(66.685,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,175.265),(67.005,175.415),(67.155,175.415),(67.155,175.265),(67.005,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,175.585),(66.045,175.735),(66.195,175.735),(66.195,175.585),(66.045,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,175.585),(66.365,175.735),(66.515,175.735),(66.515,175.585),(66.365,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,175.585),(66.685,175.735),(66.835,175.735),(66.835,175.585),(66.685,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,175.585),(67.005,175.735),(67.155,175.735),(67.155,175.585),(67.005,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,175.905),(66.045,176.055),(66.195,176.055),(66.195,175.905),(66.045,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,175.905),(66.365,176.055),(66.515,176.055),(66.515,175.905),(66.365,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,175.905),(66.685,176.055),(66.835,176.055),(66.835,175.905),(66.685,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,175.905),(67.005,176.055),(67.155,176.055),(67.155,175.905),(67.005,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,176.225),(66.045,176.375),(66.195,176.375),(66.195,176.225),(66.045,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,176.225),(66.365,176.375),(66.515,176.375),(66.515,176.225),(66.365,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,176.225),(66.685,176.375),(66.835,176.375),(66.835,176.225),(66.685,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,176.225),(67.005,176.375),(67.155,176.375),(67.155,176.225),(67.005,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,176.545),(66.045,176.695),(66.195,176.695),(66.195,176.545),(66.045,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,176.545),(66.365,176.695),(66.515,176.695),(66.515,176.545),(66.365,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,176.545),(66.685,176.695),(66.835,176.695),(66.835,176.545),(66.685,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,176.545),(67.005,176.695),(67.155,176.695),(67.155,176.545),(67.005,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,176.865),(66.045,177.015),(66.195,177.015),(66.195,176.865),(66.045,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,176.865),(66.365,177.015),(66.515,177.015),(66.515,176.865),(66.365,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,176.865),(66.685,177.015),(66.835,177.015),(66.835,176.865),(66.685,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,176.865),(67.005,177.015),(67.155,177.015),(67.155,176.865),(67.005,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,177.185),(66.045,177.335),(66.195,177.335),(66.195,177.185),(66.045,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,177.185),(66.365,177.335),(66.515,177.335),(66.515,177.185),(66.365,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,177.185),(66.685,177.335),(66.835,177.335),(66.835,177.185),(66.685,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,177.185),(67.005,177.335),(67.155,177.335),(67.155,177.185),(67.005,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,177.505),(66.045,177.655),(66.195,177.655),(66.195,177.505),(66.045,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,177.505),(66.365,177.655),(66.515,177.655),(66.515,177.505),(66.365,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,177.505),(66.685,177.655),(66.835,177.655),(66.835,177.505),(66.685,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,177.505),(67.005,177.655),(67.155,177.655),(67.155,177.505),(67.005,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,177.825),(66.045,177.975),(66.195,177.975),(66.195,177.825),(66.045,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,177.825),(66.365,177.975),(66.515,177.975),(66.515,177.825),(66.365,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,177.825),(66.685,177.975),(66.835,177.975),(66.835,177.825),(66.685,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,177.825),(67.005,177.975),(67.155,177.975),(67.155,177.825),(67.005,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,178.145),(66.045,178.295),(66.195,178.295),(66.195,178.145),(66.045,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,178.145),(66.365,178.295),(66.515,178.295),(66.515,178.145),(66.365,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,178.145),(66.685,178.295),(66.835,178.295),(66.835,178.145),(66.685,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,178.145),(67.005,178.295),(67.155,178.295),(67.155,178.145),(67.005,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,178.465),(66.045,178.615),(66.195,178.615),(66.195,178.465),(66.045,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,178.465),(66.365,178.615),(66.515,178.615),(66.515,178.465),(66.365,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,178.465),(66.685,178.615),(66.835,178.615),(66.835,178.465),(66.685,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,178.465),(67.005,178.615),(67.155,178.615),(67.155,178.465),(67.005,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,178.785),(66.045,178.935),(66.195,178.935),(66.195,178.785),(66.045,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,178.785),(66.365,178.935),(66.515,178.935),(66.515,178.785),(66.365,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,178.785),(66.685,178.935),(66.835,178.935),(66.835,178.785),(66.685,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,178.785),(67.005,178.935),(67.155,178.935),(67.155,178.785),(67.005,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,179.105),(66.045,179.255),(66.195,179.255),(66.195,179.105),(66.045,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,179.105),(66.365,179.255),(66.515,179.255),(66.515,179.105),(66.365,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,179.105),(66.685,179.255),(66.835,179.255),(66.835,179.105),(66.685,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,179.105),(67.005,179.255),(67.155,179.255),(67.155,179.105),(67.005,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,179.425),(66.045,179.575),(66.195,179.575),(66.195,179.425),(66.045,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,179.425),(66.365,179.575),(66.515,179.575),(66.515,179.425),(66.365,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,179.425),(66.685,179.575),(66.835,179.575),(66.835,179.425),(66.685,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,179.425),(67.005,179.575),(67.155,179.575),(67.155,179.425),(67.005,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,179.745),(66.045,179.895),(66.195,179.895),(66.195,179.745),(66.045,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,179.745),(66.365,179.895),(66.515,179.895),(66.515,179.745),(66.365,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,179.745),(66.685,179.895),(66.835,179.895),(66.835,179.745),(66.685,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,179.745),(67.005,179.895),(67.155,179.895),(67.155,179.745),(67.005,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,180.065),(66.045,180.215),(66.195,180.215),(66.195,180.065),(66.045,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,180.065),(66.365,180.215),(66.515,180.215),(66.515,180.065),(66.365,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,180.065),(66.685,180.215),(66.835,180.215),(66.835,180.065),(66.685,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,180.065),(67.005,180.215),(67.155,180.215),(67.155,180.065),(67.005,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,180.385),(66.045,180.535),(66.195,180.535),(66.195,180.385),(66.045,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,180.385),(66.365,180.535),(66.515,180.535),(66.515,180.385),(66.365,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,180.385),(66.685,180.535),(66.835,180.535),(66.835,180.385),(66.685,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,180.385),(67.005,180.535),(67.155,180.535),(67.155,180.385),(67.005,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,180.705),(66.045,180.855),(66.195,180.855),(66.195,180.705),(66.045,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,180.705),(66.365,180.855),(66.515,180.855),(66.515,180.705),(66.365,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,180.705),(66.685,180.855),(66.835,180.855),(66.835,180.705),(66.685,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,180.705),(67.005,180.855),(67.155,180.855),(67.155,180.705),(67.005,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,181.025),(66.045,181.175),(66.195,181.175),(66.195,181.025),(66.045,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,181.025),(66.365,181.175),(66.515,181.175),(66.515,181.025),(66.365,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,181.025),(66.685,181.175),(66.835,181.175),(66.835,181.025),(66.685,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,181.025),(67.005,181.175),(67.155,181.175),(67.155,181.025),(67.005,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,181.345),(66.045,181.495),(66.195,181.495),(66.195,181.345),(66.045,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,181.345),(66.365,181.495),(66.515,181.495),(66.515,181.345),(66.365,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,181.345),(66.685,181.495),(66.835,181.495),(66.835,181.345),(66.685,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,181.345),(67.005,181.495),(67.155,181.495),(67.155,181.345),(67.005,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,181.665),(66.045,181.815),(66.195,181.815),(66.195,181.665),(66.045,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,181.665),(66.365,181.815),(66.515,181.815),(66.515,181.665),(66.365,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,181.665),(66.685,181.815),(66.835,181.815),(66.835,181.665),(66.685,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,181.665),(67.005,181.815),(67.155,181.815),(67.155,181.665),(67.005,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,181.985),(66.045,182.135),(66.195,182.135),(66.195,181.985),(66.045,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,181.985),(66.365,182.135),(66.515,182.135),(66.515,181.985),(66.365,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,181.985),(66.685,182.135),(66.835,182.135),(66.835,181.985),(66.685,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,181.985),(67.005,182.135),(67.155,182.135),(67.155,181.985),(67.005,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,182.305),(66.045,182.455),(66.195,182.455),(66.195,182.305),(66.045,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,182.305),(66.365,182.455),(66.515,182.455),(66.515,182.305),(66.365,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,182.305),(66.685,182.455),(66.835,182.455),(66.835,182.305),(66.685,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,182.305),(67.005,182.455),(67.155,182.455),(67.155,182.305),(67.005,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,182.625),(66.045,182.775),(66.195,182.775),(66.195,182.625),(66.045,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,182.625),(66.365,182.775),(66.515,182.775),(66.515,182.625),(66.365,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,182.625),(66.685,182.775),(66.835,182.775),(66.835,182.625),(66.685,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,182.625),(67.005,182.775),(67.155,182.775),(67.155,182.625),(67.005,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,182.945),(66.045,183.095),(66.195,183.095),(66.195,182.945),(66.045,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,182.945),(66.365,183.095),(66.515,183.095),(66.515,182.945),(66.365,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,182.945),(66.685,183.095),(66.835,183.095),(66.835,182.945),(66.685,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,182.945),(67.005,183.095),(67.155,183.095),(67.155,182.945),(67.005,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,183.265),(66.045,183.415),(66.195,183.415),(66.195,183.265),(66.045,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,183.265),(66.365,183.415),(66.515,183.415),(66.515,183.265),(66.365,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,183.265),(66.685,183.415),(66.835,183.415),(66.835,183.265),(66.685,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,183.265),(67.005,183.415),(67.155,183.415),(67.155,183.265),(67.005,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,183.585),(66.045,183.735),(66.195,183.735),(66.195,183.585),(66.045,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,183.585),(66.365,183.735),(66.515,183.735),(66.515,183.585),(66.365,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,183.585),(66.685,183.735),(66.835,183.735),(66.835,183.585),(66.685,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,183.585),(67.005,183.735),(67.155,183.735),(67.155,183.585),(67.005,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,183.905),(66.045,184.055),(66.195,184.055),(66.195,183.905),(66.045,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,183.905),(66.365,184.055),(66.515,184.055),(66.515,183.905),(66.365,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,183.905),(66.685,184.055),(66.835,184.055),(66.835,183.905),(66.685,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,183.905),(67.005,184.055),(67.155,184.055),(67.155,183.905),(67.005,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,184.225),(66.045,184.375),(66.195,184.375),(66.195,184.225),(66.045,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,184.225),(66.365,184.375),(66.515,184.375),(66.515,184.225),(66.365,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,184.225),(66.685,184.375),(66.835,184.375),(66.835,184.225),(66.685,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,184.225),(67.005,184.375),(67.155,184.375),(67.155,184.225),(67.005,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,184.545),(66.045,184.695),(66.195,184.695),(66.195,184.545),(66.045,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,184.545),(66.365,184.695),(66.515,184.695),(66.515,184.545),(66.365,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,184.545),(66.685,184.695),(66.835,184.695),(66.835,184.545),(66.685,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,184.545),(67.005,184.695),(67.155,184.695),(67.155,184.545),(67.005,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,184.865),(66.045,185.015),(66.195,185.015),(66.195,184.865),(66.045,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,184.865),(66.365,185.015),(66.515,185.015),(66.515,184.865),(66.365,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,184.865),(66.685,185.015),(66.835,185.015),(66.835,184.865),(66.685,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,184.865),(67.005,185.015),(67.155,185.015),(67.155,184.865),(67.005,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,185.185),(66.045,185.335),(66.195,185.335),(66.195,185.185),(66.045,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,185.185),(66.365,185.335),(66.515,185.335),(66.515,185.185),(66.365,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,185.185),(66.685,185.335),(66.835,185.335),(66.835,185.185),(66.685,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,185.185),(67.005,185.335),(67.155,185.335),(67.155,185.185),(67.005,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,185.505),(66.045,185.655),(66.195,185.655),(66.195,185.505),(66.045,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,185.505),(66.365,185.655),(66.515,185.655),(66.515,185.505),(66.365,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,185.505),(66.685,185.655),(66.835,185.655),(66.835,185.505),(66.685,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,185.505),(67.005,185.655),(67.155,185.655),(67.155,185.505),(67.005,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,185.825),(66.045,185.975),(66.195,185.975),(66.195,185.825),(66.045,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,185.825),(66.365,185.975),(66.515,185.975),(66.515,185.825),(66.365,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,185.825),(66.685,185.975),(66.835,185.975),(66.835,185.825),(66.685,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,185.825),(67.005,185.975),(67.155,185.975),(67.155,185.825),(67.005,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,186.145),(66.045,186.295),(66.195,186.295),(66.195,186.145),(66.045,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,186.145),(66.365,186.295),(66.515,186.295),(66.515,186.145),(66.365,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((66.685,186.145),(66.685,186.295),(66.835,186.295),(66.835,186.145),(66.685,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((67.005,186.145),(67.005,186.295),(67.155,186.295),(67.155,186.145),(67.005,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,172.705),(22.845,172.855),(22.995,172.855),(22.995,172.705),(22.845,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,172.705),(23.165,172.855),(23.315,172.855),(23.315,172.705),(23.165,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,172.705),(23.485,172.855),(23.635,172.855),(23.635,172.705),(23.485,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,172.705),(23.805,172.855),(23.955,172.855),(23.955,172.705),(23.805,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,173.025),(22.845,173.175),(22.995,173.175),(22.995,173.025),(22.845,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,173.025),(23.165,173.175),(23.315,173.175),(23.315,173.025),(23.165,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,173.025),(23.485,173.175),(23.635,173.175),(23.635,173.025),(23.485,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,173.025),(23.805,173.175),(23.955,173.175),(23.955,173.025),(23.805,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,173.345),(22.845,173.495),(22.995,173.495),(22.995,173.345),(22.845,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,173.345),(23.165,173.495),(23.315,173.495),(23.315,173.345),(23.165,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,173.345),(23.485,173.495),(23.635,173.495),(23.635,173.345),(23.485,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,173.345),(23.805,173.495),(23.955,173.495),(23.955,173.345),(23.805,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,173.665),(22.845,173.815),(22.995,173.815),(22.995,173.665),(22.845,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,173.665),(23.165,173.815),(23.315,173.815),(23.315,173.665),(23.165,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,173.665),(23.485,173.815),(23.635,173.815),(23.635,173.665),(23.485,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,173.665),(23.805,173.815),(23.955,173.815),(23.955,173.665),(23.805,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,173.985),(22.845,174.135),(22.995,174.135),(22.995,173.985),(22.845,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,173.985),(23.165,174.135),(23.315,174.135),(23.315,173.985),(23.165,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,173.985),(23.485,174.135),(23.635,174.135),(23.635,173.985),(23.485,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,173.985),(23.805,174.135),(23.955,174.135),(23.955,173.985),(23.805,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,174.305),(22.845,174.455),(22.995,174.455),(22.995,174.305),(22.845,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,174.305),(23.165,174.455),(23.315,174.455),(23.315,174.305),(23.165,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,174.305),(23.485,174.455),(23.635,174.455),(23.635,174.305),(23.485,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,174.305),(23.805,174.455),(23.955,174.455),(23.955,174.305),(23.805,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,174.625),(22.845,174.775),(22.995,174.775),(22.995,174.625),(22.845,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,174.625),(23.165,174.775),(23.315,174.775),(23.315,174.625),(23.165,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,174.625),(23.485,174.775),(23.635,174.775),(23.635,174.625),(23.485,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,174.625),(23.805,174.775),(23.955,174.775),(23.955,174.625),(23.805,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,174.945),(22.845,175.095),(22.995,175.095),(22.995,174.945),(22.845,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,174.945),(23.165,175.095),(23.315,175.095),(23.315,174.945),(23.165,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,174.945),(23.485,175.095),(23.635,175.095),(23.635,174.945),(23.485,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,174.945),(23.805,175.095),(23.955,175.095),(23.955,174.945),(23.805,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,175.265),(22.845,175.415),(22.995,175.415),(22.995,175.265),(22.845,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,175.265),(23.165,175.415),(23.315,175.415),(23.315,175.265),(23.165,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,175.265),(23.485,175.415),(23.635,175.415),(23.635,175.265),(23.485,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,175.265),(23.805,175.415),(23.955,175.415),(23.955,175.265),(23.805,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,175.585),(22.845,175.735),(22.995,175.735),(22.995,175.585),(22.845,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,175.585),(23.165,175.735),(23.315,175.735),(23.315,175.585),(23.165,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,175.585),(23.485,175.735),(23.635,175.735),(23.635,175.585),(23.485,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,175.585),(23.805,175.735),(23.955,175.735),(23.955,175.585),(23.805,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,175.905),(22.845,176.055),(22.995,176.055),(22.995,175.905),(22.845,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,175.905),(23.165,176.055),(23.315,176.055),(23.315,175.905),(23.165,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,175.905),(23.485,176.055),(23.635,176.055),(23.635,175.905),(23.485,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,175.905),(23.805,176.055),(23.955,176.055),(23.955,175.905),(23.805,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,176.225),(22.845,176.375),(22.995,176.375),(22.995,176.225),(22.845,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,176.225),(23.165,176.375),(23.315,176.375),(23.315,176.225),(23.165,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,176.225),(23.485,176.375),(23.635,176.375),(23.635,176.225),(23.485,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,176.225),(23.805,176.375),(23.955,176.375),(23.955,176.225),(23.805,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,176.545),(22.845,176.695),(22.995,176.695),(22.995,176.545),(22.845,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,176.545),(23.165,176.695),(23.315,176.695),(23.315,176.545),(23.165,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,176.545),(23.485,176.695),(23.635,176.695),(23.635,176.545),(23.485,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,176.545),(23.805,176.695),(23.955,176.695),(23.955,176.545),(23.805,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,176.865),(22.845,177.015),(22.995,177.015),(22.995,176.865),(22.845,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,176.865),(23.165,177.015),(23.315,177.015),(23.315,176.865),(23.165,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,176.865),(23.485,177.015),(23.635,177.015),(23.635,176.865),(23.485,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,176.865),(23.805,177.015),(23.955,177.015),(23.955,176.865),(23.805,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,177.185),(22.845,177.335),(22.995,177.335),(22.995,177.185),(22.845,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,177.185),(23.165,177.335),(23.315,177.335),(23.315,177.185),(23.165,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,177.185),(23.485,177.335),(23.635,177.335),(23.635,177.185),(23.485,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,177.185),(23.805,177.335),(23.955,177.335),(23.955,177.185),(23.805,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,177.505),(22.845,177.655),(22.995,177.655),(22.995,177.505),(22.845,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,177.505),(23.165,177.655),(23.315,177.655),(23.315,177.505),(23.165,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,177.505),(23.485,177.655),(23.635,177.655),(23.635,177.505),(23.485,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,177.505),(23.805,177.655),(23.955,177.655),(23.955,177.505),(23.805,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,177.825),(22.845,177.975),(22.995,177.975),(22.995,177.825),(22.845,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,177.825),(23.165,177.975),(23.315,177.975),(23.315,177.825),(23.165,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,177.825),(23.485,177.975),(23.635,177.975),(23.635,177.825),(23.485,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,177.825),(23.805,177.975),(23.955,177.975),(23.955,177.825),(23.805,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,178.145),(22.845,178.295),(22.995,178.295),(22.995,178.145),(22.845,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,178.145),(23.165,178.295),(23.315,178.295),(23.315,178.145),(23.165,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,178.145),(23.485,178.295),(23.635,178.295),(23.635,178.145),(23.485,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,178.145),(23.805,178.295),(23.955,178.295),(23.955,178.145),(23.805,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,178.465),(22.845,178.615),(22.995,178.615),(22.995,178.465),(22.845,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,178.465),(23.165,178.615),(23.315,178.615),(23.315,178.465),(23.165,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,178.465),(23.485,178.615),(23.635,178.615),(23.635,178.465),(23.485,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,178.465),(23.805,178.615),(23.955,178.615),(23.955,178.465),(23.805,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,178.785),(22.845,178.935),(22.995,178.935),(22.995,178.785),(22.845,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,178.785),(23.165,178.935),(23.315,178.935),(23.315,178.785),(23.165,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,178.785),(23.485,178.935),(23.635,178.935),(23.635,178.785),(23.485,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,178.785),(23.805,178.935),(23.955,178.935),(23.955,178.785),(23.805,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,179.105),(22.845,179.255),(22.995,179.255),(22.995,179.105),(22.845,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,179.105),(23.165,179.255),(23.315,179.255),(23.315,179.105),(23.165,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,179.105),(23.485,179.255),(23.635,179.255),(23.635,179.105),(23.485,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,179.105),(23.805,179.255),(23.955,179.255),(23.955,179.105),(23.805,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,179.425),(22.845,179.575),(22.995,179.575),(22.995,179.425),(22.845,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,179.425),(23.165,179.575),(23.315,179.575),(23.315,179.425),(23.165,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,179.425),(23.485,179.575),(23.635,179.575),(23.635,179.425),(23.485,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,179.425),(23.805,179.575),(23.955,179.575),(23.955,179.425),(23.805,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,179.745),(22.845,179.895),(22.995,179.895),(22.995,179.745),(22.845,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,179.745),(23.165,179.895),(23.315,179.895),(23.315,179.745),(23.165,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,179.745),(23.485,179.895),(23.635,179.895),(23.635,179.745),(23.485,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,179.745),(23.805,179.895),(23.955,179.895),(23.955,179.745),(23.805,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,180.065),(22.845,180.215),(22.995,180.215),(22.995,180.065),(22.845,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,180.065),(23.165,180.215),(23.315,180.215),(23.315,180.065),(23.165,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,180.065),(23.485,180.215),(23.635,180.215),(23.635,180.065),(23.485,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,180.065),(23.805,180.215),(23.955,180.215),(23.955,180.065),(23.805,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,180.385),(22.845,180.535),(22.995,180.535),(22.995,180.385),(22.845,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,180.385),(23.165,180.535),(23.315,180.535),(23.315,180.385),(23.165,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,180.385),(23.485,180.535),(23.635,180.535),(23.635,180.385),(23.485,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,180.385),(23.805,180.535),(23.955,180.535),(23.955,180.385),(23.805,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,180.705),(22.845,180.855),(22.995,180.855),(22.995,180.705),(22.845,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,180.705),(23.165,180.855),(23.315,180.855),(23.315,180.705),(23.165,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,180.705),(23.485,180.855),(23.635,180.855),(23.635,180.705),(23.485,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,180.705),(23.805,180.855),(23.955,180.855),(23.955,180.705),(23.805,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,181.025),(22.845,181.175),(22.995,181.175),(22.995,181.025),(22.845,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,181.025),(23.165,181.175),(23.315,181.175),(23.315,181.025),(23.165,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,181.025),(23.485,181.175),(23.635,181.175),(23.635,181.025),(23.485,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,181.025),(23.805,181.175),(23.955,181.175),(23.955,181.025),(23.805,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,181.345),(22.845,181.495),(22.995,181.495),(22.995,181.345),(22.845,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,181.345),(23.165,181.495),(23.315,181.495),(23.315,181.345),(23.165,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,181.345),(23.485,181.495),(23.635,181.495),(23.635,181.345),(23.485,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,181.345),(23.805,181.495),(23.955,181.495),(23.955,181.345),(23.805,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,181.665),(22.845,181.815),(22.995,181.815),(22.995,181.665),(22.845,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,181.665),(23.165,181.815),(23.315,181.815),(23.315,181.665),(23.165,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,181.665),(23.485,181.815),(23.635,181.815),(23.635,181.665),(23.485,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,181.665),(23.805,181.815),(23.955,181.815),(23.955,181.665),(23.805,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,181.985),(22.845,182.135),(22.995,182.135),(22.995,181.985),(22.845,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,181.985),(23.165,182.135),(23.315,182.135),(23.315,181.985),(23.165,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,181.985),(23.485,182.135),(23.635,182.135),(23.635,181.985),(23.485,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,181.985),(23.805,182.135),(23.955,182.135),(23.955,181.985),(23.805,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,182.305),(22.845,182.455),(22.995,182.455),(22.995,182.305),(22.845,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,182.305),(23.165,182.455),(23.315,182.455),(23.315,182.305),(23.165,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,182.305),(23.485,182.455),(23.635,182.455),(23.635,182.305),(23.485,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,182.305),(23.805,182.455),(23.955,182.455),(23.955,182.305),(23.805,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,182.625),(22.845,182.775),(22.995,182.775),(22.995,182.625),(22.845,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,182.625),(23.165,182.775),(23.315,182.775),(23.315,182.625),(23.165,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,182.625),(23.485,182.775),(23.635,182.775),(23.635,182.625),(23.485,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,182.625),(23.805,182.775),(23.955,182.775),(23.955,182.625),(23.805,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,182.945),(22.845,183.095),(22.995,183.095),(22.995,182.945),(22.845,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,182.945),(23.165,183.095),(23.315,183.095),(23.315,182.945),(23.165,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,182.945),(23.485,183.095),(23.635,183.095),(23.635,182.945),(23.485,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,182.945),(23.805,183.095),(23.955,183.095),(23.955,182.945),(23.805,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,183.265),(22.845,183.415),(22.995,183.415),(22.995,183.265),(22.845,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,183.265),(23.165,183.415),(23.315,183.415),(23.315,183.265),(23.165,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,183.265),(23.485,183.415),(23.635,183.415),(23.635,183.265),(23.485,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,183.265),(23.805,183.415),(23.955,183.415),(23.955,183.265),(23.805,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,183.585),(22.845,183.735),(22.995,183.735),(22.995,183.585),(22.845,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,183.585),(23.165,183.735),(23.315,183.735),(23.315,183.585),(23.165,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,183.585),(23.485,183.735),(23.635,183.735),(23.635,183.585),(23.485,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,183.585),(23.805,183.735),(23.955,183.735),(23.955,183.585),(23.805,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,183.905),(22.845,184.055),(22.995,184.055),(22.995,183.905),(22.845,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,183.905),(23.165,184.055),(23.315,184.055),(23.315,183.905),(23.165,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,183.905),(23.485,184.055),(23.635,184.055),(23.635,183.905),(23.485,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,183.905),(23.805,184.055),(23.955,184.055),(23.955,183.905),(23.805,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,184.225),(22.845,184.375),(22.995,184.375),(22.995,184.225),(22.845,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,184.225),(23.165,184.375),(23.315,184.375),(23.315,184.225),(23.165,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,184.225),(23.485,184.375),(23.635,184.375),(23.635,184.225),(23.485,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,184.225),(23.805,184.375),(23.955,184.375),(23.955,184.225),(23.805,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,184.545),(22.845,184.695),(22.995,184.695),(22.995,184.545),(22.845,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,184.545),(23.165,184.695),(23.315,184.695),(23.315,184.545),(23.165,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,184.545),(23.485,184.695),(23.635,184.695),(23.635,184.545),(23.485,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,184.545),(23.805,184.695),(23.955,184.695),(23.955,184.545),(23.805,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,184.865),(22.845,185.015),(22.995,185.015),(22.995,184.865),(22.845,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,184.865),(23.165,185.015),(23.315,185.015),(23.315,184.865),(23.165,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,184.865),(23.485,185.015),(23.635,185.015),(23.635,184.865),(23.485,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,184.865),(23.805,185.015),(23.955,185.015),(23.955,184.865),(23.805,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,185.185),(22.845,185.335),(22.995,185.335),(22.995,185.185),(22.845,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,185.185),(23.165,185.335),(23.315,185.335),(23.315,185.185),(23.165,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,185.185),(23.485,185.335),(23.635,185.335),(23.635,185.185),(23.485,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,185.185),(23.805,185.335),(23.955,185.335),(23.955,185.185),(23.805,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,185.505),(22.845,185.655),(22.995,185.655),(22.995,185.505),(22.845,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,185.505),(23.165,185.655),(23.315,185.655),(23.315,185.505),(23.165,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,185.505),(23.485,185.655),(23.635,185.655),(23.635,185.505),(23.485,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,185.505),(23.805,185.655),(23.955,185.655),(23.955,185.505),(23.805,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,185.825),(22.845,185.975),(22.995,185.975),(22.995,185.825),(22.845,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,185.825),(23.165,185.975),(23.315,185.975),(23.315,185.825),(23.165,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,185.825),(23.485,185.975),(23.635,185.975),(23.635,185.825),(23.485,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,185.825),(23.805,185.975),(23.955,185.975),(23.955,185.825),(23.805,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((22.845,186.145),(22.845,186.295),(22.995,186.295),(22.995,186.145),(22.845,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((23.165,186.145),(23.165,186.295),(23.315,186.295),(23.315,186.145),(23.165,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,186.145),(23.485,186.295),(23.635,186.295),(23.635,186.145),(23.485,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,186.145),(23.805,186.295),(23.955,186.295),(23.955,186.145),(23.805,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,176.925),(87.415,177.075),(87.565,177.075),(87.565,176.925),(87.415,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,176.925),(87.735,177.075),(87.885,177.075),(87.885,176.925),(87.735,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,176.925),(88.055,177.075),(88.205,177.075),(88.205,176.925),(88.055,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,176.925),(88.375,177.075),(88.525,177.075),(88.525,176.925),(88.375,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,176.925),(88.695,177.075),(88.845,177.075),(88.845,176.925),(88.695,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,176.925),(89.015,177.075),(89.165,177.075),(89.165,176.925),(89.015,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,176.925),(89.335,177.075),(89.485,177.075),(89.485,176.925),(89.335,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,176.925),(89.655,177.075),(89.805,177.075),(89.805,176.925),(89.655,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,172.705),(61.245,172.855),(61.395,172.855),(61.395,172.705),(61.245,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,172.705),(61.565,172.855),(61.715,172.855),(61.715,172.705),(61.565,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,172.705),(61.885,172.855),(62.035,172.855),(62.035,172.705),(61.885,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,172.705),(62.205,172.855),(62.355,172.855),(62.355,172.705),(62.205,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,173.025),(61.245,173.175),(61.395,173.175),(61.395,173.025),(61.245,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,173.025),(61.565,173.175),(61.715,173.175),(61.715,173.025),(61.565,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,173.025),(61.885,173.175),(62.035,173.175),(62.035,173.025),(61.885,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,173.025),(62.205,173.175),(62.355,173.175),(62.355,173.025),(62.205,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,173.345),(61.245,173.495),(61.395,173.495),(61.395,173.345),(61.245,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,173.345),(61.565,173.495),(61.715,173.495),(61.715,173.345),(61.565,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,173.345),(61.885,173.495),(62.035,173.495),(62.035,173.345),(61.885,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,173.345),(62.205,173.495),(62.355,173.495),(62.355,173.345),(62.205,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,173.665),(61.245,173.815),(61.395,173.815),(61.395,173.665),(61.245,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,173.665),(61.565,173.815),(61.715,173.815),(61.715,173.665),(61.565,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,173.665),(61.885,173.815),(62.035,173.815),(62.035,173.665),(61.885,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,173.665),(62.205,173.815),(62.355,173.815),(62.355,173.665),(62.205,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,173.985),(61.245,174.135),(61.395,174.135),(61.395,173.985),(61.245,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,173.985),(61.565,174.135),(61.715,174.135),(61.715,173.985),(61.565,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,173.985),(61.885,174.135),(62.035,174.135),(62.035,173.985),(61.885,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,173.985),(62.205,174.135),(62.355,174.135),(62.355,173.985),(62.205,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,174.305),(61.245,174.455),(61.395,174.455),(61.395,174.305),(61.245,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,174.305),(61.565,174.455),(61.715,174.455),(61.715,174.305),(61.565,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,174.305),(61.885,174.455),(62.035,174.455),(62.035,174.305),(61.885,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,174.305),(62.205,174.455),(62.355,174.455),(62.355,174.305),(62.205,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,174.625),(61.245,174.775),(61.395,174.775),(61.395,174.625),(61.245,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,174.625),(61.565,174.775),(61.715,174.775),(61.715,174.625),(61.565,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,174.625),(61.885,174.775),(62.035,174.775),(62.035,174.625),(61.885,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,174.625),(62.205,174.775),(62.355,174.775),(62.355,174.625),(62.205,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,174.945),(61.245,175.095),(61.395,175.095),(61.395,174.945),(61.245,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,174.945),(61.565,175.095),(61.715,175.095),(61.715,174.945),(61.565,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,174.945),(61.885,175.095),(62.035,175.095),(62.035,174.945),(61.885,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,174.945),(62.205,175.095),(62.355,175.095),(62.355,174.945),(62.205,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,175.265),(61.245,175.415),(61.395,175.415),(61.395,175.265),(61.245,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,175.265),(61.565,175.415),(61.715,175.415),(61.715,175.265),(61.565,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,175.265),(61.885,175.415),(62.035,175.415),(62.035,175.265),(61.885,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,175.265),(62.205,175.415),(62.355,175.415),(62.355,175.265),(62.205,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,175.585),(61.245,175.735),(61.395,175.735),(61.395,175.585),(61.245,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,175.585),(61.565,175.735),(61.715,175.735),(61.715,175.585),(61.565,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,175.585),(61.885,175.735),(62.035,175.735),(62.035,175.585),(61.885,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,175.585),(62.205,175.735),(62.355,175.735),(62.355,175.585),(62.205,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,175.905),(61.245,176.055),(61.395,176.055),(61.395,175.905),(61.245,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,175.905),(61.565,176.055),(61.715,176.055),(61.715,175.905),(61.565,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,175.905),(61.885,176.055),(62.035,176.055),(62.035,175.905),(61.885,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,175.905),(62.205,176.055),(62.355,176.055),(62.355,175.905),(62.205,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,176.225),(61.245,176.375),(61.395,176.375),(61.395,176.225),(61.245,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,176.225),(61.565,176.375),(61.715,176.375),(61.715,176.225),(61.565,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,176.225),(61.885,176.375),(62.035,176.375),(62.035,176.225),(61.885,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,176.225),(62.205,176.375),(62.355,176.375),(62.355,176.225),(62.205,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,176.545),(61.245,176.695),(61.395,176.695),(61.395,176.545),(61.245,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,176.545),(61.565,176.695),(61.715,176.695),(61.715,176.545),(61.565,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,176.545),(61.885,176.695),(62.035,176.695),(62.035,176.545),(61.885,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,176.545),(62.205,176.695),(62.355,176.695),(62.355,176.545),(62.205,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,176.865),(61.245,177.015),(61.395,177.015),(61.395,176.865),(61.245,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,176.865),(61.565,177.015),(61.715,177.015),(61.715,176.865),(61.565,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,176.865),(61.885,177.015),(62.035,177.015),(62.035,176.865),(61.885,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,176.865),(62.205,177.015),(62.355,177.015),(62.355,176.865),(62.205,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,177.185),(61.245,177.335),(61.395,177.335),(61.395,177.185),(61.245,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,177.185),(61.565,177.335),(61.715,177.335),(61.715,177.185),(61.565,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,177.185),(61.885,177.335),(62.035,177.335),(62.035,177.185),(61.885,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,177.185),(62.205,177.335),(62.355,177.335),(62.355,177.185),(62.205,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,177.505),(61.245,177.655),(61.395,177.655),(61.395,177.505),(61.245,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,177.505),(61.565,177.655),(61.715,177.655),(61.715,177.505),(61.565,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,177.505),(61.885,177.655),(62.035,177.655),(62.035,177.505),(61.885,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,177.505),(62.205,177.655),(62.355,177.655),(62.355,177.505),(62.205,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,177.825),(61.245,177.975),(61.395,177.975),(61.395,177.825),(61.245,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,177.825),(61.565,177.975),(61.715,177.975),(61.715,177.825),(61.565,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,177.825),(61.885,177.975),(62.035,177.975),(62.035,177.825),(61.885,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,177.825),(62.205,177.975),(62.355,177.975),(62.355,177.825),(62.205,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,178.145),(61.245,178.295),(61.395,178.295),(61.395,178.145),(61.245,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,178.145),(61.565,178.295),(61.715,178.295),(61.715,178.145),(61.565,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,178.145),(61.885,178.295),(62.035,178.295),(62.035,178.145),(61.885,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,178.145),(62.205,178.295),(62.355,178.295),(62.355,178.145),(62.205,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,178.465),(61.245,178.615),(61.395,178.615),(61.395,178.465),(61.245,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,178.465),(61.565,178.615),(61.715,178.615),(61.715,178.465),(61.565,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,178.465),(61.885,178.615),(62.035,178.615),(62.035,178.465),(61.885,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,178.465),(62.205,178.615),(62.355,178.615),(62.355,178.465),(62.205,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,178.785),(61.245,178.935),(61.395,178.935),(61.395,178.785),(61.245,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,178.785),(61.565,178.935),(61.715,178.935),(61.715,178.785),(61.565,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,178.785),(61.885,178.935),(62.035,178.935),(62.035,178.785),(61.885,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,178.785),(62.205,178.935),(62.355,178.935),(62.355,178.785),(62.205,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,179.105),(61.245,179.255),(61.395,179.255),(61.395,179.105),(61.245,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,179.105),(61.565,179.255),(61.715,179.255),(61.715,179.105),(61.565,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,179.105),(61.885,179.255),(62.035,179.255),(62.035,179.105),(61.885,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,179.105),(62.205,179.255),(62.355,179.255),(62.355,179.105),(62.205,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,179.425),(61.245,179.575),(61.395,179.575),(61.395,179.425),(61.245,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,179.425),(61.565,179.575),(61.715,179.575),(61.715,179.425),(61.565,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,179.425),(61.885,179.575),(62.035,179.575),(62.035,179.425),(61.885,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,179.425),(62.205,179.575),(62.355,179.575),(62.355,179.425),(62.205,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,179.745),(61.245,179.895),(61.395,179.895),(61.395,179.745),(61.245,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,179.745),(61.565,179.895),(61.715,179.895),(61.715,179.745),(61.565,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,179.745),(61.885,179.895),(62.035,179.895),(62.035,179.745),(61.885,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,179.745),(62.205,179.895),(62.355,179.895),(62.355,179.745),(62.205,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,180.065),(61.245,180.215),(61.395,180.215),(61.395,180.065),(61.245,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,180.065),(61.565,180.215),(61.715,180.215),(61.715,180.065),(61.565,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,180.065),(61.885,180.215),(62.035,180.215),(62.035,180.065),(61.885,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,180.065),(62.205,180.215),(62.355,180.215),(62.355,180.065),(62.205,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,180.385),(61.245,180.535),(61.395,180.535),(61.395,180.385),(61.245,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,180.385),(61.565,180.535),(61.715,180.535),(61.715,180.385),(61.565,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,180.385),(61.885,180.535),(62.035,180.535),(62.035,180.385),(61.885,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,180.385),(62.205,180.535),(62.355,180.535),(62.355,180.385),(62.205,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,180.705),(61.245,180.855),(61.395,180.855),(61.395,180.705),(61.245,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,180.705),(61.565,180.855),(61.715,180.855),(61.715,180.705),(61.565,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,180.705),(61.885,180.855),(62.035,180.855),(62.035,180.705),(61.885,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,180.705),(62.205,180.855),(62.355,180.855),(62.355,180.705),(62.205,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,181.025),(61.245,181.175),(61.395,181.175),(61.395,181.025),(61.245,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,181.025),(61.565,181.175),(61.715,181.175),(61.715,181.025),(61.565,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,181.025),(61.885,181.175),(62.035,181.175),(62.035,181.025),(61.885,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,181.025),(62.205,181.175),(62.355,181.175),(62.355,181.025),(62.205,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,181.345),(61.245,181.495),(61.395,181.495),(61.395,181.345),(61.245,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,181.345),(61.565,181.495),(61.715,181.495),(61.715,181.345),(61.565,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,181.345),(61.885,181.495),(62.035,181.495),(62.035,181.345),(61.885,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,181.345),(62.205,181.495),(62.355,181.495),(62.355,181.345),(62.205,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,181.665),(61.245,181.815),(61.395,181.815),(61.395,181.665),(61.245,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,181.665),(61.565,181.815),(61.715,181.815),(61.715,181.665),(61.565,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,181.665),(61.885,181.815),(62.035,181.815),(62.035,181.665),(61.885,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,181.665),(62.205,181.815),(62.355,181.815),(62.355,181.665),(62.205,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,181.985),(61.245,182.135),(61.395,182.135),(61.395,181.985),(61.245,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,181.985),(61.565,182.135),(61.715,182.135),(61.715,181.985),(61.565,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,181.985),(61.885,182.135),(62.035,182.135),(62.035,181.985),(61.885,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,181.985),(62.205,182.135),(62.355,182.135),(62.355,181.985),(62.205,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,182.305),(61.245,182.455),(61.395,182.455),(61.395,182.305),(61.245,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,182.305),(61.565,182.455),(61.715,182.455),(61.715,182.305),(61.565,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,182.305),(61.885,182.455),(62.035,182.455),(62.035,182.305),(61.885,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,182.305),(62.205,182.455),(62.355,182.455),(62.355,182.305),(62.205,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,182.625),(61.245,182.775),(61.395,182.775),(61.395,182.625),(61.245,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,182.625),(61.565,182.775),(61.715,182.775),(61.715,182.625),(61.565,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,182.625),(61.885,182.775),(62.035,182.775),(62.035,182.625),(61.885,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,182.625),(62.205,182.775),(62.355,182.775),(62.355,182.625),(62.205,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,182.945),(61.245,183.095),(61.395,183.095),(61.395,182.945),(61.245,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,182.945),(61.565,183.095),(61.715,183.095),(61.715,182.945),(61.565,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,182.945),(61.885,183.095),(62.035,183.095),(62.035,182.945),(61.885,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,182.945),(62.205,183.095),(62.355,183.095),(62.355,182.945),(62.205,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,183.265),(61.245,183.415),(61.395,183.415),(61.395,183.265),(61.245,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,183.265),(61.565,183.415),(61.715,183.415),(61.715,183.265),(61.565,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,183.265),(61.885,183.415),(62.035,183.415),(62.035,183.265),(61.885,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,183.265),(62.205,183.415),(62.355,183.415),(62.355,183.265),(62.205,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,183.585),(61.245,183.735),(61.395,183.735),(61.395,183.585),(61.245,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,183.585),(61.565,183.735),(61.715,183.735),(61.715,183.585),(61.565,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,183.585),(61.885,183.735),(62.035,183.735),(62.035,183.585),(61.885,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,183.585),(62.205,183.735),(62.355,183.735),(62.355,183.585),(62.205,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,183.905),(61.245,184.055),(61.395,184.055),(61.395,183.905),(61.245,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,183.905),(61.565,184.055),(61.715,184.055),(61.715,183.905),(61.565,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,183.905),(61.885,184.055),(62.035,184.055),(62.035,183.905),(61.885,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,183.905),(62.205,184.055),(62.355,184.055),(62.355,183.905),(62.205,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,184.225),(61.245,184.375),(61.395,184.375),(61.395,184.225),(61.245,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,184.225),(61.565,184.375),(61.715,184.375),(61.715,184.225),(61.565,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,184.225),(61.885,184.375),(62.035,184.375),(62.035,184.225),(61.885,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,184.225),(62.205,184.375),(62.355,184.375),(62.355,184.225),(62.205,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,184.545),(61.245,184.695),(61.395,184.695),(61.395,184.545),(61.245,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,184.545),(61.565,184.695),(61.715,184.695),(61.715,184.545),(61.565,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,184.545),(61.885,184.695),(62.035,184.695),(62.035,184.545),(61.885,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,184.545),(62.205,184.695),(62.355,184.695),(62.355,184.545),(62.205,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,184.865),(61.245,185.015),(61.395,185.015),(61.395,184.865),(61.245,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,184.865),(61.565,185.015),(61.715,185.015),(61.715,184.865),(61.565,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,184.865),(61.885,185.015),(62.035,185.015),(62.035,184.865),(61.885,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,184.865),(62.205,185.015),(62.355,185.015),(62.355,184.865),(62.205,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,185.185),(61.245,185.335),(61.395,185.335),(61.395,185.185),(61.245,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,185.185),(61.565,185.335),(61.715,185.335),(61.715,185.185),(61.565,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,185.185),(61.885,185.335),(62.035,185.335),(62.035,185.185),(61.885,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,185.185),(62.205,185.335),(62.355,185.335),(62.355,185.185),(62.205,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,185.505),(61.245,185.655),(61.395,185.655),(61.395,185.505),(61.245,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,185.505),(61.565,185.655),(61.715,185.655),(61.715,185.505),(61.565,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,185.505),(61.885,185.655),(62.035,185.655),(62.035,185.505),(61.885,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,185.505),(62.205,185.655),(62.355,185.655),(62.355,185.505),(62.205,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,185.825),(61.245,185.975),(61.395,185.975),(61.395,185.825),(61.245,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,185.825),(61.565,185.975),(61.715,185.975),(61.715,185.825),(61.565,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,185.825),(61.885,185.975),(62.035,185.975),(62.035,185.825),(61.885,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,185.825),(62.205,185.975),(62.355,185.975),(62.355,185.825),(62.205,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,186.145),(61.245,186.295),(61.395,186.295),(61.395,186.145),(61.245,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,186.145),(61.565,186.295),(61.715,186.295),(61.715,186.145),(61.565,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,186.145),(61.885,186.295),(62.035,186.295),(62.035,186.145),(61.885,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,186.145),(62.205,186.295),(62.355,186.295),(62.355,186.145),(62.205,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,172.705),(46.845,172.855),(46.995,172.855),(46.995,172.705),(46.845,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,172.705),(47.165,172.855),(47.315,172.855),(47.315,172.705),(47.165,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,172.705),(47.485,172.855),(47.635,172.855),(47.635,172.705),(47.485,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,172.705),(47.805,172.855),(47.955,172.855),(47.955,172.705),(47.805,172.705)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,173.025),(46.845,173.175),(46.995,173.175),(46.995,173.025),(46.845,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,173.025),(47.165,173.175),(47.315,173.175),(47.315,173.025),(47.165,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,173.025),(47.485,173.175),(47.635,173.175),(47.635,173.025),(47.485,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,173.025),(47.805,173.175),(47.955,173.175),(47.955,173.025),(47.805,173.025)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,173.345),(46.845,173.495),(46.995,173.495),(46.995,173.345),(46.845,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,173.345),(47.165,173.495),(47.315,173.495),(47.315,173.345),(47.165,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,173.345),(47.485,173.495),(47.635,173.495),(47.635,173.345),(47.485,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,173.345),(47.805,173.495),(47.955,173.495),(47.955,173.345),(47.805,173.345)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,173.665),(46.845,173.815),(46.995,173.815),(46.995,173.665),(46.845,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,173.665),(47.165,173.815),(47.315,173.815),(47.315,173.665),(47.165,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,173.665),(47.485,173.815),(47.635,173.815),(47.635,173.665),(47.485,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,173.665),(47.805,173.815),(47.955,173.815),(47.955,173.665),(47.805,173.665)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,173.985),(46.845,174.135),(46.995,174.135),(46.995,173.985),(46.845,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,173.985),(47.165,174.135),(47.315,174.135),(47.315,173.985),(47.165,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,173.985),(47.485,174.135),(47.635,174.135),(47.635,173.985),(47.485,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,173.985),(47.805,174.135),(47.955,174.135),(47.955,173.985),(47.805,173.985)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,174.305),(46.845,174.455),(46.995,174.455),(46.995,174.305),(46.845,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,174.305),(47.165,174.455),(47.315,174.455),(47.315,174.305),(47.165,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,174.305),(47.485,174.455),(47.635,174.455),(47.635,174.305),(47.485,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,174.305),(47.805,174.455),(47.955,174.455),(47.955,174.305),(47.805,174.305)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,174.625),(46.845,174.775),(46.995,174.775),(46.995,174.625),(46.845,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,174.625),(47.165,174.775),(47.315,174.775),(47.315,174.625),(47.165,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,174.625),(47.485,174.775),(47.635,174.775),(47.635,174.625),(47.485,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,174.625),(47.805,174.775),(47.955,174.775),(47.955,174.625),(47.805,174.625)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,174.945),(46.845,175.095),(46.995,175.095),(46.995,174.945),(46.845,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,174.945),(47.165,175.095),(47.315,175.095),(47.315,174.945),(47.165,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,174.945),(47.485,175.095),(47.635,175.095),(47.635,174.945),(47.485,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,174.945),(47.805,175.095),(47.955,175.095),(47.955,174.945),(47.805,174.945)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,175.265),(46.845,175.415),(46.995,175.415),(46.995,175.265),(46.845,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,175.265),(47.165,175.415),(47.315,175.415),(47.315,175.265),(47.165,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,175.265),(47.485,175.415),(47.635,175.415),(47.635,175.265),(47.485,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,175.265),(47.805,175.415),(47.955,175.415),(47.955,175.265),(47.805,175.265)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,175.585),(46.845,175.735),(46.995,175.735),(46.995,175.585),(46.845,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,175.585),(47.165,175.735),(47.315,175.735),(47.315,175.585),(47.165,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,175.585),(47.485,175.735),(47.635,175.735),(47.635,175.585),(47.485,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,175.585),(47.805,175.735),(47.955,175.735),(47.955,175.585),(47.805,175.585)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,175.905),(46.845,176.055),(46.995,176.055),(46.995,175.905),(46.845,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,175.905),(47.165,176.055),(47.315,176.055),(47.315,175.905),(47.165,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,175.905),(47.485,176.055),(47.635,176.055),(47.635,175.905),(47.485,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,175.905),(47.805,176.055),(47.955,176.055),(47.955,175.905),(47.805,175.905)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,176.225),(46.845,176.375),(46.995,176.375),(46.995,176.225),(46.845,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,176.225),(47.165,176.375),(47.315,176.375),(47.315,176.225),(47.165,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,176.225),(47.485,176.375),(47.635,176.375),(47.635,176.225),(47.485,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,176.225),(47.805,176.375),(47.955,176.375),(47.955,176.225),(47.805,176.225)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,176.545),(46.845,176.695),(46.995,176.695),(46.995,176.545),(46.845,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,176.545),(47.165,176.695),(47.315,176.695),(47.315,176.545),(47.165,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,176.545),(47.485,176.695),(47.635,176.695),(47.635,176.545),(47.485,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,176.545),(47.805,176.695),(47.955,176.695),(47.955,176.545),(47.805,176.545)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,176.865),(46.845,177.015),(46.995,177.015),(46.995,176.865),(46.845,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,176.865),(47.165,177.015),(47.315,177.015),(47.315,176.865),(47.165,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,176.865),(47.485,177.015),(47.635,177.015),(47.635,176.865),(47.485,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,176.865),(47.805,177.015),(47.955,177.015),(47.955,176.865),(47.805,176.865)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,177.185),(46.845,177.335),(46.995,177.335),(46.995,177.185),(46.845,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,177.185),(47.165,177.335),(47.315,177.335),(47.315,177.185),(47.165,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,177.185),(47.485,177.335),(47.635,177.335),(47.635,177.185),(47.485,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,177.185),(47.805,177.335),(47.955,177.335),(47.955,177.185),(47.805,177.185)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,177.505),(46.845,177.655),(46.995,177.655),(46.995,177.505),(46.845,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,177.505),(47.165,177.655),(47.315,177.655),(47.315,177.505),(47.165,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,177.505),(47.485,177.655),(47.635,177.655),(47.635,177.505),(47.485,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,177.505),(47.805,177.655),(47.955,177.655),(47.955,177.505),(47.805,177.505)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,177.825),(46.845,177.975),(46.995,177.975),(46.995,177.825),(46.845,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,177.825),(47.165,177.975),(47.315,177.975),(47.315,177.825),(47.165,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,177.825),(47.485,177.975),(47.635,177.975),(47.635,177.825),(47.485,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,177.825),(47.805,177.975),(47.955,177.975),(47.955,177.825),(47.805,177.825)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,178.145),(46.845,178.295),(46.995,178.295),(46.995,178.145),(46.845,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,178.145),(47.165,178.295),(47.315,178.295),(47.315,178.145),(47.165,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,178.145),(47.485,178.295),(47.635,178.295),(47.635,178.145),(47.485,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,178.145),(47.805,178.295),(47.955,178.295),(47.955,178.145),(47.805,178.145)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,178.465),(46.845,178.615),(46.995,178.615),(46.995,178.465),(46.845,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,178.465),(47.165,178.615),(47.315,178.615),(47.315,178.465),(47.165,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,178.465),(47.485,178.615),(47.635,178.615),(47.635,178.465),(47.485,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,178.465),(47.805,178.615),(47.955,178.615),(47.955,178.465),(47.805,178.465)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,178.785),(46.845,178.935),(46.995,178.935),(46.995,178.785),(46.845,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,178.785),(47.165,178.935),(47.315,178.935),(47.315,178.785),(47.165,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,178.785),(47.485,178.935),(47.635,178.935),(47.635,178.785),(47.485,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,178.785),(47.805,178.935),(47.955,178.935),(47.955,178.785),(47.805,178.785)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,179.105),(46.845,179.255),(46.995,179.255),(46.995,179.105),(46.845,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,179.105),(47.165,179.255),(47.315,179.255),(47.315,179.105),(47.165,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,179.105),(47.485,179.255),(47.635,179.255),(47.635,179.105),(47.485,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,179.105),(47.805,179.255),(47.955,179.255),(47.955,179.105),(47.805,179.105)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,179.425),(46.845,179.575),(46.995,179.575),(46.995,179.425),(46.845,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,179.425),(47.165,179.575),(47.315,179.575),(47.315,179.425),(47.165,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,179.425),(47.485,179.575),(47.635,179.575),(47.635,179.425),(47.485,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,179.425),(47.805,179.575),(47.955,179.575),(47.955,179.425),(47.805,179.425)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,179.745),(46.845,179.895),(46.995,179.895),(46.995,179.745),(46.845,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,179.745),(47.165,179.895),(47.315,179.895),(47.315,179.745),(47.165,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,179.745),(47.485,179.895),(47.635,179.895),(47.635,179.745),(47.485,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,179.745),(47.805,179.895),(47.955,179.895),(47.955,179.745),(47.805,179.745)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,180.065),(46.845,180.215),(46.995,180.215),(46.995,180.065),(46.845,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,180.065),(47.165,180.215),(47.315,180.215),(47.315,180.065),(47.165,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,180.065),(47.485,180.215),(47.635,180.215),(47.635,180.065),(47.485,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,180.065),(47.805,180.215),(47.955,180.215),(47.955,180.065),(47.805,180.065)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,180.385),(46.845,180.535),(46.995,180.535),(46.995,180.385),(46.845,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,180.385),(47.165,180.535),(47.315,180.535),(47.315,180.385),(47.165,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,180.385),(47.485,180.535),(47.635,180.535),(47.635,180.385),(47.485,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,180.385),(47.805,180.535),(47.955,180.535),(47.955,180.385),(47.805,180.385)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,180.705),(46.845,180.855),(46.995,180.855),(46.995,180.705),(46.845,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,180.705),(47.165,180.855),(47.315,180.855),(47.315,180.705),(47.165,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,180.705),(47.485,180.855),(47.635,180.855),(47.635,180.705),(47.485,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,180.705),(47.805,180.855),(47.955,180.855),(47.955,180.705),(47.805,180.705)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,181.025),(46.845,181.175),(46.995,181.175),(46.995,181.025),(46.845,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,181.025),(47.165,181.175),(47.315,181.175),(47.315,181.025),(47.165,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,181.025),(47.485,181.175),(47.635,181.175),(47.635,181.025),(47.485,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,181.025),(47.805,181.175),(47.955,181.175),(47.955,181.025),(47.805,181.025)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,181.345),(46.845,181.495),(46.995,181.495),(46.995,181.345),(46.845,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,181.345),(47.165,181.495),(47.315,181.495),(47.315,181.345),(47.165,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,181.345),(47.485,181.495),(47.635,181.495),(47.635,181.345),(47.485,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,181.345),(47.805,181.495),(47.955,181.495),(47.955,181.345),(47.805,181.345)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,181.665),(46.845,181.815),(46.995,181.815),(46.995,181.665),(46.845,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,181.665),(47.165,181.815),(47.315,181.815),(47.315,181.665),(47.165,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,181.665),(47.485,181.815),(47.635,181.815),(47.635,181.665),(47.485,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,181.665),(47.805,181.815),(47.955,181.815),(47.955,181.665),(47.805,181.665)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,181.985),(46.845,182.135),(46.995,182.135),(46.995,181.985),(46.845,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,181.985),(47.165,182.135),(47.315,182.135),(47.315,181.985),(47.165,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,181.985),(47.485,182.135),(47.635,182.135),(47.635,181.985),(47.485,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,181.985),(47.805,182.135),(47.955,182.135),(47.955,181.985),(47.805,181.985)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,182.305),(46.845,182.455),(46.995,182.455),(46.995,182.305),(46.845,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,182.305),(47.165,182.455),(47.315,182.455),(47.315,182.305),(47.165,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,182.305),(47.485,182.455),(47.635,182.455),(47.635,182.305),(47.485,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,182.305),(47.805,182.455),(47.955,182.455),(47.955,182.305),(47.805,182.305)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,182.625),(46.845,182.775),(46.995,182.775),(46.995,182.625),(46.845,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,182.625),(47.165,182.775),(47.315,182.775),(47.315,182.625),(47.165,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,182.625),(47.485,182.775),(47.635,182.775),(47.635,182.625),(47.485,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,182.625),(47.805,182.775),(47.955,182.775),(47.955,182.625),(47.805,182.625)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,182.945),(46.845,183.095),(46.995,183.095),(46.995,182.945),(46.845,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,182.945),(47.165,183.095),(47.315,183.095),(47.315,182.945),(47.165,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,182.945),(47.485,183.095),(47.635,183.095),(47.635,182.945),(47.485,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,182.945),(47.805,183.095),(47.955,183.095),(47.955,182.945),(47.805,182.945)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,183.265),(46.845,183.415),(46.995,183.415),(46.995,183.265),(46.845,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,183.265),(47.165,183.415),(47.315,183.415),(47.315,183.265),(47.165,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,183.265),(47.485,183.415),(47.635,183.415),(47.635,183.265),(47.485,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,183.265),(47.805,183.415),(47.955,183.415),(47.955,183.265),(47.805,183.265)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,183.585),(46.845,183.735),(46.995,183.735),(46.995,183.585),(46.845,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,183.585),(47.165,183.735),(47.315,183.735),(47.315,183.585),(47.165,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,183.585),(47.485,183.735),(47.635,183.735),(47.635,183.585),(47.485,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,183.585),(47.805,183.735),(47.955,183.735),(47.955,183.585),(47.805,183.585)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,183.905),(46.845,184.055),(46.995,184.055),(46.995,183.905),(46.845,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,183.905),(47.165,184.055),(47.315,184.055),(47.315,183.905),(47.165,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,183.905),(47.485,184.055),(47.635,184.055),(47.635,183.905),(47.485,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,183.905),(47.805,184.055),(47.955,184.055),(47.955,183.905),(47.805,183.905)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,184.225),(46.845,184.375),(46.995,184.375),(46.995,184.225),(46.845,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,184.225),(47.165,184.375),(47.315,184.375),(47.315,184.225),(47.165,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,184.225),(47.485,184.375),(47.635,184.375),(47.635,184.225),(47.485,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,184.225),(47.805,184.375),(47.955,184.375),(47.955,184.225),(47.805,184.225)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,184.545),(46.845,184.695),(46.995,184.695),(46.995,184.545),(46.845,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,184.545),(47.165,184.695),(47.315,184.695),(47.315,184.545),(47.165,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,184.545),(47.485,184.695),(47.635,184.695),(47.635,184.545),(47.485,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,184.545),(47.805,184.695),(47.955,184.695),(47.955,184.545),(47.805,184.545)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,184.865),(46.845,185.015),(46.995,185.015),(46.995,184.865),(46.845,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,184.865),(47.165,185.015),(47.315,185.015),(47.315,184.865),(47.165,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,184.865),(47.485,185.015),(47.635,185.015),(47.635,184.865),(47.485,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,184.865),(47.805,185.015),(47.955,185.015),(47.955,184.865),(47.805,184.865)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,185.185),(46.845,185.335),(46.995,185.335),(46.995,185.185),(46.845,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,185.185),(47.165,185.335),(47.315,185.335),(47.315,185.185),(47.165,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,185.185),(47.485,185.335),(47.635,185.335),(47.635,185.185),(47.485,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,185.185),(47.805,185.335),(47.955,185.335),(47.955,185.185),(47.805,185.185)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,185.505),(46.845,185.655),(46.995,185.655),(46.995,185.505),(46.845,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,185.505),(47.165,185.655),(47.315,185.655),(47.315,185.505),(47.165,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,185.505),(47.485,185.655),(47.635,185.655),(47.635,185.505),(47.485,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,185.505),(47.805,185.655),(47.955,185.655),(47.955,185.505),(47.805,185.505)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,185.825),(46.845,185.975),(46.995,185.975),(46.995,185.825),(46.845,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,185.825),(47.165,185.975),(47.315,185.975),(47.315,185.825),(47.165,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,185.825),(47.485,185.975),(47.635,185.975),(47.635,185.825),(47.485,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,185.825),(47.805,185.975),(47.955,185.975),(47.955,185.825),(47.805,185.825)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,186.145),(46.845,186.295),(46.995,186.295),(46.995,186.145),(46.845,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,186.145),(47.165,186.295),(47.315,186.295),(47.315,186.145),(47.165,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,186.145),(47.485,186.295),(47.635,186.295),(47.635,186.145),(47.485,186.145)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,186.145),(47.805,186.295),(47.955,186.295),(47.955,186.145),(47.805,186.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,176.915),(87.16,177.085),(87.33,177.085),(87.33,176.915),(87.16,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,176.915),(87.84,177.085),(88.01,177.085),(88.01,176.915),(87.84,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,176.915),(88.18,177.085),(88.35,177.085),(88.35,176.915),(88.18,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,176.915),(88.52,177.085),(88.69,177.085),(88.69,176.915),(88.52,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,176.915),(88.86,177.085),(89.03,177.085),(89.03,176.915),(88.86,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,176.915),(89.2,177.085),(89.37,177.085),(89.37,176.915),(89.2,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,176.915),(89.54,177.085),(89.71,177.085),(89.71,176.915),(89.54,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,176.915),(0.29,177.085),(0.46,177.085),(0.46,176.915),(0.29,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,176.915),(0.63,177.085),(0.8,177.085),(0.8,176.915),(0.63,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,176.915),(0.97,177.085),(1.14,177.085),(1.14,176.915),(0.97,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,176.915),(1.31,177.085),(1.48,177.085),(1.48,176.915),(1.31,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,176.915),(1.65,177.085),(1.82,177.085),(1.82,176.915),(1.65,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,176.915),(1.99,177.085),(2.16,177.085),(2.16,176.915),(1.99,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,176.915),(2.67,177.085),(2.84,177.085),(2.84,176.915),(2.67,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,176.915),(0.17,177.085),(0.34,177.085),(0.34,176.915),(0.17,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,176.915),(0.53,177.085),(0.7,177.085),(0.7,176.915),(0.53,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,176.915),(0.89,177.085),(1.06,177.085),(1.06,176.915),(0.89,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,176.915),(1.25,177.085),(1.42,177.085),(1.42,176.915),(1.25,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,176.915),(1.61,177.085),(1.78,177.085),(1.78,176.915),(1.61,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,176.915),(1.97,177.085),(2.14,177.085),(2.14,176.915),(1.97,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,176.915),(2.69,177.085),(2.86,177.085),(2.86,176.915),(2.69,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,176.915),(87.14,177.085),(87.31,177.085),(87.31,176.915),(87.14,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,176.915),(87.86,177.085),(88.03,177.085),(88.03,176.915),(87.86,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,176.915),(88.22,177.085),(88.39,177.085),(88.39,176.915),(88.22,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,176.915),(88.58,177.085),(88.75,177.085),(88.75,176.915),(88.58,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,176.915),(88.94,177.085),(89.11,177.085),(89.11,176.915),(88.94,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,176.915),(89.3,177.085),(89.47,177.085),(89.47,176.915),(89.3,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,176.915),(89.66,177.085),(89.83,177.085),(89.83,176.915),(89.66,176.915)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,176.75),(-0.125,177.25),(90.125,177.25),(90.125,176.75),(-0.125,176.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,-0.125),(-0.125,22.125),(0.275,22.125),(0.275,-0.125),(-0.125,-0.125)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,162.75),(-0.125,163.25),(90.125,163.25),(90.125,162.75),(-0.125,162.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((89.725,-0.125),(89.725,22.125),(90.125,22.125),(90.125,-0.125),(89.725,-0.125)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,89.875),(-0.125,152.15),(90.125,152.15),(90.125,89.875),(89.725,89.875),(89.725,133.515),(0.275,133.515),(0.275,89.875),(-0.125,89.875)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,171.25),(-0.125,171.75),(90.125,171.75),(90.125,171.25),(-0.125,171.25)),
        )
        nets['vss'].setGlobal(True)
        nets['vdd'].setGlobal(True)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['Pad_15800W12000H']
        except:
            subcell = af.getCell('Pad_15800W12000H', 0)
        trans = Transformation(
            u(45.0), u(55.32), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Clamp_N32N0D']
        except:
            subcell = af.getCell('Clamp_N32N0D', 0)
        trans = Transformation(
            u(0.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'nclamp', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Clamp_P32N0D']
        except:
            subcell = af.getCell('Clamp_P32N0D', 0)
        trans = Transformation(
            u(0.0), u(90.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pclamp', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_N18000W13312HFF']
        except:
            subcell = af.getCell('GuardRing_N18000W13312HFF', 0)
        trans = Transformation(
            u(45.0), u(55.620000000000005), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad_guardring', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['IOPadIn']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(90), u(188),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'p2c': Net.create(cell, 'p2c'),
            'pad': Net.create(cell, 'pad'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'm2',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,145.8),(1.4,146.6),(2.2,146.6),(2.2,145.8),(1.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,145.8),(3.0,146.6),(3.8,146.6),(3.8,145.8),(3.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,145.8),(4.6,146.6),(5.4,146.6),(5.4,145.8),(4.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,145.8),(6.2,146.6),(7.0,146.6),(7.0,145.8),(6.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,145.8),(7.8,146.6),(8.6,146.6),(8.6,145.8),(7.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,145.8),(9.4,146.6),(10.2,146.6),(10.2,145.8),(9.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,145.8),(11.0,146.6),(11.8,146.6),(11.8,145.8),(11.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,145.8),(12.6,146.6),(13.4,146.6),(13.4,145.8),(12.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,145.8),(14.2,146.6),(15.0,146.6),(15.0,145.8),(14.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,145.8),(15.8,146.6),(16.6,146.6),(16.6,145.8),(15.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,145.8),(17.4,146.6),(18.2,146.6),(18.2,145.8),(17.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,145.8),(19.0,146.6),(19.8,146.6),(19.8,145.8),(19.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,145.8),(20.6,146.6),(21.4,146.6),(21.4,145.8),(20.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,145.8),(22.2,146.6),(23.0,146.6),(23.0,145.8),(22.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,145.8),(23.8,146.6),(24.6,146.6),(24.6,145.8),(23.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,145.8),(25.4,146.6),(26.2,146.6),(26.2,145.8),(25.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,145.8),(27.0,146.6),(27.8,146.6),(27.8,145.8),(27.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,145.8),(28.6,146.6),(29.4,146.6),(29.4,145.8),(28.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,145.8),(30.2,146.6),(31.0,146.6),(31.0,145.8),(30.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,145.8),(31.8,146.6),(32.6,146.6),(32.6,145.8),(31.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,145.8),(33.4,146.6),(34.2,146.6),(34.2,145.8),(33.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,145.8),(35.0,146.6),(35.8,146.6),(35.8,145.8),(35.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,145.8),(36.6,146.6),(37.4,146.6),(37.4,145.8),(36.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,145.8),(38.2,146.6),(39.0,146.6),(39.0,145.8),(38.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,145.8),(39.8,146.6),(40.6,146.6),(40.6,145.8),(39.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,145.8),(41.4,146.6),(42.2,146.6),(42.2,145.8),(41.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,145.8),(43.0,146.6),(43.8,146.6),(43.8,145.8),(43.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,145.8),(44.6,146.6),(45.4,146.6),(45.4,145.8),(44.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,145.8),(46.2,146.6),(47.0,146.6),(47.0,145.8),(46.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,145.8),(47.8,146.6),(48.6,146.6),(48.6,145.8),(47.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,145.8),(49.4,146.6),(50.2,146.6),(50.2,145.8),(49.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,145.8),(51.0,146.6),(51.8,146.6),(51.8,145.8),(51.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,145.8),(52.6,146.6),(53.4,146.6),(53.4,145.8),(52.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,145.8),(54.2,146.6),(55.0,146.6),(55.0,145.8),(54.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,145.8),(55.8,146.6),(56.6,146.6),(56.6,145.8),(55.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,145.8),(57.4,146.6),(58.2,146.6),(58.2,145.8),(57.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,145.8),(59.0,146.6),(59.8,146.6),(59.8,145.8),(59.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,145.8),(60.6,146.6),(61.4,146.6),(61.4,145.8),(60.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,145.8),(62.2,146.6),(63.0,146.6),(63.0,145.8),(62.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,145.8),(63.8,146.6),(64.6,146.6),(64.6,145.8),(63.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,145.8),(65.4,146.6),(66.2,146.6),(66.2,145.8),(65.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,145.8),(67.0,146.6),(67.8,146.6),(67.8,145.8),(67.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,145.8),(68.6,146.6),(69.4,146.6),(69.4,145.8),(68.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,145.8),(70.2,146.6),(71.0,146.6),(71.0,145.8),(70.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,145.8),(71.8,146.6),(72.6,146.6),(72.6,145.8),(71.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,145.8),(73.4,146.6),(74.2,146.6),(74.2,145.8),(73.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,145.8),(75.0,146.6),(75.8,146.6),(75.8,145.8),(75.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,145.8),(76.6,146.6),(77.4,146.6),(77.4,145.8),(76.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,145.8),(78.2,146.6),(79.0,146.6),(79.0,145.8),(78.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,145.8),(79.8,146.6),(80.6,146.6),(80.6,145.8),(79.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,145.8),(81.4,146.6),(82.2,146.6),(82.2,145.8),(81.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,145.8),(83.0,146.6),(83.8,146.6),(83.8,145.8),(83.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,145.8),(84.6,146.6),(85.4,146.6),(85.4,145.8),(84.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,145.8),(86.2,146.6),(87.0,146.6),(87.0,145.8),(86.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,145.8),(87.8,146.6),(88.6,146.6),(88.6,145.8),(87.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,147.4),(1.4,148.2),(2.2,148.2),(2.2,147.4),(1.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,147.4),(3.0,148.2),(3.8,148.2),(3.8,147.4),(3.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,147.4),(4.6,148.2),(5.4,148.2),(5.4,147.4),(4.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,147.4),(6.2,148.2),(7.0,148.2),(7.0,147.4),(6.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,147.4),(7.8,148.2),(8.6,148.2),(8.6,147.4),(7.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,147.4),(9.4,148.2),(10.2,148.2),(10.2,147.4),(9.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,147.4),(11.0,148.2),(11.8,148.2),(11.8,147.4),(11.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,147.4),(12.6,148.2),(13.4,148.2),(13.4,147.4),(12.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,147.4),(14.2,148.2),(15.0,148.2),(15.0,147.4),(14.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,147.4),(15.8,148.2),(16.6,148.2),(16.6,147.4),(15.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,147.4),(17.4,148.2),(18.2,148.2),(18.2,147.4),(17.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,147.4),(19.0,148.2),(19.8,148.2),(19.8,147.4),(19.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,147.4),(20.6,148.2),(21.4,148.2),(21.4,147.4),(20.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,147.4),(22.2,148.2),(23.0,148.2),(23.0,147.4),(22.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,147.4),(23.8,148.2),(24.6,148.2),(24.6,147.4),(23.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,147.4),(25.4,148.2),(26.2,148.2),(26.2,147.4),(25.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,147.4),(27.0,148.2),(27.8,148.2),(27.8,147.4),(27.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,147.4),(28.6,148.2),(29.4,148.2),(29.4,147.4),(28.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,147.4),(30.2,148.2),(31.0,148.2),(31.0,147.4),(30.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,147.4),(31.8,148.2),(32.6,148.2),(32.6,147.4),(31.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,147.4),(33.4,148.2),(34.2,148.2),(34.2,147.4),(33.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,147.4),(35.0,148.2),(35.8,148.2),(35.8,147.4),(35.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,147.4),(36.6,148.2),(37.4,148.2),(37.4,147.4),(36.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,147.4),(38.2,148.2),(39.0,148.2),(39.0,147.4),(38.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,147.4),(39.8,148.2),(40.6,148.2),(40.6,147.4),(39.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,147.4),(41.4,148.2),(42.2,148.2),(42.2,147.4),(41.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,147.4),(43.0,148.2),(43.8,148.2),(43.8,147.4),(43.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,147.4),(44.6,148.2),(45.4,148.2),(45.4,147.4),(44.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,147.4),(46.2,148.2),(47.0,148.2),(47.0,147.4),(46.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,147.4),(47.8,148.2),(48.6,148.2),(48.6,147.4),(47.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,147.4),(49.4,148.2),(50.2,148.2),(50.2,147.4),(49.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,147.4),(51.0,148.2),(51.8,148.2),(51.8,147.4),(51.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,147.4),(52.6,148.2),(53.4,148.2),(53.4,147.4),(52.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,147.4),(54.2,148.2),(55.0,148.2),(55.0,147.4),(54.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,147.4),(55.8,148.2),(56.6,148.2),(56.6,147.4),(55.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,147.4),(57.4,148.2),(58.2,148.2),(58.2,147.4),(57.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,147.4),(59.0,148.2),(59.8,148.2),(59.8,147.4),(59.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,147.4),(60.6,148.2),(61.4,148.2),(61.4,147.4),(60.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,147.4),(62.2,148.2),(63.0,148.2),(63.0,147.4),(62.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,147.4),(63.8,148.2),(64.6,148.2),(64.6,147.4),(63.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,147.4),(65.4,148.2),(66.2,148.2),(66.2,147.4),(65.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,147.4),(67.0,148.2),(67.8,148.2),(67.8,147.4),(67.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,147.4),(68.6,148.2),(69.4,148.2),(69.4,147.4),(68.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,147.4),(70.2,148.2),(71.0,148.2),(71.0,147.4),(70.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,147.4),(71.8,148.2),(72.6,148.2),(72.6,147.4),(71.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,147.4),(73.4,148.2),(74.2,148.2),(74.2,147.4),(73.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,147.4),(75.0,148.2),(75.8,148.2),(75.8,147.4),(75.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,147.4),(76.6,148.2),(77.4,148.2),(77.4,147.4),(76.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,147.4),(78.2,148.2),(79.0,148.2),(79.0,147.4),(78.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,147.4),(79.8,148.2),(80.6,148.2),(80.6,147.4),(79.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,147.4),(81.4,148.2),(82.2,148.2),(82.2,147.4),(81.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,147.4),(83.0,148.2),(83.8,148.2),(83.8,147.4),(83.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,147.4),(84.6,148.2),(85.4,148.2),(85.4,147.4),(84.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,147.4),(86.2,148.2),(87.0,148.2),(87.0,147.4),(86.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,147.4),(87.8,148.2),(88.6,148.2),(88.6,147.4),(87.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,3.5),(1.4,4.3),(2.2,4.3),(2.2,3.5),(1.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,3.5),(3.0,4.3),(3.8,4.3),(3.8,3.5),(3.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,3.5),(4.6,4.3),(5.4,4.3),(5.4,3.5),(4.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,3.5),(6.2,4.3),(7.0,4.3),(7.0,3.5),(6.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,3.5),(7.8,4.3),(8.6,4.3),(8.6,3.5),(7.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,3.5),(9.4,4.3),(10.2,4.3),(10.2,3.5),(9.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,3.5),(11.0,4.3),(11.8,4.3),(11.8,3.5),(11.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,3.5),(12.6,4.3),(13.4,4.3),(13.4,3.5),(12.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,3.5),(14.2,4.3),(15.0,4.3),(15.0,3.5),(14.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,3.5),(15.8,4.3),(16.6,4.3),(16.6,3.5),(15.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,3.5),(17.4,4.3),(18.2,4.3),(18.2,3.5),(17.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,3.5),(19.0,4.3),(19.8,4.3),(19.8,3.5),(19.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,3.5),(20.6,4.3),(21.4,4.3),(21.4,3.5),(20.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,3.5),(22.2,4.3),(23.0,4.3),(23.0,3.5),(22.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,3.5),(23.8,4.3),(24.6,4.3),(24.6,3.5),(23.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,3.5),(25.4,4.3),(26.2,4.3),(26.2,3.5),(25.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,3.5),(27.0,4.3),(27.8,4.3),(27.8,3.5),(27.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,3.5),(28.6,4.3),(29.4,4.3),(29.4,3.5),(28.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,3.5),(30.2,4.3),(31.0,4.3),(31.0,3.5),(30.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,3.5),(31.8,4.3),(32.6,4.3),(32.6,3.5),(31.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,3.5),(33.4,4.3),(34.2,4.3),(34.2,3.5),(33.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,3.5),(35.0,4.3),(35.8,4.3),(35.8,3.5),(35.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,3.5),(36.6,4.3),(37.4,4.3),(37.4,3.5),(36.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,3.5),(38.2,4.3),(39.0,4.3),(39.0,3.5),(38.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,3.5),(39.8,4.3),(40.6,4.3),(40.6,3.5),(39.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,3.5),(41.4,4.3),(42.2,4.3),(42.2,3.5),(41.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,3.5),(43.0,4.3),(43.8,4.3),(43.8,3.5),(43.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,3.5),(44.6,4.3),(45.4,4.3),(45.4,3.5),(44.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,3.5),(46.2,4.3),(47.0,4.3),(47.0,3.5),(46.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,3.5),(47.8,4.3),(48.6,4.3),(48.6,3.5),(47.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,3.5),(49.4,4.3),(50.2,4.3),(50.2,3.5),(49.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,3.5),(51.0,4.3),(51.8,4.3),(51.8,3.5),(51.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,3.5),(52.6,4.3),(53.4,4.3),(53.4,3.5),(52.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,3.5),(54.2,4.3),(55.0,4.3),(55.0,3.5),(54.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,3.5),(55.8,4.3),(56.6,4.3),(56.6,3.5),(55.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,3.5),(57.4,4.3),(58.2,4.3),(58.2,3.5),(57.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,3.5),(59.0,4.3),(59.8,4.3),(59.8,3.5),(59.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,3.5),(60.6,4.3),(61.4,4.3),(61.4,3.5),(60.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,3.5),(62.2,4.3),(63.0,4.3),(63.0,3.5),(62.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,3.5),(63.8,4.3),(64.6,4.3),(64.6,3.5),(63.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,3.5),(65.4,4.3),(66.2,4.3),(66.2,3.5),(65.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,3.5),(67.0,4.3),(67.8,4.3),(67.8,3.5),(67.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,3.5),(68.6,4.3),(69.4,4.3),(69.4,3.5),(68.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,3.5),(70.2,4.3),(71.0,4.3),(71.0,3.5),(70.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,3.5),(71.8,4.3),(72.6,4.3),(72.6,3.5),(71.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,3.5),(73.4,4.3),(74.2,4.3),(74.2,3.5),(73.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,3.5),(75.0,4.3),(75.8,4.3),(75.8,3.5),(75.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,3.5),(76.6,4.3),(77.4,4.3),(77.4,3.5),(76.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,3.5),(78.2,4.3),(79.0,4.3),(79.0,3.5),(78.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,3.5),(79.8,4.3),(80.6,4.3),(80.6,3.5),(79.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,3.5),(81.4,4.3),(82.2,4.3),(82.2,3.5),(81.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,3.5),(83.0,4.3),(83.8,4.3),(83.8,3.5),(83.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,3.5),(84.6,4.3),(85.4,4.3),(85.4,3.5),(84.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,3.5),(86.2,4.3),(87.0,4.3),(87.0,3.5),(86.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,3.5),(87.8,4.3),(88.6,4.3),(88.6,3.5),(87.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,5.1),(1.4,5.9),(2.2,5.9),(2.2,5.1),(1.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,5.1),(3.0,5.9),(3.8,5.9),(3.8,5.1),(3.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,5.1),(4.6,5.9),(5.4,5.9),(5.4,5.1),(4.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,5.1),(6.2,5.9),(7.0,5.9),(7.0,5.1),(6.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,5.1),(7.8,5.9),(8.6,5.9),(8.6,5.1),(7.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,5.1),(9.4,5.9),(10.2,5.9),(10.2,5.1),(9.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,5.1),(11.0,5.9),(11.8,5.9),(11.8,5.1),(11.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,5.1),(12.6,5.9),(13.4,5.9),(13.4,5.1),(12.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,5.1),(14.2,5.9),(15.0,5.9),(15.0,5.1),(14.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,5.1),(15.8,5.9),(16.6,5.9),(16.6,5.1),(15.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,5.1),(17.4,5.9),(18.2,5.9),(18.2,5.1),(17.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,5.1),(19.0,5.9),(19.8,5.9),(19.8,5.1),(19.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,5.1),(20.6,5.9),(21.4,5.9),(21.4,5.1),(20.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,5.1),(22.2,5.9),(23.0,5.9),(23.0,5.1),(22.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,5.1),(23.8,5.9),(24.6,5.9),(24.6,5.1),(23.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,5.1),(25.4,5.9),(26.2,5.9),(26.2,5.1),(25.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,5.1),(27.0,5.9),(27.8,5.9),(27.8,5.1),(27.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,5.1),(28.6,5.9),(29.4,5.9),(29.4,5.1),(28.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,5.1),(30.2,5.9),(31.0,5.9),(31.0,5.1),(30.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,5.1),(31.8,5.9),(32.6,5.9),(32.6,5.1),(31.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,5.1),(33.4,5.9),(34.2,5.9),(34.2,5.1),(33.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,5.1),(35.0,5.9),(35.8,5.9),(35.8,5.1),(35.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,5.1),(36.6,5.9),(37.4,5.9),(37.4,5.1),(36.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,5.1),(38.2,5.9),(39.0,5.9),(39.0,5.1),(38.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,5.1),(39.8,5.9),(40.6,5.9),(40.6,5.1),(39.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,5.1),(41.4,5.9),(42.2,5.9),(42.2,5.1),(41.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,5.1),(43.0,5.9),(43.8,5.9),(43.8,5.1),(43.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,5.1),(44.6,5.9),(45.4,5.9),(45.4,5.1),(44.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,5.1),(46.2,5.9),(47.0,5.9),(47.0,5.1),(46.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,5.1),(47.8,5.9),(48.6,5.9),(48.6,5.1),(47.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,5.1),(49.4,5.9),(50.2,5.9),(50.2,5.1),(49.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,5.1),(51.0,5.9),(51.8,5.9),(51.8,5.1),(51.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,5.1),(52.6,5.9),(53.4,5.9),(53.4,5.1),(52.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,5.1),(54.2,5.9),(55.0,5.9),(55.0,5.1),(54.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,5.1),(55.8,5.9),(56.6,5.9),(56.6,5.1),(55.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,5.1),(57.4,5.9),(58.2,5.9),(58.2,5.1),(57.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,5.1),(59.0,5.9),(59.8,5.9),(59.8,5.1),(59.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,5.1),(60.6,5.9),(61.4,5.9),(61.4,5.1),(60.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,5.1),(62.2,5.9),(63.0,5.9),(63.0,5.1),(62.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,5.1),(63.8,5.9),(64.6,5.9),(64.6,5.1),(63.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,5.1),(65.4,5.9),(66.2,5.9),(66.2,5.1),(65.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,5.1),(67.0,5.9),(67.8,5.9),(67.8,5.1),(67.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,5.1),(68.6,5.9),(69.4,5.9),(69.4,5.1),(68.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,5.1),(70.2,5.9),(71.0,5.9),(71.0,5.1),(70.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,5.1),(71.8,5.9),(72.6,5.9),(72.6,5.1),(71.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,5.1),(73.4,5.9),(74.2,5.9),(74.2,5.1),(73.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,5.1),(75.0,5.9),(75.8,5.9),(75.8,5.1),(75.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,5.1),(76.6,5.9),(77.4,5.9),(77.4,5.1),(76.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,5.1),(78.2,5.9),(79.0,5.9),(79.0,5.1),(78.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,5.1),(79.8,5.9),(80.6,5.9),(80.6,5.1),(79.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,5.1),(81.4,5.9),(82.2,5.9),(82.2,5.1),(81.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,5.1),(83.0,5.9),(83.8,5.9),(83.8,5.1),(83.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,5.1),(84.6,5.9),(85.4,5.9),(85.4,5.1),(84.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,5.1),(86.2,5.9),(87.0,5.9),(87.0,5.1),(86.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,5.1),(87.8,5.9),(88.6,5.9),(88.6,5.1),(87.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,6.7),(1.4,7.5),(2.2,7.5),(2.2,6.7),(1.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,6.7),(3.0,7.5),(3.8,7.5),(3.8,6.7),(3.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,6.7),(4.6,7.5),(5.4,7.5),(5.4,6.7),(4.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,6.7),(6.2,7.5),(7.0,7.5),(7.0,6.7),(6.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,6.7),(7.8,7.5),(8.6,7.5),(8.6,6.7),(7.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,6.7),(9.4,7.5),(10.2,7.5),(10.2,6.7),(9.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,6.7),(11.0,7.5),(11.8,7.5),(11.8,6.7),(11.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,6.7),(12.6,7.5),(13.4,7.5),(13.4,6.7),(12.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,6.7),(14.2,7.5),(15.0,7.5),(15.0,6.7),(14.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,6.7),(15.8,7.5),(16.6,7.5),(16.6,6.7),(15.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,6.7),(17.4,7.5),(18.2,7.5),(18.2,6.7),(17.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,6.7),(19.0,7.5),(19.8,7.5),(19.8,6.7),(19.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,6.7),(20.6,7.5),(21.4,7.5),(21.4,6.7),(20.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,6.7),(22.2,7.5),(23.0,7.5),(23.0,6.7),(22.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,6.7),(23.8,7.5),(24.6,7.5),(24.6,6.7),(23.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,6.7),(25.4,7.5),(26.2,7.5),(26.2,6.7),(25.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,6.7),(27.0,7.5),(27.8,7.5),(27.8,6.7),(27.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,6.7),(28.6,7.5),(29.4,7.5),(29.4,6.7),(28.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,6.7),(30.2,7.5),(31.0,7.5),(31.0,6.7),(30.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,6.7),(31.8,7.5),(32.6,7.5),(32.6,6.7),(31.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,6.7),(33.4,7.5),(34.2,7.5),(34.2,6.7),(33.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,6.7),(35.0,7.5),(35.8,7.5),(35.8,6.7),(35.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,6.7),(36.6,7.5),(37.4,7.5),(37.4,6.7),(36.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,6.7),(38.2,7.5),(39.0,7.5),(39.0,6.7),(38.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,6.7),(39.8,7.5),(40.6,7.5),(40.6,6.7),(39.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,6.7),(41.4,7.5),(42.2,7.5),(42.2,6.7),(41.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,6.7),(43.0,7.5),(43.8,7.5),(43.8,6.7),(43.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,6.7),(44.6,7.5),(45.4,7.5),(45.4,6.7),(44.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,6.7),(46.2,7.5),(47.0,7.5),(47.0,6.7),(46.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,6.7),(47.8,7.5),(48.6,7.5),(48.6,6.7),(47.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,6.7),(49.4,7.5),(50.2,7.5),(50.2,6.7),(49.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,6.7),(51.0,7.5),(51.8,7.5),(51.8,6.7),(51.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,6.7),(52.6,7.5),(53.4,7.5),(53.4,6.7),(52.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,6.7),(54.2,7.5),(55.0,7.5),(55.0,6.7),(54.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,6.7),(55.8,7.5),(56.6,7.5),(56.6,6.7),(55.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,6.7),(57.4,7.5),(58.2,7.5),(58.2,6.7),(57.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,6.7),(59.0,7.5),(59.8,7.5),(59.8,6.7),(59.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,6.7),(60.6,7.5),(61.4,7.5),(61.4,6.7),(60.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,6.7),(62.2,7.5),(63.0,7.5),(63.0,6.7),(62.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,6.7),(63.8,7.5),(64.6,7.5),(64.6,6.7),(63.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,6.7),(65.4,7.5),(66.2,7.5),(66.2,6.7),(65.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,6.7),(67.0,7.5),(67.8,7.5),(67.8,6.7),(67.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,6.7),(68.6,7.5),(69.4,7.5),(69.4,6.7),(68.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,6.7),(70.2,7.5),(71.0,7.5),(71.0,6.7),(70.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,6.7),(71.8,7.5),(72.6,7.5),(72.6,6.7),(71.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,6.7),(73.4,7.5),(74.2,7.5),(74.2,6.7),(73.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,6.7),(75.0,7.5),(75.8,7.5),(75.8,6.7),(75.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,6.7),(76.6,7.5),(77.4,7.5),(77.4,6.7),(76.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,6.7),(78.2,7.5),(79.0,7.5),(79.0,6.7),(78.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,6.7),(79.8,7.5),(80.6,7.5),(80.6,6.7),(79.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,6.7),(81.4,7.5),(82.2,7.5),(82.2,6.7),(81.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,6.7),(83.0,7.5),(83.8,7.5),(83.8,6.7),(83.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,6.7),(84.6,7.5),(85.4,7.5),(85.4,6.7),(84.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,6.7),(86.2,7.5),(87.0,7.5),(87.0,6.7),(86.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,6.7),(87.8,7.5),(88.6,7.5),(88.6,6.7),(87.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,14.5),(1.4,15.3),(2.2,15.3),(2.2,14.5),(1.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,14.5),(3.0,15.3),(3.8,15.3),(3.8,14.5),(3.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,14.5),(4.6,15.3),(5.4,15.3),(5.4,14.5),(4.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,14.5),(6.2,15.3),(7.0,15.3),(7.0,14.5),(6.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,14.5),(7.8,15.3),(8.6,15.3),(8.6,14.5),(7.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,14.5),(9.4,15.3),(10.2,15.3),(10.2,14.5),(9.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,14.5),(11.0,15.3),(11.8,15.3),(11.8,14.5),(11.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,14.5),(12.6,15.3),(13.4,15.3),(13.4,14.5),(12.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,14.5),(14.2,15.3),(15.0,15.3),(15.0,14.5),(14.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,14.5),(15.8,15.3),(16.6,15.3),(16.6,14.5),(15.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,14.5),(17.4,15.3),(18.2,15.3),(18.2,14.5),(17.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,14.5),(19.0,15.3),(19.8,15.3),(19.8,14.5),(19.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,14.5),(20.6,15.3),(21.4,15.3),(21.4,14.5),(20.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,14.5),(22.2,15.3),(23.0,15.3),(23.0,14.5),(22.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,14.5),(23.8,15.3),(24.6,15.3),(24.6,14.5),(23.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,14.5),(25.4,15.3),(26.2,15.3),(26.2,14.5),(25.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,14.5),(27.0,15.3),(27.8,15.3),(27.8,14.5),(27.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,14.5),(28.6,15.3),(29.4,15.3),(29.4,14.5),(28.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,14.5),(30.2,15.3),(31.0,15.3),(31.0,14.5),(30.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,14.5),(31.8,15.3),(32.6,15.3),(32.6,14.5),(31.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,14.5),(33.4,15.3),(34.2,15.3),(34.2,14.5),(33.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,14.5),(35.0,15.3),(35.8,15.3),(35.8,14.5),(35.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,14.5),(36.6,15.3),(37.4,15.3),(37.4,14.5),(36.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,14.5),(38.2,15.3),(39.0,15.3),(39.0,14.5),(38.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,14.5),(39.8,15.3),(40.6,15.3),(40.6,14.5),(39.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,14.5),(41.4,15.3),(42.2,15.3),(42.2,14.5),(41.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,14.5),(43.0,15.3),(43.8,15.3),(43.8,14.5),(43.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,14.5),(44.6,15.3),(45.4,15.3),(45.4,14.5),(44.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,14.5),(46.2,15.3),(47.0,15.3),(47.0,14.5),(46.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,14.5),(47.8,15.3),(48.6,15.3),(48.6,14.5),(47.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,14.5),(49.4,15.3),(50.2,15.3),(50.2,14.5),(49.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,14.5),(51.0,15.3),(51.8,15.3),(51.8,14.5),(51.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,14.5),(52.6,15.3),(53.4,15.3),(53.4,14.5),(52.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,14.5),(54.2,15.3),(55.0,15.3),(55.0,14.5),(54.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,14.5),(55.8,15.3),(56.6,15.3),(56.6,14.5),(55.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,14.5),(57.4,15.3),(58.2,15.3),(58.2,14.5),(57.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,14.5),(59.0,15.3),(59.8,15.3),(59.8,14.5),(59.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,14.5),(60.6,15.3),(61.4,15.3),(61.4,14.5),(60.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,14.5),(62.2,15.3),(63.0,15.3),(63.0,14.5),(62.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,14.5),(63.8,15.3),(64.6,15.3),(64.6,14.5),(63.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,14.5),(65.4,15.3),(66.2,15.3),(66.2,14.5),(65.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,14.5),(67.0,15.3),(67.8,15.3),(67.8,14.5),(67.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,14.5),(68.6,15.3),(69.4,15.3),(69.4,14.5),(68.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,14.5),(70.2,15.3),(71.0,15.3),(71.0,14.5),(70.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,14.5),(71.8,15.3),(72.6,15.3),(72.6,14.5),(71.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,14.5),(73.4,15.3),(74.2,15.3),(74.2,14.5),(73.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,14.5),(75.0,15.3),(75.8,15.3),(75.8,14.5),(75.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,14.5),(76.6,15.3),(77.4,15.3),(77.4,14.5),(76.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,14.5),(78.2,15.3),(79.0,15.3),(79.0,14.5),(78.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,14.5),(79.8,15.3),(80.6,15.3),(80.6,14.5),(79.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,14.5),(81.4,15.3),(82.2,15.3),(82.2,14.5),(81.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,14.5),(83.0,15.3),(83.8,15.3),(83.8,14.5),(83.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,14.5),(84.6,15.3),(85.4,15.3),(85.4,14.5),(84.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,14.5),(86.2,15.3),(87.0,15.3),(87.0,14.5),(86.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,14.5),(87.8,15.3),(88.6,15.3),(88.6,14.5),(87.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,16.1),(1.4,16.9),(2.2,16.9),(2.2,16.1),(1.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,16.1),(3.0,16.9),(3.8,16.9),(3.8,16.1),(3.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,16.1),(4.6,16.9),(5.4,16.9),(5.4,16.1),(4.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,16.1),(6.2,16.9),(7.0,16.9),(7.0,16.1),(6.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,16.1),(7.8,16.9),(8.6,16.9),(8.6,16.1),(7.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,16.1),(9.4,16.9),(10.2,16.9),(10.2,16.1),(9.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,16.1),(11.0,16.9),(11.8,16.9),(11.8,16.1),(11.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,16.1),(12.6,16.9),(13.4,16.9),(13.4,16.1),(12.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,16.1),(14.2,16.9),(15.0,16.9),(15.0,16.1),(14.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,16.1),(15.8,16.9),(16.6,16.9),(16.6,16.1),(15.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,16.1),(17.4,16.9),(18.2,16.9),(18.2,16.1),(17.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,16.1),(19.0,16.9),(19.8,16.9),(19.8,16.1),(19.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,16.1),(20.6,16.9),(21.4,16.9),(21.4,16.1),(20.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,16.1),(22.2,16.9),(23.0,16.9),(23.0,16.1),(22.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,16.1),(23.8,16.9),(24.6,16.9),(24.6,16.1),(23.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,16.1),(25.4,16.9),(26.2,16.9),(26.2,16.1),(25.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,16.1),(27.0,16.9),(27.8,16.9),(27.8,16.1),(27.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,16.1),(28.6,16.9),(29.4,16.9),(29.4,16.1),(28.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,16.1),(30.2,16.9),(31.0,16.9),(31.0,16.1),(30.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,16.1),(31.8,16.9),(32.6,16.9),(32.6,16.1),(31.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,16.1),(33.4,16.9),(34.2,16.9),(34.2,16.1),(33.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,16.1),(35.0,16.9),(35.8,16.9),(35.8,16.1),(35.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,16.1),(36.6,16.9),(37.4,16.9),(37.4,16.1),(36.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,16.1),(38.2,16.9),(39.0,16.9),(39.0,16.1),(38.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,16.1),(39.8,16.9),(40.6,16.9),(40.6,16.1),(39.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,16.1),(41.4,16.9),(42.2,16.9),(42.2,16.1),(41.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,16.1),(43.0,16.9),(43.8,16.9),(43.8,16.1),(43.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,16.1),(44.6,16.9),(45.4,16.9),(45.4,16.1),(44.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,16.1),(46.2,16.9),(47.0,16.9),(47.0,16.1),(46.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,16.1),(47.8,16.9),(48.6,16.9),(48.6,16.1),(47.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,16.1),(49.4,16.9),(50.2,16.9),(50.2,16.1),(49.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,16.1),(51.0,16.9),(51.8,16.9),(51.8,16.1),(51.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,16.1),(52.6,16.9),(53.4,16.9),(53.4,16.1),(52.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,16.1),(54.2,16.9),(55.0,16.9),(55.0,16.1),(54.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,16.1),(55.8,16.9),(56.6,16.9),(56.6,16.1),(55.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,16.1),(57.4,16.9),(58.2,16.9),(58.2,16.1),(57.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,16.1),(59.0,16.9),(59.8,16.9),(59.8,16.1),(59.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,16.1),(60.6,16.9),(61.4,16.9),(61.4,16.1),(60.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,16.1),(62.2,16.9),(63.0,16.9),(63.0,16.1),(62.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,16.1),(63.8,16.9),(64.6,16.9),(64.6,16.1),(63.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,16.1),(65.4,16.9),(66.2,16.9),(66.2,16.1),(65.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,16.1),(67.0,16.9),(67.8,16.9),(67.8,16.1),(67.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,16.1),(68.6,16.9),(69.4,16.9),(69.4,16.1),(68.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,16.1),(70.2,16.9),(71.0,16.9),(71.0,16.1),(70.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,16.1),(71.8,16.9),(72.6,16.9),(72.6,16.1),(71.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,16.1),(73.4,16.9),(74.2,16.9),(74.2,16.1),(73.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,16.1),(75.0,16.9),(75.8,16.9),(75.8,16.1),(75.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,16.1),(76.6,16.9),(77.4,16.9),(77.4,16.1),(76.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,16.1),(78.2,16.9),(79.0,16.9),(79.0,16.1),(78.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,16.1),(79.8,16.9),(80.6,16.9),(80.6,16.1),(79.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,16.1),(81.4,16.9),(82.2,16.9),(82.2,16.1),(81.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,16.1),(83.0,16.9),(83.8,16.9),(83.8,16.1),(83.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,16.1),(84.6,16.9),(85.4,16.9),(85.4,16.1),(84.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,16.1),(86.2,16.9),(87.0,16.9),(87.0,16.1),(86.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,16.1),(87.8,16.9),(88.6,16.9),(88.6,16.1),(87.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,17.7),(1.4,18.5),(2.2,18.5),(2.2,17.7),(1.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,17.7),(3.0,18.5),(3.8,18.5),(3.8,17.7),(3.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,17.7),(4.6,18.5),(5.4,18.5),(5.4,17.7),(4.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,17.7),(6.2,18.5),(7.0,18.5),(7.0,17.7),(6.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,17.7),(7.8,18.5),(8.6,18.5),(8.6,17.7),(7.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,17.7),(9.4,18.5),(10.2,18.5),(10.2,17.7),(9.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,17.7),(11.0,18.5),(11.8,18.5),(11.8,17.7),(11.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,17.7),(12.6,18.5),(13.4,18.5),(13.4,17.7),(12.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,17.7),(14.2,18.5),(15.0,18.5),(15.0,17.7),(14.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,17.7),(15.8,18.5),(16.6,18.5),(16.6,17.7),(15.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,17.7),(17.4,18.5),(18.2,18.5),(18.2,17.7),(17.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,17.7),(19.0,18.5),(19.8,18.5),(19.8,17.7),(19.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,17.7),(20.6,18.5),(21.4,18.5),(21.4,17.7),(20.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,17.7),(22.2,18.5),(23.0,18.5),(23.0,17.7),(22.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,17.7),(23.8,18.5),(24.6,18.5),(24.6,17.7),(23.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,17.7),(25.4,18.5),(26.2,18.5),(26.2,17.7),(25.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,17.7),(27.0,18.5),(27.8,18.5),(27.8,17.7),(27.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,17.7),(28.6,18.5),(29.4,18.5),(29.4,17.7),(28.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,17.7),(30.2,18.5),(31.0,18.5),(31.0,17.7),(30.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,17.7),(31.8,18.5),(32.6,18.5),(32.6,17.7),(31.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,17.7),(33.4,18.5),(34.2,18.5),(34.2,17.7),(33.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,17.7),(35.0,18.5),(35.8,18.5),(35.8,17.7),(35.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,17.7),(36.6,18.5),(37.4,18.5),(37.4,17.7),(36.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,17.7),(38.2,18.5),(39.0,18.5),(39.0,17.7),(38.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,17.7),(39.8,18.5),(40.6,18.5),(40.6,17.7),(39.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,17.7),(41.4,18.5),(42.2,18.5),(42.2,17.7),(41.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,17.7),(43.0,18.5),(43.8,18.5),(43.8,17.7),(43.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,17.7),(44.6,18.5),(45.4,18.5),(45.4,17.7),(44.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,17.7),(46.2,18.5),(47.0,18.5),(47.0,17.7),(46.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,17.7),(47.8,18.5),(48.6,18.5),(48.6,17.7),(47.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,17.7),(49.4,18.5),(50.2,18.5),(50.2,17.7),(49.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,17.7),(51.0,18.5),(51.8,18.5),(51.8,17.7),(51.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,17.7),(52.6,18.5),(53.4,18.5),(53.4,17.7),(52.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,17.7),(54.2,18.5),(55.0,18.5),(55.0,17.7),(54.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,17.7),(55.8,18.5),(56.6,18.5),(56.6,17.7),(55.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,17.7),(57.4,18.5),(58.2,18.5),(58.2,17.7),(57.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,17.7),(59.0,18.5),(59.8,18.5),(59.8,17.7),(59.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,17.7),(60.6,18.5),(61.4,18.5),(61.4,17.7),(60.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,17.7),(62.2,18.5),(63.0,18.5),(63.0,17.7),(62.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,17.7),(63.8,18.5),(64.6,18.5),(64.6,17.7),(63.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,17.7),(65.4,18.5),(66.2,18.5),(66.2,17.7),(65.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,17.7),(67.0,18.5),(67.8,18.5),(67.8,17.7),(67.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,17.7),(68.6,18.5),(69.4,18.5),(69.4,17.7),(68.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,17.7),(70.2,18.5),(71.0,18.5),(71.0,17.7),(70.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,17.7),(71.8,18.5),(72.6,18.5),(72.6,17.7),(71.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,17.7),(73.4,18.5),(74.2,18.5),(74.2,17.7),(73.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,17.7),(75.0,18.5),(75.8,18.5),(75.8,17.7),(75.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,17.7),(76.6,18.5),(77.4,18.5),(77.4,17.7),(76.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,17.7),(78.2,18.5),(79.0,18.5),(79.0,17.7),(78.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,17.7),(79.8,18.5),(80.6,18.5),(80.6,17.7),(79.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,17.7),(81.4,18.5),(82.2,18.5),(82.2,17.7),(81.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,17.7),(83.0,18.5),(83.8,18.5),(83.8,17.7),(83.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,17.7),(84.6,18.5),(85.4,18.5),(85.4,17.7),(84.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,17.7),(86.2,18.5),(87.0,18.5),(87.0,17.7),(86.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,17.7),(87.8,18.5),(88.6,18.5),(88.6,17.7),(87.8,17.7)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,144.0),(0.0,150.0),(90.0,150.0),(90.0,144.0),(0.0,144.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,2.0),(0.0,9.0),(90.0,9.0),(90.0,2.0),(0.0,2.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,13.0),(0.0,20.0),(90.0,20.0),(90.0,13.0),(0.0,13.0)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.85,90.0),(89.85,133.64),(0.15,133.64),(0.15,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,133.905),(0.205,134.075),(0.375,134.075),(0.375,133.905),(0.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,133.905),(0.545,134.075),(0.715,134.075),(0.715,133.905),(0.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,133.905),(0.885,134.075),(1.055,134.075),(1.055,133.905),(0.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,133.905),(1.225,134.075),(1.395,134.075),(1.395,133.905),(1.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,133.905),(1.565,134.075),(1.735,134.075),(1.735,133.905),(1.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,133.905),(1.905,134.075),(2.075,134.075),(2.075,133.905),(1.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,133.905),(2.245,134.075),(2.415,134.075),(2.415,133.905),(2.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,133.905),(2.585,134.075),(2.755,134.075),(2.755,133.905),(2.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,133.905),(2.925,134.075),(3.095,134.075),(3.095,133.905),(2.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,133.905),(3.265,134.075),(3.435,134.075),(3.435,133.905),(3.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,133.905),(3.605,134.075),(3.775,134.075),(3.775,133.905),(3.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,133.905),(3.945,134.075),(4.115,134.075),(4.115,133.905),(3.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,133.905),(4.285,134.075),(4.455,134.075),(4.455,133.905),(4.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,133.905),(4.625,134.075),(4.795,134.075),(4.795,133.905),(4.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,133.905),(4.965,134.075),(5.135,134.075),(5.135,133.905),(4.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,133.905),(5.305,134.075),(5.475,134.075),(5.475,133.905),(5.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,133.905),(5.645,134.075),(5.815,134.075),(5.815,133.905),(5.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,133.905),(5.985,134.075),(6.155,134.075),(6.155,133.905),(5.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,133.905),(6.325,134.075),(6.495,134.075),(6.495,133.905),(6.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,133.905),(6.665,134.075),(6.835,134.075),(6.835,133.905),(6.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,133.905),(7.005,134.075),(7.175,134.075),(7.175,133.905),(7.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,133.905),(7.345,134.075),(7.515,134.075),(7.515,133.905),(7.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,133.905),(7.685,134.075),(7.855,134.075),(7.855,133.905),(7.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,133.905),(8.025,134.075),(8.195,134.075),(8.195,133.905),(8.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,133.905),(8.365,134.075),(8.535,134.075),(8.535,133.905),(8.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,133.905),(8.705,134.075),(8.875,134.075),(8.875,133.905),(8.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,133.905),(9.045,134.075),(9.215,134.075),(9.215,133.905),(9.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,133.905),(9.385,134.075),(9.555,134.075),(9.555,133.905),(9.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,133.905),(9.725,134.075),(9.895,134.075),(9.895,133.905),(9.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,133.905),(10.065,134.075),(10.235,134.075),(10.235,133.905),(10.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,133.905),(10.405,134.075),(10.575,134.075),(10.575,133.905),(10.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,133.905),(10.745,134.075),(10.915,134.075),(10.915,133.905),(10.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,133.905),(11.085,134.075),(11.255,134.075),(11.255,133.905),(11.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,133.905),(11.425,134.075),(11.595,134.075),(11.595,133.905),(11.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,133.905),(11.765,134.075),(11.935,134.075),(11.935,133.905),(11.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,133.905),(12.105,134.075),(12.275,134.075),(12.275,133.905),(12.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,133.905),(12.445,134.075),(12.615,134.075),(12.615,133.905),(12.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,133.905),(12.785,134.075),(12.955,134.075),(12.955,133.905),(12.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,133.905),(13.125,134.075),(13.295,134.075),(13.295,133.905),(13.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,133.905),(13.465,134.075),(13.635,134.075),(13.635,133.905),(13.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,133.905),(13.805,134.075),(13.975,134.075),(13.975,133.905),(13.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,133.905),(14.145,134.075),(14.315,134.075),(14.315,133.905),(14.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,133.905),(14.485,134.075),(14.655,134.075),(14.655,133.905),(14.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,133.905),(14.825,134.075),(14.995,134.075),(14.995,133.905),(14.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,133.905),(15.165,134.075),(15.335,134.075),(15.335,133.905),(15.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,133.905),(15.505,134.075),(15.675,134.075),(15.675,133.905),(15.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,133.905),(15.845,134.075),(16.015,134.075),(16.015,133.905),(15.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,133.905),(16.185,134.075),(16.355,134.075),(16.355,133.905),(16.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,133.905),(16.525,134.075),(16.695,134.075),(16.695,133.905),(16.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,133.905),(16.865,134.075),(17.035,134.075),(17.035,133.905),(16.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,133.905),(17.205,134.075),(17.375,134.075),(17.375,133.905),(17.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,133.905),(17.545,134.075),(17.715,134.075),(17.715,133.905),(17.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,133.905),(17.885,134.075),(18.055,134.075),(18.055,133.905),(17.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,133.905),(18.225,134.075),(18.395,134.075),(18.395,133.905),(18.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,133.905),(18.565,134.075),(18.735,134.075),(18.735,133.905),(18.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,133.905),(18.905,134.075),(19.075,134.075),(19.075,133.905),(18.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,133.905),(19.245,134.075),(19.415,134.075),(19.415,133.905),(19.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,133.905),(19.585,134.075),(19.755,134.075),(19.755,133.905),(19.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,133.905),(19.925,134.075),(20.095,134.075),(20.095,133.905),(19.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,133.905),(20.265,134.075),(20.435,134.075),(20.435,133.905),(20.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,133.905),(20.605,134.075),(20.775,134.075),(20.775,133.905),(20.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,133.905),(20.945,134.075),(21.115,134.075),(21.115,133.905),(20.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,133.905),(21.285,134.075),(21.455,134.075),(21.455,133.905),(21.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,133.905),(21.625,134.075),(21.795,134.075),(21.795,133.905),(21.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,133.905),(21.965,134.075),(22.135,134.075),(22.135,133.905),(21.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,133.905),(22.305,134.075),(22.475,134.075),(22.475,133.905),(22.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,133.905),(22.645,134.075),(22.815,134.075),(22.815,133.905),(22.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,133.905),(22.985,134.075),(23.155,134.075),(23.155,133.905),(22.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,133.905),(23.325,134.075),(23.495,134.075),(23.495,133.905),(23.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,133.905),(23.665,134.075),(23.835,134.075),(23.835,133.905),(23.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,133.905),(24.005,134.075),(24.175,134.075),(24.175,133.905),(24.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,133.905),(24.345,134.075),(24.515,134.075),(24.515,133.905),(24.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,133.905),(24.685,134.075),(24.855,134.075),(24.855,133.905),(24.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,133.905),(25.025,134.075),(25.195,134.075),(25.195,133.905),(25.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,133.905),(25.365,134.075),(25.535,134.075),(25.535,133.905),(25.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,133.905),(25.705,134.075),(25.875,134.075),(25.875,133.905),(25.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,133.905),(26.045,134.075),(26.215,134.075),(26.215,133.905),(26.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,133.905),(26.385,134.075),(26.555,134.075),(26.555,133.905),(26.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,133.905),(26.725,134.075),(26.895,134.075),(26.895,133.905),(26.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,133.905),(27.065,134.075),(27.235,134.075),(27.235,133.905),(27.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,133.905),(27.405,134.075),(27.575,134.075),(27.575,133.905),(27.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,133.905),(27.745,134.075),(27.915,134.075),(27.915,133.905),(27.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,133.905),(28.085,134.075),(28.255,134.075),(28.255,133.905),(28.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,133.905),(28.425,134.075),(28.595,134.075),(28.595,133.905),(28.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,133.905),(28.765,134.075),(28.935,134.075),(28.935,133.905),(28.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,133.905),(29.105,134.075),(29.275,134.075),(29.275,133.905),(29.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,133.905),(29.445,134.075),(29.615,134.075),(29.615,133.905),(29.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,133.905),(29.785,134.075),(29.955,134.075),(29.955,133.905),(29.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,133.905),(30.125,134.075),(30.295,134.075),(30.295,133.905),(30.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,133.905),(30.465,134.075),(30.635,134.075),(30.635,133.905),(30.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,133.905),(30.805,134.075),(30.975,134.075),(30.975,133.905),(30.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,133.905),(31.145,134.075),(31.315,134.075),(31.315,133.905),(31.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,133.905),(31.485,134.075),(31.655,134.075),(31.655,133.905),(31.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,133.905),(31.825,134.075),(31.995,134.075),(31.995,133.905),(31.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,133.905),(32.165,134.075),(32.335,134.075),(32.335,133.905),(32.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,133.905),(32.505,134.075),(32.675,134.075),(32.675,133.905),(32.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,133.905),(32.845,134.075),(33.015,134.075),(33.015,133.905),(32.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,133.905),(33.185,134.075),(33.355,134.075),(33.355,133.905),(33.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,133.905),(33.525,134.075),(33.695,134.075),(33.695,133.905),(33.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,133.905),(33.865,134.075),(34.035,134.075),(34.035,133.905),(33.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,133.905),(34.205,134.075),(34.375,134.075),(34.375,133.905),(34.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,133.905),(34.545,134.075),(34.715,134.075),(34.715,133.905),(34.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,133.905),(34.885,134.075),(35.055,134.075),(35.055,133.905),(34.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,133.905),(35.225,134.075),(35.395,134.075),(35.395,133.905),(35.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,133.905),(35.565,134.075),(35.735,134.075),(35.735,133.905),(35.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,133.905),(35.905,134.075),(36.075,134.075),(36.075,133.905),(35.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,133.905),(36.245,134.075),(36.415,134.075),(36.415,133.905),(36.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,133.905),(36.585,134.075),(36.755,134.075),(36.755,133.905),(36.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,133.905),(36.925,134.075),(37.095,134.075),(37.095,133.905),(36.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,133.905),(37.265,134.075),(37.435,134.075),(37.435,133.905),(37.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,133.905),(37.605,134.075),(37.775,134.075),(37.775,133.905),(37.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,133.905),(37.945,134.075),(38.115,134.075),(38.115,133.905),(37.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,133.905),(38.285,134.075),(38.455,134.075),(38.455,133.905),(38.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,133.905),(38.625,134.075),(38.795,134.075),(38.795,133.905),(38.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,133.905),(38.965,134.075),(39.135,134.075),(39.135,133.905),(38.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,133.905),(39.305,134.075),(39.475,134.075),(39.475,133.905),(39.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,133.905),(39.645,134.075),(39.815,134.075),(39.815,133.905),(39.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,133.905),(39.985,134.075),(40.155,134.075),(40.155,133.905),(39.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,133.905),(40.325,134.075),(40.495,134.075),(40.495,133.905),(40.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,133.905),(40.665,134.075),(40.835,134.075),(40.835,133.905),(40.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,133.905),(41.005,134.075),(41.175,134.075),(41.175,133.905),(41.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,133.905),(41.345,134.075),(41.515,134.075),(41.515,133.905),(41.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,133.905),(41.685,134.075),(41.855,134.075),(41.855,133.905),(41.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,133.905),(42.025,134.075),(42.195,134.075),(42.195,133.905),(42.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,133.905),(42.365,134.075),(42.535,134.075),(42.535,133.905),(42.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,133.905),(42.705,134.075),(42.875,134.075),(42.875,133.905),(42.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,133.905),(43.045,134.075),(43.215,134.075),(43.215,133.905),(43.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,133.905),(43.385,134.075),(43.555,134.075),(43.555,133.905),(43.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,133.905),(43.725,134.075),(43.895,134.075),(43.895,133.905),(43.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,133.905),(44.065,134.075),(44.235,134.075),(44.235,133.905),(44.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,133.905),(44.405,134.075),(44.575,134.075),(44.575,133.905),(44.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,133.905),(44.745,134.075),(44.915,134.075),(44.915,133.905),(44.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,133.905),(45.085,134.075),(45.255,134.075),(45.255,133.905),(45.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,133.905),(45.425,134.075),(45.595,134.075),(45.595,133.905),(45.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,133.905),(45.765,134.075),(45.935,134.075),(45.935,133.905),(45.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,133.905),(46.105,134.075),(46.275,134.075),(46.275,133.905),(46.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,133.905),(46.445,134.075),(46.615,134.075),(46.615,133.905),(46.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,133.905),(46.785,134.075),(46.955,134.075),(46.955,133.905),(46.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,133.905),(47.125,134.075),(47.295,134.075),(47.295,133.905),(47.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,133.905),(47.465,134.075),(47.635,134.075),(47.635,133.905),(47.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,133.905),(47.805,134.075),(47.975,134.075),(47.975,133.905),(47.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,133.905),(48.145,134.075),(48.315,134.075),(48.315,133.905),(48.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,133.905),(48.485,134.075),(48.655,134.075),(48.655,133.905),(48.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,133.905),(48.825,134.075),(48.995,134.075),(48.995,133.905),(48.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,133.905),(49.165,134.075),(49.335,134.075),(49.335,133.905),(49.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,133.905),(49.505,134.075),(49.675,134.075),(49.675,133.905),(49.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,133.905),(49.845,134.075),(50.015,134.075),(50.015,133.905),(49.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,133.905),(50.185,134.075),(50.355,134.075),(50.355,133.905),(50.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,133.905),(50.525,134.075),(50.695,134.075),(50.695,133.905),(50.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,133.905),(50.865,134.075),(51.035,134.075),(51.035,133.905),(50.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,133.905),(51.205,134.075),(51.375,134.075),(51.375,133.905),(51.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,133.905),(51.545,134.075),(51.715,134.075),(51.715,133.905),(51.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,133.905),(51.885,134.075),(52.055,134.075),(52.055,133.905),(51.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,133.905),(52.225,134.075),(52.395,134.075),(52.395,133.905),(52.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,133.905),(52.565,134.075),(52.735,134.075),(52.735,133.905),(52.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,133.905),(52.905,134.075),(53.075,134.075),(53.075,133.905),(52.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,133.905),(53.245,134.075),(53.415,134.075),(53.415,133.905),(53.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,133.905),(53.585,134.075),(53.755,134.075),(53.755,133.905),(53.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,133.905),(53.925,134.075),(54.095,134.075),(54.095,133.905),(53.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,133.905),(54.265,134.075),(54.435,134.075),(54.435,133.905),(54.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,133.905),(54.605,134.075),(54.775,134.075),(54.775,133.905),(54.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,133.905),(54.945,134.075),(55.115,134.075),(55.115,133.905),(54.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,133.905),(55.285,134.075),(55.455,134.075),(55.455,133.905),(55.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,133.905),(55.625,134.075),(55.795,134.075),(55.795,133.905),(55.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,133.905),(55.965,134.075),(56.135,134.075),(56.135,133.905),(55.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,133.905),(56.305,134.075),(56.475,134.075),(56.475,133.905),(56.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,133.905),(56.645,134.075),(56.815,134.075),(56.815,133.905),(56.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,133.905),(56.985,134.075),(57.155,134.075),(57.155,133.905),(56.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,133.905),(57.325,134.075),(57.495,134.075),(57.495,133.905),(57.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,133.905),(57.665,134.075),(57.835,134.075),(57.835,133.905),(57.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,133.905),(58.005,134.075),(58.175,134.075),(58.175,133.905),(58.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,133.905),(58.345,134.075),(58.515,134.075),(58.515,133.905),(58.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,133.905),(58.685,134.075),(58.855,134.075),(58.855,133.905),(58.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,133.905),(59.025,134.075),(59.195,134.075),(59.195,133.905),(59.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,133.905),(59.365,134.075),(59.535,134.075),(59.535,133.905),(59.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,133.905),(59.705,134.075),(59.875,134.075),(59.875,133.905),(59.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,133.905),(60.045,134.075),(60.215,134.075),(60.215,133.905),(60.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,133.905),(60.385,134.075),(60.555,134.075),(60.555,133.905),(60.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,133.905),(60.725,134.075),(60.895,134.075),(60.895,133.905),(60.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,133.905),(61.065,134.075),(61.235,134.075),(61.235,133.905),(61.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,133.905),(61.405,134.075),(61.575,134.075),(61.575,133.905),(61.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,133.905),(61.745,134.075),(61.915,134.075),(61.915,133.905),(61.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,133.905),(62.085,134.075),(62.255,134.075),(62.255,133.905),(62.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,133.905),(62.425,134.075),(62.595,134.075),(62.595,133.905),(62.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,133.905),(62.765,134.075),(62.935,134.075),(62.935,133.905),(62.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,133.905),(63.105,134.075),(63.275,134.075),(63.275,133.905),(63.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,133.905),(63.445,134.075),(63.615,134.075),(63.615,133.905),(63.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,133.905),(63.785,134.075),(63.955,134.075),(63.955,133.905),(63.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,133.905),(64.125,134.075),(64.295,134.075),(64.295,133.905),(64.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,133.905),(64.465,134.075),(64.635,134.075),(64.635,133.905),(64.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,133.905),(64.805,134.075),(64.975,134.075),(64.975,133.905),(64.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,133.905),(65.145,134.075),(65.315,134.075),(65.315,133.905),(65.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,133.905),(65.485,134.075),(65.655,134.075),(65.655,133.905),(65.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,133.905),(65.825,134.075),(65.995,134.075),(65.995,133.905),(65.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,133.905),(66.165,134.075),(66.335,134.075),(66.335,133.905),(66.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,133.905),(66.505,134.075),(66.675,134.075),(66.675,133.905),(66.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,133.905),(66.845,134.075),(67.015,134.075),(67.015,133.905),(66.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,133.905),(67.185,134.075),(67.355,134.075),(67.355,133.905),(67.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,133.905),(67.525,134.075),(67.695,134.075),(67.695,133.905),(67.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,133.905),(67.865,134.075),(68.035,134.075),(68.035,133.905),(67.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,133.905),(68.205,134.075),(68.375,134.075),(68.375,133.905),(68.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,133.905),(68.545,134.075),(68.715,134.075),(68.715,133.905),(68.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,133.905),(68.885,134.075),(69.055,134.075),(69.055,133.905),(68.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,133.905),(69.225,134.075),(69.395,134.075),(69.395,133.905),(69.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,133.905),(69.565,134.075),(69.735,134.075),(69.735,133.905),(69.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,133.905),(69.905,134.075),(70.075,134.075),(70.075,133.905),(69.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,133.905),(70.245,134.075),(70.415,134.075),(70.415,133.905),(70.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,133.905),(70.585,134.075),(70.755,134.075),(70.755,133.905),(70.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,133.905),(70.925,134.075),(71.095,134.075),(71.095,133.905),(70.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,133.905),(71.265,134.075),(71.435,134.075),(71.435,133.905),(71.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,133.905),(71.605,134.075),(71.775,134.075),(71.775,133.905),(71.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,133.905),(71.945,134.075),(72.115,134.075),(72.115,133.905),(71.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,133.905),(72.285,134.075),(72.455,134.075),(72.455,133.905),(72.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,133.905),(72.625,134.075),(72.795,134.075),(72.795,133.905),(72.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,133.905),(72.965,134.075),(73.135,134.075),(73.135,133.905),(72.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,133.905),(73.305,134.075),(73.475,134.075),(73.475,133.905),(73.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,133.905),(73.645,134.075),(73.815,134.075),(73.815,133.905),(73.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,133.905),(73.985,134.075),(74.155,134.075),(74.155,133.905),(73.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,133.905),(74.325,134.075),(74.495,134.075),(74.495,133.905),(74.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,133.905),(74.665,134.075),(74.835,134.075),(74.835,133.905),(74.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,133.905),(75.005,134.075),(75.175,134.075),(75.175,133.905),(75.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,133.905),(75.345,134.075),(75.515,134.075),(75.515,133.905),(75.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,133.905),(75.685,134.075),(75.855,134.075),(75.855,133.905),(75.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,133.905),(76.025,134.075),(76.195,134.075),(76.195,133.905),(76.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,133.905),(76.365,134.075),(76.535,134.075),(76.535,133.905),(76.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,133.905),(76.705,134.075),(76.875,134.075),(76.875,133.905),(76.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,133.905),(77.045,134.075),(77.215,134.075),(77.215,133.905),(77.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,133.905),(77.385,134.075),(77.555,134.075),(77.555,133.905),(77.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,133.905),(77.725,134.075),(77.895,134.075),(77.895,133.905),(77.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,133.905),(78.065,134.075),(78.235,134.075),(78.235,133.905),(78.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,133.905),(78.405,134.075),(78.575,134.075),(78.575,133.905),(78.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,133.905),(78.745,134.075),(78.915,134.075),(78.915,133.905),(78.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,133.905),(79.085,134.075),(79.255,134.075),(79.255,133.905),(79.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,133.905),(79.425,134.075),(79.595,134.075),(79.595,133.905),(79.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,133.905),(79.765,134.075),(79.935,134.075),(79.935,133.905),(79.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,133.905),(80.105,134.075),(80.275,134.075),(80.275,133.905),(80.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,133.905),(80.445,134.075),(80.615,134.075),(80.615,133.905),(80.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,133.905),(80.785,134.075),(80.955,134.075),(80.955,133.905),(80.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,133.905),(81.125,134.075),(81.295,134.075),(81.295,133.905),(81.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,133.905),(81.465,134.075),(81.635,134.075),(81.635,133.905),(81.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,133.905),(81.805,134.075),(81.975,134.075),(81.975,133.905),(81.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,133.905),(82.145,134.075),(82.315,134.075),(82.315,133.905),(82.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,133.905),(82.485,134.075),(82.655,134.075),(82.655,133.905),(82.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,133.905),(82.825,134.075),(82.995,134.075),(82.995,133.905),(82.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,133.905),(83.165,134.075),(83.335,134.075),(83.335,133.905),(83.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,133.905),(83.505,134.075),(83.675,134.075),(83.675,133.905),(83.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,133.905),(83.845,134.075),(84.015,134.075),(84.015,133.905),(83.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,133.905),(84.185,134.075),(84.355,134.075),(84.355,133.905),(84.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,133.905),(84.525,134.075),(84.695,134.075),(84.695,133.905),(84.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,133.905),(84.865,134.075),(85.035,134.075),(85.035,133.905),(84.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,133.905),(85.205,134.075),(85.375,134.075),(85.375,133.905),(85.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,133.905),(85.545,134.075),(85.715,134.075),(85.715,133.905),(85.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,133.905),(85.885,134.075),(86.055,134.075),(86.055,133.905),(85.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,133.905),(86.225,134.075),(86.395,134.075),(86.395,133.905),(86.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,133.905),(86.565,134.075),(86.735,134.075),(86.735,133.905),(86.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,133.905),(86.905,134.075),(87.075,134.075),(87.075,133.905),(86.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,133.905),(87.245,134.075),(87.415,134.075),(87.415,133.905),(87.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,133.905),(87.585,134.075),(87.755,134.075),(87.755,133.905),(87.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,133.905),(87.925,134.075),(88.095,134.075),(88.095,133.905),(87.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,133.905),(88.265,134.075),(88.435,134.075),(88.435,133.905),(88.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,133.905),(88.605,134.075),(88.775,134.075),(88.775,133.905),(88.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,133.905),(88.945,134.075),(89.115,134.075),(89.115,133.905),(88.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,133.905),(89.285,134.075),(89.455,134.075),(89.455,133.905),(89.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,133.905),(89.625,134.075),(89.795,134.075),(89.795,133.905),(89.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.245),(0.205,134.415),(0.375,134.415),(0.375,134.245),(0.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.245),(0.545,134.415),(0.715,134.415),(0.715,134.245),(0.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.245),(0.885,134.415),(1.055,134.415),(1.055,134.245),(0.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.245),(1.225,134.415),(1.395,134.415),(1.395,134.245),(1.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.245),(1.565,134.415),(1.735,134.415),(1.735,134.245),(1.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.245),(1.905,134.415),(2.075,134.415),(2.075,134.245),(1.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.245),(2.245,134.415),(2.415,134.415),(2.415,134.245),(2.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.245),(2.585,134.415),(2.755,134.415),(2.755,134.245),(2.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.245),(2.925,134.415),(3.095,134.415),(3.095,134.245),(2.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.245),(3.265,134.415),(3.435,134.415),(3.435,134.245),(3.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.245),(3.605,134.415),(3.775,134.415),(3.775,134.245),(3.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.245),(3.945,134.415),(4.115,134.415),(4.115,134.245),(3.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.245),(4.285,134.415),(4.455,134.415),(4.455,134.245),(4.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.245),(4.625,134.415),(4.795,134.415),(4.795,134.245),(4.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.245),(4.965,134.415),(5.135,134.415),(5.135,134.245),(4.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.245),(5.305,134.415),(5.475,134.415),(5.475,134.245),(5.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.245),(5.645,134.415),(5.815,134.415),(5.815,134.245),(5.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.245),(5.985,134.415),(6.155,134.415),(6.155,134.245),(5.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.245),(6.325,134.415),(6.495,134.415),(6.495,134.245),(6.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.245),(6.665,134.415),(6.835,134.415),(6.835,134.245),(6.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.245),(7.005,134.415),(7.175,134.415),(7.175,134.245),(7.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.245),(7.345,134.415),(7.515,134.415),(7.515,134.245),(7.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.245),(7.685,134.415),(7.855,134.415),(7.855,134.245),(7.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.245),(8.025,134.415),(8.195,134.415),(8.195,134.245),(8.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.245),(8.365,134.415),(8.535,134.415),(8.535,134.245),(8.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.245),(8.705,134.415),(8.875,134.415),(8.875,134.245),(8.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.245),(9.045,134.415),(9.215,134.415),(9.215,134.245),(9.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.245),(9.385,134.415),(9.555,134.415),(9.555,134.245),(9.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.245),(9.725,134.415),(9.895,134.415),(9.895,134.245),(9.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.245),(10.065,134.415),(10.235,134.415),(10.235,134.245),(10.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.245),(10.405,134.415),(10.575,134.415),(10.575,134.245),(10.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.245),(10.745,134.415),(10.915,134.415),(10.915,134.245),(10.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.245),(11.085,134.415),(11.255,134.415),(11.255,134.245),(11.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.245),(11.425,134.415),(11.595,134.415),(11.595,134.245),(11.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.245),(11.765,134.415),(11.935,134.415),(11.935,134.245),(11.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.245),(12.105,134.415),(12.275,134.415),(12.275,134.245),(12.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.245),(12.445,134.415),(12.615,134.415),(12.615,134.245),(12.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.245),(12.785,134.415),(12.955,134.415),(12.955,134.245),(12.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.245),(13.125,134.415),(13.295,134.415),(13.295,134.245),(13.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.245),(13.465,134.415),(13.635,134.415),(13.635,134.245),(13.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.245),(13.805,134.415),(13.975,134.415),(13.975,134.245),(13.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.245),(14.145,134.415),(14.315,134.415),(14.315,134.245),(14.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.245),(14.485,134.415),(14.655,134.415),(14.655,134.245),(14.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.245),(14.825,134.415),(14.995,134.415),(14.995,134.245),(14.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.245),(15.165,134.415),(15.335,134.415),(15.335,134.245),(15.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.245),(15.505,134.415),(15.675,134.415),(15.675,134.245),(15.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.245),(15.845,134.415),(16.015,134.415),(16.015,134.245),(15.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.245),(16.185,134.415),(16.355,134.415),(16.355,134.245),(16.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.245),(16.525,134.415),(16.695,134.415),(16.695,134.245),(16.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.245),(16.865,134.415),(17.035,134.415),(17.035,134.245),(16.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.245),(17.205,134.415),(17.375,134.415),(17.375,134.245),(17.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.245),(17.545,134.415),(17.715,134.415),(17.715,134.245),(17.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.245),(17.885,134.415),(18.055,134.415),(18.055,134.245),(17.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.245),(18.225,134.415),(18.395,134.415),(18.395,134.245),(18.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.245),(18.565,134.415),(18.735,134.415),(18.735,134.245),(18.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.245),(18.905,134.415),(19.075,134.415),(19.075,134.245),(18.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.245),(19.245,134.415),(19.415,134.415),(19.415,134.245),(19.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.245),(19.585,134.415),(19.755,134.415),(19.755,134.245),(19.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.245),(19.925,134.415),(20.095,134.415),(20.095,134.245),(19.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.245),(20.265,134.415),(20.435,134.415),(20.435,134.245),(20.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.245),(20.605,134.415),(20.775,134.415),(20.775,134.245),(20.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.245),(20.945,134.415),(21.115,134.415),(21.115,134.245),(20.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.245),(21.285,134.415),(21.455,134.415),(21.455,134.245),(21.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.245),(21.625,134.415),(21.795,134.415),(21.795,134.245),(21.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.245),(21.965,134.415),(22.135,134.415),(22.135,134.245),(21.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.245),(22.305,134.415),(22.475,134.415),(22.475,134.245),(22.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.245),(22.645,134.415),(22.815,134.415),(22.815,134.245),(22.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.245),(22.985,134.415),(23.155,134.415),(23.155,134.245),(22.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.245),(23.325,134.415),(23.495,134.415),(23.495,134.245),(23.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.245),(23.665,134.415),(23.835,134.415),(23.835,134.245),(23.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.245),(24.005,134.415),(24.175,134.415),(24.175,134.245),(24.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.245),(24.345,134.415),(24.515,134.415),(24.515,134.245),(24.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.245),(24.685,134.415),(24.855,134.415),(24.855,134.245),(24.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.245),(25.025,134.415),(25.195,134.415),(25.195,134.245),(25.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.245),(25.365,134.415),(25.535,134.415),(25.535,134.245),(25.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.245),(25.705,134.415),(25.875,134.415),(25.875,134.245),(25.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.245),(26.045,134.415),(26.215,134.415),(26.215,134.245),(26.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.245),(26.385,134.415),(26.555,134.415),(26.555,134.245),(26.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.245),(26.725,134.415),(26.895,134.415),(26.895,134.245),(26.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.245),(27.065,134.415),(27.235,134.415),(27.235,134.245),(27.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.245),(27.405,134.415),(27.575,134.415),(27.575,134.245),(27.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.245),(27.745,134.415),(27.915,134.415),(27.915,134.245),(27.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.245),(28.085,134.415),(28.255,134.415),(28.255,134.245),(28.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.245),(28.425,134.415),(28.595,134.415),(28.595,134.245),(28.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.245),(28.765,134.415),(28.935,134.415),(28.935,134.245),(28.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.245),(29.105,134.415),(29.275,134.415),(29.275,134.245),(29.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.245),(29.445,134.415),(29.615,134.415),(29.615,134.245),(29.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.245),(29.785,134.415),(29.955,134.415),(29.955,134.245),(29.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.245),(30.125,134.415),(30.295,134.415),(30.295,134.245),(30.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.245),(30.465,134.415),(30.635,134.415),(30.635,134.245),(30.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.245),(30.805,134.415),(30.975,134.415),(30.975,134.245),(30.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.245),(31.145,134.415),(31.315,134.415),(31.315,134.245),(31.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.245),(31.485,134.415),(31.655,134.415),(31.655,134.245),(31.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.245),(31.825,134.415),(31.995,134.415),(31.995,134.245),(31.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.245),(32.165,134.415),(32.335,134.415),(32.335,134.245),(32.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.245),(32.505,134.415),(32.675,134.415),(32.675,134.245),(32.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.245),(32.845,134.415),(33.015,134.415),(33.015,134.245),(32.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.245),(33.185,134.415),(33.355,134.415),(33.355,134.245),(33.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.245),(33.525,134.415),(33.695,134.415),(33.695,134.245),(33.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.245),(33.865,134.415),(34.035,134.415),(34.035,134.245),(33.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.245),(34.205,134.415),(34.375,134.415),(34.375,134.245),(34.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.245),(34.545,134.415),(34.715,134.415),(34.715,134.245),(34.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.245),(34.885,134.415),(35.055,134.415),(35.055,134.245),(34.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.245),(35.225,134.415),(35.395,134.415),(35.395,134.245),(35.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.245),(35.565,134.415),(35.735,134.415),(35.735,134.245),(35.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.245),(35.905,134.415),(36.075,134.415),(36.075,134.245),(35.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.245),(36.245,134.415),(36.415,134.415),(36.415,134.245),(36.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.245),(36.585,134.415),(36.755,134.415),(36.755,134.245),(36.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.245),(36.925,134.415),(37.095,134.415),(37.095,134.245),(36.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.245),(37.265,134.415),(37.435,134.415),(37.435,134.245),(37.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.245),(37.605,134.415),(37.775,134.415),(37.775,134.245),(37.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.245),(37.945,134.415),(38.115,134.415),(38.115,134.245),(37.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.245),(38.285,134.415),(38.455,134.415),(38.455,134.245),(38.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.245),(38.625,134.415),(38.795,134.415),(38.795,134.245),(38.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.245),(38.965,134.415),(39.135,134.415),(39.135,134.245),(38.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.245),(39.305,134.415),(39.475,134.415),(39.475,134.245),(39.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.245),(39.645,134.415),(39.815,134.415),(39.815,134.245),(39.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.245),(39.985,134.415),(40.155,134.415),(40.155,134.245),(39.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.245),(40.325,134.415),(40.495,134.415),(40.495,134.245),(40.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.245),(40.665,134.415),(40.835,134.415),(40.835,134.245),(40.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.245),(41.005,134.415),(41.175,134.415),(41.175,134.245),(41.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.245),(41.345,134.415),(41.515,134.415),(41.515,134.245),(41.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.245),(41.685,134.415),(41.855,134.415),(41.855,134.245),(41.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.245),(42.025,134.415),(42.195,134.415),(42.195,134.245),(42.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.245),(42.365,134.415),(42.535,134.415),(42.535,134.245),(42.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.245),(42.705,134.415),(42.875,134.415),(42.875,134.245),(42.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.245),(43.045,134.415),(43.215,134.415),(43.215,134.245),(43.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.245),(43.385,134.415),(43.555,134.415),(43.555,134.245),(43.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.245),(43.725,134.415),(43.895,134.415),(43.895,134.245),(43.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.245),(44.065,134.415),(44.235,134.415),(44.235,134.245),(44.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.245),(44.405,134.415),(44.575,134.415),(44.575,134.245),(44.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.245),(44.745,134.415),(44.915,134.415),(44.915,134.245),(44.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.245),(45.085,134.415),(45.255,134.415),(45.255,134.245),(45.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.245),(45.425,134.415),(45.595,134.415),(45.595,134.245),(45.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.245),(45.765,134.415),(45.935,134.415),(45.935,134.245),(45.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.245),(46.105,134.415),(46.275,134.415),(46.275,134.245),(46.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.245),(46.445,134.415),(46.615,134.415),(46.615,134.245),(46.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.245),(46.785,134.415),(46.955,134.415),(46.955,134.245),(46.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.245),(47.125,134.415),(47.295,134.415),(47.295,134.245),(47.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.245),(47.465,134.415),(47.635,134.415),(47.635,134.245),(47.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.245),(47.805,134.415),(47.975,134.415),(47.975,134.245),(47.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.245),(48.145,134.415),(48.315,134.415),(48.315,134.245),(48.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.245),(48.485,134.415),(48.655,134.415),(48.655,134.245),(48.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.245),(48.825,134.415),(48.995,134.415),(48.995,134.245),(48.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.245),(49.165,134.415),(49.335,134.415),(49.335,134.245),(49.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.245),(49.505,134.415),(49.675,134.415),(49.675,134.245),(49.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.245),(49.845,134.415),(50.015,134.415),(50.015,134.245),(49.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.245),(50.185,134.415),(50.355,134.415),(50.355,134.245),(50.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.245),(50.525,134.415),(50.695,134.415),(50.695,134.245),(50.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.245),(50.865,134.415),(51.035,134.415),(51.035,134.245),(50.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.245),(51.205,134.415),(51.375,134.415),(51.375,134.245),(51.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.245),(51.545,134.415),(51.715,134.415),(51.715,134.245),(51.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.245),(51.885,134.415),(52.055,134.415),(52.055,134.245),(51.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.245),(52.225,134.415),(52.395,134.415),(52.395,134.245),(52.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.245),(52.565,134.415),(52.735,134.415),(52.735,134.245),(52.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.245),(52.905,134.415),(53.075,134.415),(53.075,134.245),(52.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.245),(53.245,134.415),(53.415,134.415),(53.415,134.245),(53.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.245),(53.585,134.415),(53.755,134.415),(53.755,134.245),(53.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.245),(53.925,134.415),(54.095,134.415),(54.095,134.245),(53.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.245),(54.265,134.415),(54.435,134.415),(54.435,134.245),(54.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.245),(54.605,134.415),(54.775,134.415),(54.775,134.245),(54.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.245),(54.945,134.415),(55.115,134.415),(55.115,134.245),(54.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.245),(55.285,134.415),(55.455,134.415),(55.455,134.245),(55.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.245),(55.625,134.415),(55.795,134.415),(55.795,134.245),(55.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.245),(55.965,134.415),(56.135,134.415),(56.135,134.245),(55.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.245),(56.305,134.415),(56.475,134.415),(56.475,134.245),(56.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.245),(56.645,134.415),(56.815,134.415),(56.815,134.245),(56.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.245),(56.985,134.415),(57.155,134.415),(57.155,134.245),(56.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.245),(57.325,134.415),(57.495,134.415),(57.495,134.245),(57.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.245),(57.665,134.415),(57.835,134.415),(57.835,134.245),(57.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.245),(58.005,134.415),(58.175,134.415),(58.175,134.245),(58.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.245),(58.345,134.415),(58.515,134.415),(58.515,134.245),(58.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.245),(58.685,134.415),(58.855,134.415),(58.855,134.245),(58.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.245),(59.025,134.415),(59.195,134.415),(59.195,134.245),(59.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.245),(59.365,134.415),(59.535,134.415),(59.535,134.245),(59.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.245),(59.705,134.415),(59.875,134.415),(59.875,134.245),(59.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.245),(60.045,134.415),(60.215,134.415),(60.215,134.245),(60.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.245),(60.385,134.415),(60.555,134.415),(60.555,134.245),(60.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.245),(60.725,134.415),(60.895,134.415),(60.895,134.245),(60.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.245),(61.065,134.415),(61.235,134.415),(61.235,134.245),(61.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.245),(61.405,134.415),(61.575,134.415),(61.575,134.245),(61.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.245),(61.745,134.415),(61.915,134.415),(61.915,134.245),(61.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.245),(62.085,134.415),(62.255,134.415),(62.255,134.245),(62.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.245),(62.425,134.415),(62.595,134.415),(62.595,134.245),(62.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.245),(62.765,134.415),(62.935,134.415),(62.935,134.245),(62.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.245),(63.105,134.415),(63.275,134.415),(63.275,134.245),(63.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.245),(63.445,134.415),(63.615,134.415),(63.615,134.245),(63.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.245),(63.785,134.415),(63.955,134.415),(63.955,134.245),(63.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.245),(64.125,134.415),(64.295,134.415),(64.295,134.245),(64.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.245),(64.465,134.415),(64.635,134.415),(64.635,134.245),(64.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.245),(64.805,134.415),(64.975,134.415),(64.975,134.245),(64.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.245),(65.145,134.415),(65.315,134.415),(65.315,134.245),(65.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.245),(65.485,134.415),(65.655,134.415),(65.655,134.245),(65.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.245),(65.825,134.415),(65.995,134.415),(65.995,134.245),(65.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.245),(66.165,134.415),(66.335,134.415),(66.335,134.245),(66.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.245),(66.505,134.415),(66.675,134.415),(66.675,134.245),(66.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.245),(66.845,134.415),(67.015,134.415),(67.015,134.245),(66.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.245),(67.185,134.415),(67.355,134.415),(67.355,134.245),(67.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.245),(67.525,134.415),(67.695,134.415),(67.695,134.245),(67.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.245),(67.865,134.415),(68.035,134.415),(68.035,134.245),(67.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.245),(68.205,134.415),(68.375,134.415),(68.375,134.245),(68.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.245),(68.545,134.415),(68.715,134.415),(68.715,134.245),(68.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.245),(68.885,134.415),(69.055,134.415),(69.055,134.245),(68.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.245),(69.225,134.415),(69.395,134.415),(69.395,134.245),(69.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.245),(69.565,134.415),(69.735,134.415),(69.735,134.245),(69.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.245),(69.905,134.415),(70.075,134.415),(70.075,134.245),(69.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.245),(70.245,134.415),(70.415,134.415),(70.415,134.245),(70.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.245),(70.585,134.415),(70.755,134.415),(70.755,134.245),(70.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.245),(70.925,134.415),(71.095,134.415),(71.095,134.245),(70.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.245),(71.265,134.415),(71.435,134.415),(71.435,134.245),(71.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.245),(71.605,134.415),(71.775,134.415),(71.775,134.245),(71.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.245),(71.945,134.415),(72.115,134.415),(72.115,134.245),(71.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.245),(72.285,134.415),(72.455,134.415),(72.455,134.245),(72.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.245),(72.625,134.415),(72.795,134.415),(72.795,134.245),(72.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.245),(72.965,134.415),(73.135,134.415),(73.135,134.245),(72.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.245),(73.305,134.415),(73.475,134.415),(73.475,134.245),(73.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.245),(73.645,134.415),(73.815,134.415),(73.815,134.245),(73.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.245),(73.985,134.415),(74.155,134.415),(74.155,134.245),(73.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.245),(74.325,134.415),(74.495,134.415),(74.495,134.245),(74.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.245),(74.665,134.415),(74.835,134.415),(74.835,134.245),(74.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.245),(75.005,134.415),(75.175,134.415),(75.175,134.245),(75.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.245),(75.345,134.415),(75.515,134.415),(75.515,134.245),(75.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.245),(75.685,134.415),(75.855,134.415),(75.855,134.245),(75.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.245),(76.025,134.415),(76.195,134.415),(76.195,134.245),(76.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.245),(76.365,134.415),(76.535,134.415),(76.535,134.245),(76.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.245),(76.705,134.415),(76.875,134.415),(76.875,134.245),(76.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.245),(77.045,134.415),(77.215,134.415),(77.215,134.245),(77.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.245),(77.385,134.415),(77.555,134.415),(77.555,134.245),(77.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.245),(77.725,134.415),(77.895,134.415),(77.895,134.245),(77.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.245),(78.065,134.415),(78.235,134.415),(78.235,134.245),(78.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.245),(78.405,134.415),(78.575,134.415),(78.575,134.245),(78.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.245),(78.745,134.415),(78.915,134.415),(78.915,134.245),(78.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.245),(79.085,134.415),(79.255,134.415),(79.255,134.245),(79.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.245),(79.425,134.415),(79.595,134.415),(79.595,134.245),(79.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.245),(79.765,134.415),(79.935,134.415),(79.935,134.245),(79.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.245),(80.105,134.415),(80.275,134.415),(80.275,134.245),(80.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.245),(80.445,134.415),(80.615,134.415),(80.615,134.245),(80.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.245),(80.785,134.415),(80.955,134.415),(80.955,134.245),(80.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.245),(81.125,134.415),(81.295,134.415),(81.295,134.245),(81.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.245),(81.465,134.415),(81.635,134.415),(81.635,134.245),(81.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.245),(81.805,134.415),(81.975,134.415),(81.975,134.245),(81.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.245),(82.145,134.415),(82.315,134.415),(82.315,134.245),(82.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.245),(82.485,134.415),(82.655,134.415),(82.655,134.245),(82.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.245),(82.825,134.415),(82.995,134.415),(82.995,134.245),(82.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.245),(83.165,134.415),(83.335,134.415),(83.335,134.245),(83.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.245),(83.505,134.415),(83.675,134.415),(83.675,134.245),(83.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.245),(83.845,134.415),(84.015,134.415),(84.015,134.245),(83.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.245),(84.185,134.415),(84.355,134.415),(84.355,134.245),(84.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.245),(84.525,134.415),(84.695,134.415),(84.695,134.245),(84.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.245),(84.865,134.415),(85.035,134.415),(85.035,134.245),(84.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.245),(85.205,134.415),(85.375,134.415),(85.375,134.245),(85.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.245),(85.545,134.415),(85.715,134.415),(85.715,134.245),(85.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.245),(85.885,134.415),(86.055,134.415),(86.055,134.245),(85.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.245),(86.225,134.415),(86.395,134.415),(86.395,134.245),(86.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.245),(86.565,134.415),(86.735,134.415),(86.735,134.245),(86.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.245),(86.905,134.415),(87.075,134.415),(87.075,134.245),(86.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.245),(87.245,134.415),(87.415,134.415),(87.415,134.245),(87.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.245),(87.585,134.415),(87.755,134.415),(87.755,134.245),(87.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.245),(87.925,134.415),(88.095,134.415),(88.095,134.245),(87.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.245),(88.265,134.415),(88.435,134.415),(88.435,134.245),(88.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.245),(88.605,134.415),(88.775,134.415),(88.775,134.245),(88.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.245),(88.945,134.415),(89.115,134.415),(89.115,134.245),(88.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.245),(89.285,134.415),(89.455,134.415),(89.455,134.245),(89.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.245),(89.625,134.415),(89.795,134.415),(89.795,134.245),(89.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.585),(0.205,134.755),(0.375,134.755),(0.375,134.585),(0.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.585),(0.545,134.755),(0.715,134.755),(0.715,134.585),(0.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.585),(0.885,134.755),(1.055,134.755),(1.055,134.585),(0.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.585),(1.225,134.755),(1.395,134.755),(1.395,134.585),(1.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.585),(1.565,134.755),(1.735,134.755),(1.735,134.585),(1.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.585),(1.905,134.755),(2.075,134.755),(2.075,134.585),(1.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.585),(2.245,134.755),(2.415,134.755),(2.415,134.585),(2.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.585),(2.585,134.755),(2.755,134.755),(2.755,134.585),(2.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.585),(2.925,134.755),(3.095,134.755),(3.095,134.585),(2.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.585),(3.265,134.755),(3.435,134.755),(3.435,134.585),(3.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.585),(3.605,134.755),(3.775,134.755),(3.775,134.585),(3.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.585),(3.945,134.755),(4.115,134.755),(4.115,134.585),(3.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.585),(4.285,134.755),(4.455,134.755),(4.455,134.585),(4.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.585),(4.625,134.755),(4.795,134.755),(4.795,134.585),(4.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.585),(4.965,134.755),(5.135,134.755),(5.135,134.585),(4.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.585),(5.305,134.755),(5.475,134.755),(5.475,134.585),(5.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.585),(5.645,134.755),(5.815,134.755),(5.815,134.585),(5.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.585),(5.985,134.755),(6.155,134.755),(6.155,134.585),(5.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.585),(6.325,134.755),(6.495,134.755),(6.495,134.585),(6.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.585),(6.665,134.755),(6.835,134.755),(6.835,134.585),(6.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.585),(7.005,134.755),(7.175,134.755),(7.175,134.585),(7.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.585),(7.345,134.755),(7.515,134.755),(7.515,134.585),(7.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.585),(7.685,134.755),(7.855,134.755),(7.855,134.585),(7.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.585),(8.025,134.755),(8.195,134.755),(8.195,134.585),(8.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.585),(8.365,134.755),(8.535,134.755),(8.535,134.585),(8.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.585),(8.705,134.755),(8.875,134.755),(8.875,134.585),(8.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.585),(9.045,134.755),(9.215,134.755),(9.215,134.585),(9.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.585),(9.385,134.755),(9.555,134.755),(9.555,134.585),(9.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.585),(9.725,134.755),(9.895,134.755),(9.895,134.585),(9.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.585),(10.065,134.755),(10.235,134.755),(10.235,134.585),(10.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.585),(10.405,134.755),(10.575,134.755),(10.575,134.585),(10.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.585),(10.745,134.755),(10.915,134.755),(10.915,134.585),(10.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.585),(11.085,134.755),(11.255,134.755),(11.255,134.585),(11.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.585),(11.425,134.755),(11.595,134.755),(11.595,134.585),(11.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.585),(11.765,134.755),(11.935,134.755),(11.935,134.585),(11.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.585),(12.105,134.755),(12.275,134.755),(12.275,134.585),(12.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.585),(12.445,134.755),(12.615,134.755),(12.615,134.585),(12.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.585),(12.785,134.755),(12.955,134.755),(12.955,134.585),(12.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.585),(13.125,134.755),(13.295,134.755),(13.295,134.585),(13.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.585),(13.465,134.755),(13.635,134.755),(13.635,134.585),(13.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.585),(13.805,134.755),(13.975,134.755),(13.975,134.585),(13.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.585),(14.145,134.755),(14.315,134.755),(14.315,134.585),(14.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.585),(14.485,134.755),(14.655,134.755),(14.655,134.585),(14.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.585),(14.825,134.755),(14.995,134.755),(14.995,134.585),(14.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.585),(15.165,134.755),(15.335,134.755),(15.335,134.585),(15.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.585),(15.505,134.755),(15.675,134.755),(15.675,134.585),(15.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.585),(15.845,134.755),(16.015,134.755),(16.015,134.585),(15.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.585),(16.185,134.755),(16.355,134.755),(16.355,134.585),(16.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.585),(16.525,134.755),(16.695,134.755),(16.695,134.585),(16.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.585),(16.865,134.755),(17.035,134.755),(17.035,134.585),(16.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.585),(17.205,134.755),(17.375,134.755),(17.375,134.585),(17.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.585),(17.545,134.755),(17.715,134.755),(17.715,134.585),(17.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.585),(17.885,134.755),(18.055,134.755),(18.055,134.585),(17.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.585),(18.225,134.755),(18.395,134.755),(18.395,134.585),(18.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.585),(18.565,134.755),(18.735,134.755),(18.735,134.585),(18.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.585),(18.905,134.755),(19.075,134.755),(19.075,134.585),(18.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.585),(19.245,134.755),(19.415,134.755),(19.415,134.585),(19.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.585),(19.585,134.755),(19.755,134.755),(19.755,134.585),(19.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.585),(19.925,134.755),(20.095,134.755),(20.095,134.585),(19.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.585),(20.265,134.755),(20.435,134.755),(20.435,134.585),(20.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.585),(20.605,134.755),(20.775,134.755),(20.775,134.585),(20.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.585),(20.945,134.755),(21.115,134.755),(21.115,134.585),(20.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.585),(21.285,134.755),(21.455,134.755),(21.455,134.585),(21.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.585),(21.625,134.755),(21.795,134.755),(21.795,134.585),(21.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.585),(21.965,134.755),(22.135,134.755),(22.135,134.585),(21.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.585),(22.305,134.755),(22.475,134.755),(22.475,134.585),(22.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.585),(22.645,134.755),(22.815,134.755),(22.815,134.585),(22.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.585),(22.985,134.755),(23.155,134.755),(23.155,134.585),(22.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.585),(23.325,134.755),(23.495,134.755),(23.495,134.585),(23.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.585),(23.665,134.755),(23.835,134.755),(23.835,134.585),(23.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.585),(24.005,134.755),(24.175,134.755),(24.175,134.585),(24.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.585),(24.345,134.755),(24.515,134.755),(24.515,134.585),(24.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.585),(24.685,134.755),(24.855,134.755),(24.855,134.585),(24.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.585),(25.025,134.755),(25.195,134.755),(25.195,134.585),(25.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.585),(25.365,134.755),(25.535,134.755),(25.535,134.585),(25.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.585),(25.705,134.755),(25.875,134.755),(25.875,134.585),(25.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.585),(26.045,134.755),(26.215,134.755),(26.215,134.585),(26.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.585),(26.385,134.755),(26.555,134.755),(26.555,134.585),(26.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.585),(26.725,134.755),(26.895,134.755),(26.895,134.585),(26.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.585),(27.065,134.755),(27.235,134.755),(27.235,134.585),(27.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.585),(27.405,134.755),(27.575,134.755),(27.575,134.585),(27.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.585),(27.745,134.755),(27.915,134.755),(27.915,134.585),(27.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.585),(28.085,134.755),(28.255,134.755),(28.255,134.585),(28.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.585),(28.425,134.755),(28.595,134.755),(28.595,134.585),(28.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.585),(28.765,134.755),(28.935,134.755),(28.935,134.585),(28.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.585),(29.105,134.755),(29.275,134.755),(29.275,134.585),(29.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.585),(29.445,134.755),(29.615,134.755),(29.615,134.585),(29.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.585),(29.785,134.755),(29.955,134.755),(29.955,134.585),(29.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.585),(30.125,134.755),(30.295,134.755),(30.295,134.585),(30.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.585),(30.465,134.755),(30.635,134.755),(30.635,134.585),(30.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.585),(30.805,134.755),(30.975,134.755),(30.975,134.585),(30.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.585),(31.145,134.755),(31.315,134.755),(31.315,134.585),(31.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.585),(31.485,134.755),(31.655,134.755),(31.655,134.585),(31.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.585),(31.825,134.755),(31.995,134.755),(31.995,134.585),(31.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.585),(32.165,134.755),(32.335,134.755),(32.335,134.585),(32.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.585),(32.505,134.755),(32.675,134.755),(32.675,134.585),(32.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.585),(32.845,134.755),(33.015,134.755),(33.015,134.585),(32.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.585),(33.185,134.755),(33.355,134.755),(33.355,134.585),(33.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.585),(33.525,134.755),(33.695,134.755),(33.695,134.585),(33.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.585),(33.865,134.755),(34.035,134.755),(34.035,134.585),(33.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.585),(34.205,134.755),(34.375,134.755),(34.375,134.585),(34.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.585),(34.545,134.755),(34.715,134.755),(34.715,134.585),(34.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.585),(34.885,134.755),(35.055,134.755),(35.055,134.585),(34.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.585),(35.225,134.755),(35.395,134.755),(35.395,134.585),(35.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.585),(35.565,134.755),(35.735,134.755),(35.735,134.585),(35.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.585),(35.905,134.755),(36.075,134.755),(36.075,134.585),(35.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.585),(36.245,134.755),(36.415,134.755),(36.415,134.585),(36.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.585),(36.585,134.755),(36.755,134.755),(36.755,134.585),(36.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.585),(36.925,134.755),(37.095,134.755),(37.095,134.585),(36.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.585),(37.265,134.755),(37.435,134.755),(37.435,134.585),(37.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.585),(37.605,134.755),(37.775,134.755),(37.775,134.585),(37.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.585),(37.945,134.755),(38.115,134.755),(38.115,134.585),(37.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.585),(38.285,134.755),(38.455,134.755),(38.455,134.585),(38.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.585),(38.625,134.755),(38.795,134.755),(38.795,134.585),(38.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.585),(38.965,134.755),(39.135,134.755),(39.135,134.585),(38.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.585),(39.305,134.755),(39.475,134.755),(39.475,134.585),(39.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.585),(39.645,134.755),(39.815,134.755),(39.815,134.585),(39.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.585),(39.985,134.755),(40.155,134.755),(40.155,134.585),(39.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.585),(40.325,134.755),(40.495,134.755),(40.495,134.585),(40.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.585),(40.665,134.755),(40.835,134.755),(40.835,134.585),(40.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.585),(41.005,134.755),(41.175,134.755),(41.175,134.585),(41.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.585),(41.345,134.755),(41.515,134.755),(41.515,134.585),(41.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.585),(41.685,134.755),(41.855,134.755),(41.855,134.585),(41.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.585),(42.025,134.755),(42.195,134.755),(42.195,134.585),(42.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.585),(42.365,134.755),(42.535,134.755),(42.535,134.585),(42.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.585),(42.705,134.755),(42.875,134.755),(42.875,134.585),(42.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.585),(43.045,134.755),(43.215,134.755),(43.215,134.585),(43.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.585),(43.385,134.755),(43.555,134.755),(43.555,134.585),(43.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.585),(43.725,134.755),(43.895,134.755),(43.895,134.585),(43.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.585),(44.065,134.755),(44.235,134.755),(44.235,134.585),(44.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.585),(44.405,134.755),(44.575,134.755),(44.575,134.585),(44.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.585),(44.745,134.755),(44.915,134.755),(44.915,134.585),(44.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.585),(45.085,134.755),(45.255,134.755),(45.255,134.585),(45.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.585),(45.425,134.755),(45.595,134.755),(45.595,134.585),(45.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.585),(45.765,134.755),(45.935,134.755),(45.935,134.585),(45.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.585),(46.105,134.755),(46.275,134.755),(46.275,134.585),(46.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.585),(46.445,134.755),(46.615,134.755),(46.615,134.585),(46.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.585),(46.785,134.755),(46.955,134.755),(46.955,134.585),(46.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.585),(47.125,134.755),(47.295,134.755),(47.295,134.585),(47.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.585),(47.465,134.755),(47.635,134.755),(47.635,134.585),(47.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.585),(47.805,134.755),(47.975,134.755),(47.975,134.585),(47.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.585),(48.145,134.755),(48.315,134.755),(48.315,134.585),(48.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.585),(48.485,134.755),(48.655,134.755),(48.655,134.585),(48.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.585),(48.825,134.755),(48.995,134.755),(48.995,134.585),(48.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.585),(49.165,134.755),(49.335,134.755),(49.335,134.585),(49.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.585),(49.505,134.755),(49.675,134.755),(49.675,134.585),(49.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.585),(49.845,134.755),(50.015,134.755),(50.015,134.585),(49.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.585),(50.185,134.755),(50.355,134.755),(50.355,134.585),(50.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.585),(50.525,134.755),(50.695,134.755),(50.695,134.585),(50.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.585),(50.865,134.755),(51.035,134.755),(51.035,134.585),(50.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.585),(51.205,134.755),(51.375,134.755),(51.375,134.585),(51.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.585),(51.545,134.755),(51.715,134.755),(51.715,134.585),(51.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.585),(51.885,134.755),(52.055,134.755),(52.055,134.585),(51.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.585),(52.225,134.755),(52.395,134.755),(52.395,134.585),(52.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.585),(52.565,134.755),(52.735,134.755),(52.735,134.585),(52.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.585),(52.905,134.755),(53.075,134.755),(53.075,134.585),(52.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.585),(53.245,134.755),(53.415,134.755),(53.415,134.585),(53.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.585),(53.585,134.755),(53.755,134.755),(53.755,134.585),(53.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.585),(53.925,134.755),(54.095,134.755),(54.095,134.585),(53.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.585),(54.265,134.755),(54.435,134.755),(54.435,134.585),(54.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.585),(54.605,134.755),(54.775,134.755),(54.775,134.585),(54.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.585),(54.945,134.755),(55.115,134.755),(55.115,134.585),(54.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.585),(55.285,134.755),(55.455,134.755),(55.455,134.585),(55.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.585),(55.625,134.755),(55.795,134.755),(55.795,134.585),(55.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.585),(55.965,134.755),(56.135,134.755),(56.135,134.585),(55.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.585),(56.305,134.755),(56.475,134.755),(56.475,134.585),(56.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.585),(56.645,134.755),(56.815,134.755),(56.815,134.585),(56.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.585),(56.985,134.755),(57.155,134.755),(57.155,134.585),(56.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.585),(57.325,134.755),(57.495,134.755),(57.495,134.585),(57.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.585),(57.665,134.755),(57.835,134.755),(57.835,134.585),(57.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.585),(58.005,134.755),(58.175,134.755),(58.175,134.585),(58.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.585),(58.345,134.755),(58.515,134.755),(58.515,134.585),(58.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.585),(58.685,134.755),(58.855,134.755),(58.855,134.585),(58.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.585),(59.025,134.755),(59.195,134.755),(59.195,134.585),(59.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.585),(59.365,134.755),(59.535,134.755),(59.535,134.585),(59.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.585),(59.705,134.755),(59.875,134.755),(59.875,134.585),(59.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.585),(60.045,134.755),(60.215,134.755),(60.215,134.585),(60.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.585),(60.385,134.755),(60.555,134.755),(60.555,134.585),(60.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.585),(60.725,134.755),(60.895,134.755),(60.895,134.585),(60.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.585),(61.065,134.755),(61.235,134.755),(61.235,134.585),(61.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.585),(61.405,134.755),(61.575,134.755),(61.575,134.585),(61.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.585),(61.745,134.755),(61.915,134.755),(61.915,134.585),(61.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.585),(62.085,134.755),(62.255,134.755),(62.255,134.585),(62.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.585),(62.425,134.755),(62.595,134.755),(62.595,134.585),(62.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.585),(62.765,134.755),(62.935,134.755),(62.935,134.585),(62.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.585),(63.105,134.755),(63.275,134.755),(63.275,134.585),(63.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.585),(63.445,134.755),(63.615,134.755),(63.615,134.585),(63.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.585),(63.785,134.755),(63.955,134.755),(63.955,134.585),(63.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.585),(64.125,134.755),(64.295,134.755),(64.295,134.585),(64.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.585),(64.465,134.755),(64.635,134.755),(64.635,134.585),(64.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.585),(64.805,134.755),(64.975,134.755),(64.975,134.585),(64.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.585),(65.145,134.755),(65.315,134.755),(65.315,134.585),(65.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.585),(65.485,134.755),(65.655,134.755),(65.655,134.585),(65.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.585),(65.825,134.755),(65.995,134.755),(65.995,134.585),(65.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.585),(66.165,134.755),(66.335,134.755),(66.335,134.585),(66.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.585),(66.505,134.755),(66.675,134.755),(66.675,134.585),(66.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.585),(66.845,134.755),(67.015,134.755),(67.015,134.585),(66.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.585),(67.185,134.755),(67.355,134.755),(67.355,134.585),(67.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.585),(67.525,134.755),(67.695,134.755),(67.695,134.585),(67.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.585),(67.865,134.755),(68.035,134.755),(68.035,134.585),(67.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.585),(68.205,134.755),(68.375,134.755),(68.375,134.585),(68.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.585),(68.545,134.755),(68.715,134.755),(68.715,134.585),(68.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.585),(68.885,134.755),(69.055,134.755),(69.055,134.585),(68.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.585),(69.225,134.755),(69.395,134.755),(69.395,134.585),(69.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.585),(69.565,134.755),(69.735,134.755),(69.735,134.585),(69.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.585),(69.905,134.755),(70.075,134.755),(70.075,134.585),(69.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.585),(70.245,134.755),(70.415,134.755),(70.415,134.585),(70.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.585),(70.585,134.755),(70.755,134.755),(70.755,134.585),(70.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.585),(70.925,134.755),(71.095,134.755),(71.095,134.585),(70.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.585),(71.265,134.755),(71.435,134.755),(71.435,134.585),(71.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.585),(71.605,134.755),(71.775,134.755),(71.775,134.585),(71.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.585),(71.945,134.755),(72.115,134.755),(72.115,134.585),(71.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.585),(72.285,134.755),(72.455,134.755),(72.455,134.585),(72.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.585),(72.625,134.755),(72.795,134.755),(72.795,134.585),(72.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.585),(72.965,134.755),(73.135,134.755),(73.135,134.585),(72.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.585),(73.305,134.755),(73.475,134.755),(73.475,134.585),(73.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.585),(73.645,134.755),(73.815,134.755),(73.815,134.585),(73.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.585),(73.985,134.755),(74.155,134.755),(74.155,134.585),(73.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.585),(74.325,134.755),(74.495,134.755),(74.495,134.585),(74.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.585),(74.665,134.755),(74.835,134.755),(74.835,134.585),(74.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.585),(75.005,134.755),(75.175,134.755),(75.175,134.585),(75.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.585),(75.345,134.755),(75.515,134.755),(75.515,134.585),(75.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.585),(75.685,134.755),(75.855,134.755),(75.855,134.585),(75.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.585),(76.025,134.755),(76.195,134.755),(76.195,134.585),(76.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.585),(76.365,134.755),(76.535,134.755),(76.535,134.585),(76.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.585),(76.705,134.755),(76.875,134.755),(76.875,134.585),(76.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.585),(77.045,134.755),(77.215,134.755),(77.215,134.585),(77.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.585),(77.385,134.755),(77.555,134.755),(77.555,134.585),(77.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.585),(77.725,134.755),(77.895,134.755),(77.895,134.585),(77.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.585),(78.065,134.755),(78.235,134.755),(78.235,134.585),(78.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.585),(78.405,134.755),(78.575,134.755),(78.575,134.585),(78.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.585),(78.745,134.755),(78.915,134.755),(78.915,134.585),(78.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.585),(79.085,134.755),(79.255,134.755),(79.255,134.585),(79.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.585),(79.425,134.755),(79.595,134.755),(79.595,134.585),(79.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.585),(79.765,134.755),(79.935,134.755),(79.935,134.585),(79.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.585),(80.105,134.755),(80.275,134.755),(80.275,134.585),(80.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.585),(80.445,134.755),(80.615,134.755),(80.615,134.585),(80.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.585),(80.785,134.755),(80.955,134.755),(80.955,134.585),(80.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.585),(81.125,134.755),(81.295,134.755),(81.295,134.585),(81.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.585),(81.465,134.755),(81.635,134.755),(81.635,134.585),(81.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.585),(81.805,134.755),(81.975,134.755),(81.975,134.585),(81.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.585),(82.145,134.755),(82.315,134.755),(82.315,134.585),(82.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.585),(82.485,134.755),(82.655,134.755),(82.655,134.585),(82.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.585),(82.825,134.755),(82.995,134.755),(82.995,134.585),(82.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.585),(83.165,134.755),(83.335,134.755),(83.335,134.585),(83.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.585),(83.505,134.755),(83.675,134.755),(83.675,134.585),(83.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.585),(83.845,134.755),(84.015,134.755),(84.015,134.585),(83.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.585),(84.185,134.755),(84.355,134.755),(84.355,134.585),(84.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.585),(84.525,134.755),(84.695,134.755),(84.695,134.585),(84.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.585),(84.865,134.755),(85.035,134.755),(85.035,134.585),(84.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.585),(85.205,134.755),(85.375,134.755),(85.375,134.585),(85.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.585),(85.545,134.755),(85.715,134.755),(85.715,134.585),(85.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.585),(85.885,134.755),(86.055,134.755),(86.055,134.585),(85.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.585),(86.225,134.755),(86.395,134.755),(86.395,134.585),(86.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.585),(86.565,134.755),(86.735,134.755),(86.735,134.585),(86.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.585),(86.905,134.755),(87.075,134.755),(87.075,134.585),(86.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.585),(87.245,134.755),(87.415,134.755),(87.415,134.585),(87.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.585),(87.585,134.755),(87.755,134.755),(87.755,134.585),(87.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.585),(87.925,134.755),(88.095,134.755),(88.095,134.585),(87.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.585),(88.265,134.755),(88.435,134.755),(88.435,134.585),(88.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.585),(88.605,134.755),(88.775,134.755),(88.775,134.585),(88.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.585),(88.945,134.755),(89.115,134.755),(89.115,134.585),(88.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.585),(89.285,134.755),(89.455,134.755),(89.455,134.585),(89.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.585),(89.625,134.755),(89.795,134.755),(89.795,134.585),(89.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.925),(0.205,135.095),(0.375,135.095),(0.375,134.925),(0.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.925),(0.545,135.095),(0.715,135.095),(0.715,134.925),(0.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.925),(0.885,135.095),(1.055,135.095),(1.055,134.925),(0.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.925),(1.225,135.095),(1.395,135.095),(1.395,134.925),(1.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.925),(1.565,135.095),(1.735,135.095),(1.735,134.925),(1.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.925),(1.905,135.095),(2.075,135.095),(2.075,134.925),(1.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.925),(2.245,135.095),(2.415,135.095),(2.415,134.925),(2.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.925),(2.585,135.095),(2.755,135.095),(2.755,134.925),(2.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.925),(2.925,135.095),(3.095,135.095),(3.095,134.925),(2.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.925),(3.265,135.095),(3.435,135.095),(3.435,134.925),(3.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.925),(3.605,135.095),(3.775,135.095),(3.775,134.925),(3.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.925),(3.945,135.095),(4.115,135.095),(4.115,134.925),(3.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.925),(4.285,135.095),(4.455,135.095),(4.455,134.925),(4.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.925),(4.625,135.095),(4.795,135.095),(4.795,134.925),(4.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.925),(4.965,135.095),(5.135,135.095),(5.135,134.925),(4.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.925),(5.305,135.095),(5.475,135.095),(5.475,134.925),(5.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.925),(5.645,135.095),(5.815,135.095),(5.815,134.925),(5.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.925),(5.985,135.095),(6.155,135.095),(6.155,134.925),(5.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.925),(6.325,135.095),(6.495,135.095),(6.495,134.925),(6.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.925),(6.665,135.095),(6.835,135.095),(6.835,134.925),(6.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.925),(7.005,135.095),(7.175,135.095),(7.175,134.925),(7.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.925),(7.345,135.095),(7.515,135.095),(7.515,134.925),(7.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.925),(7.685,135.095),(7.855,135.095),(7.855,134.925),(7.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.925),(8.025,135.095),(8.195,135.095),(8.195,134.925),(8.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.925),(8.365,135.095),(8.535,135.095),(8.535,134.925),(8.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.925),(8.705,135.095),(8.875,135.095),(8.875,134.925),(8.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.925),(9.045,135.095),(9.215,135.095),(9.215,134.925),(9.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.925),(9.385,135.095),(9.555,135.095),(9.555,134.925),(9.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.925),(9.725,135.095),(9.895,135.095),(9.895,134.925),(9.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.925),(10.065,135.095),(10.235,135.095),(10.235,134.925),(10.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.925),(10.405,135.095),(10.575,135.095),(10.575,134.925),(10.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.925),(10.745,135.095),(10.915,135.095),(10.915,134.925),(10.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.925),(11.085,135.095),(11.255,135.095),(11.255,134.925),(11.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.925),(11.425,135.095),(11.595,135.095),(11.595,134.925),(11.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.925),(11.765,135.095),(11.935,135.095),(11.935,134.925),(11.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.925),(12.105,135.095),(12.275,135.095),(12.275,134.925),(12.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.925),(12.445,135.095),(12.615,135.095),(12.615,134.925),(12.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.925),(12.785,135.095),(12.955,135.095),(12.955,134.925),(12.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.925),(13.125,135.095),(13.295,135.095),(13.295,134.925),(13.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.925),(13.465,135.095),(13.635,135.095),(13.635,134.925),(13.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.925),(13.805,135.095),(13.975,135.095),(13.975,134.925),(13.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.925),(14.145,135.095),(14.315,135.095),(14.315,134.925),(14.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.925),(14.485,135.095),(14.655,135.095),(14.655,134.925),(14.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.925),(14.825,135.095),(14.995,135.095),(14.995,134.925),(14.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.925),(15.165,135.095),(15.335,135.095),(15.335,134.925),(15.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.925),(15.505,135.095),(15.675,135.095),(15.675,134.925),(15.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.925),(15.845,135.095),(16.015,135.095),(16.015,134.925),(15.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.925),(16.185,135.095),(16.355,135.095),(16.355,134.925),(16.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.925),(16.525,135.095),(16.695,135.095),(16.695,134.925),(16.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.925),(16.865,135.095),(17.035,135.095),(17.035,134.925),(16.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.925),(17.205,135.095),(17.375,135.095),(17.375,134.925),(17.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.925),(17.545,135.095),(17.715,135.095),(17.715,134.925),(17.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.925),(17.885,135.095),(18.055,135.095),(18.055,134.925),(17.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.925),(18.225,135.095),(18.395,135.095),(18.395,134.925),(18.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.925),(18.565,135.095),(18.735,135.095),(18.735,134.925),(18.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.925),(18.905,135.095),(19.075,135.095),(19.075,134.925),(18.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.925),(19.245,135.095),(19.415,135.095),(19.415,134.925),(19.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.925),(19.585,135.095),(19.755,135.095),(19.755,134.925),(19.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.925),(19.925,135.095),(20.095,135.095),(20.095,134.925),(19.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.925),(20.265,135.095),(20.435,135.095),(20.435,134.925),(20.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.925),(20.605,135.095),(20.775,135.095),(20.775,134.925),(20.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.925),(20.945,135.095),(21.115,135.095),(21.115,134.925),(20.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.925),(21.285,135.095),(21.455,135.095),(21.455,134.925),(21.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.925),(21.625,135.095),(21.795,135.095),(21.795,134.925),(21.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.925),(21.965,135.095),(22.135,135.095),(22.135,134.925),(21.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.925),(22.305,135.095),(22.475,135.095),(22.475,134.925),(22.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.925),(22.645,135.095),(22.815,135.095),(22.815,134.925),(22.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.925),(22.985,135.095),(23.155,135.095),(23.155,134.925),(22.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.925),(23.325,135.095),(23.495,135.095),(23.495,134.925),(23.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.925),(23.665,135.095),(23.835,135.095),(23.835,134.925),(23.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.925),(24.005,135.095),(24.175,135.095),(24.175,134.925),(24.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.925),(24.345,135.095),(24.515,135.095),(24.515,134.925),(24.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.925),(24.685,135.095),(24.855,135.095),(24.855,134.925),(24.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.925),(25.025,135.095),(25.195,135.095),(25.195,134.925),(25.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.925),(25.365,135.095),(25.535,135.095),(25.535,134.925),(25.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.925),(25.705,135.095),(25.875,135.095),(25.875,134.925),(25.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.925),(26.045,135.095),(26.215,135.095),(26.215,134.925),(26.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.925),(26.385,135.095),(26.555,135.095),(26.555,134.925),(26.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.925),(26.725,135.095),(26.895,135.095),(26.895,134.925),(26.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.925),(27.065,135.095),(27.235,135.095),(27.235,134.925),(27.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.925),(27.405,135.095),(27.575,135.095),(27.575,134.925),(27.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.925),(27.745,135.095),(27.915,135.095),(27.915,134.925),(27.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.925),(28.085,135.095),(28.255,135.095),(28.255,134.925),(28.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.925),(28.425,135.095),(28.595,135.095),(28.595,134.925),(28.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.925),(28.765,135.095),(28.935,135.095),(28.935,134.925),(28.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.925),(29.105,135.095),(29.275,135.095),(29.275,134.925),(29.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.925),(29.445,135.095),(29.615,135.095),(29.615,134.925),(29.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.925),(29.785,135.095),(29.955,135.095),(29.955,134.925),(29.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.925),(30.125,135.095),(30.295,135.095),(30.295,134.925),(30.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.925),(30.465,135.095),(30.635,135.095),(30.635,134.925),(30.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.925),(30.805,135.095),(30.975,135.095),(30.975,134.925),(30.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.925),(31.145,135.095),(31.315,135.095),(31.315,134.925),(31.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.925),(31.485,135.095),(31.655,135.095),(31.655,134.925),(31.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.925),(31.825,135.095),(31.995,135.095),(31.995,134.925),(31.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.925),(32.165,135.095),(32.335,135.095),(32.335,134.925),(32.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.925),(32.505,135.095),(32.675,135.095),(32.675,134.925),(32.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.925),(32.845,135.095),(33.015,135.095),(33.015,134.925),(32.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.925),(33.185,135.095),(33.355,135.095),(33.355,134.925),(33.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.925),(33.525,135.095),(33.695,135.095),(33.695,134.925),(33.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.925),(33.865,135.095),(34.035,135.095),(34.035,134.925),(33.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.925),(34.205,135.095),(34.375,135.095),(34.375,134.925),(34.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.925),(34.545,135.095),(34.715,135.095),(34.715,134.925),(34.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.925),(34.885,135.095),(35.055,135.095),(35.055,134.925),(34.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.925),(35.225,135.095),(35.395,135.095),(35.395,134.925),(35.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.925),(35.565,135.095),(35.735,135.095),(35.735,134.925),(35.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.925),(35.905,135.095),(36.075,135.095),(36.075,134.925),(35.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.925),(36.245,135.095),(36.415,135.095),(36.415,134.925),(36.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.925),(36.585,135.095),(36.755,135.095),(36.755,134.925),(36.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.925),(36.925,135.095),(37.095,135.095),(37.095,134.925),(36.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.925),(37.265,135.095),(37.435,135.095),(37.435,134.925),(37.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.925),(37.605,135.095),(37.775,135.095),(37.775,134.925),(37.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.925),(37.945,135.095),(38.115,135.095),(38.115,134.925),(37.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.925),(38.285,135.095),(38.455,135.095),(38.455,134.925),(38.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.925),(38.625,135.095),(38.795,135.095),(38.795,134.925),(38.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.925),(38.965,135.095),(39.135,135.095),(39.135,134.925),(38.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.925),(39.305,135.095),(39.475,135.095),(39.475,134.925),(39.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.925),(39.645,135.095),(39.815,135.095),(39.815,134.925),(39.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.925),(39.985,135.095),(40.155,135.095),(40.155,134.925),(39.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.925),(40.325,135.095),(40.495,135.095),(40.495,134.925),(40.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.925),(40.665,135.095),(40.835,135.095),(40.835,134.925),(40.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.925),(41.005,135.095),(41.175,135.095),(41.175,134.925),(41.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.925),(41.345,135.095),(41.515,135.095),(41.515,134.925),(41.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.925),(41.685,135.095),(41.855,135.095),(41.855,134.925),(41.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.925),(42.025,135.095),(42.195,135.095),(42.195,134.925),(42.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.925),(42.365,135.095),(42.535,135.095),(42.535,134.925),(42.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.925),(42.705,135.095),(42.875,135.095),(42.875,134.925),(42.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.925),(43.045,135.095),(43.215,135.095),(43.215,134.925),(43.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.925),(43.385,135.095),(43.555,135.095),(43.555,134.925),(43.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.925),(43.725,135.095),(43.895,135.095),(43.895,134.925),(43.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.925),(44.065,135.095),(44.235,135.095),(44.235,134.925),(44.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.925),(44.405,135.095),(44.575,135.095),(44.575,134.925),(44.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.925),(44.745,135.095),(44.915,135.095),(44.915,134.925),(44.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.925),(45.085,135.095),(45.255,135.095),(45.255,134.925),(45.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.925),(45.425,135.095),(45.595,135.095),(45.595,134.925),(45.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.925),(45.765,135.095),(45.935,135.095),(45.935,134.925),(45.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.925),(46.105,135.095),(46.275,135.095),(46.275,134.925),(46.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.925),(46.445,135.095),(46.615,135.095),(46.615,134.925),(46.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.925),(46.785,135.095),(46.955,135.095),(46.955,134.925),(46.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.925),(47.125,135.095),(47.295,135.095),(47.295,134.925),(47.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.925),(47.465,135.095),(47.635,135.095),(47.635,134.925),(47.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.925),(47.805,135.095),(47.975,135.095),(47.975,134.925),(47.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.925),(48.145,135.095),(48.315,135.095),(48.315,134.925),(48.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.925),(48.485,135.095),(48.655,135.095),(48.655,134.925),(48.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.925),(48.825,135.095),(48.995,135.095),(48.995,134.925),(48.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.925),(49.165,135.095),(49.335,135.095),(49.335,134.925),(49.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.925),(49.505,135.095),(49.675,135.095),(49.675,134.925),(49.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.925),(49.845,135.095),(50.015,135.095),(50.015,134.925),(49.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.925),(50.185,135.095),(50.355,135.095),(50.355,134.925),(50.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.925),(50.525,135.095),(50.695,135.095),(50.695,134.925),(50.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.925),(50.865,135.095),(51.035,135.095),(51.035,134.925),(50.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.925),(51.205,135.095),(51.375,135.095),(51.375,134.925),(51.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.925),(51.545,135.095),(51.715,135.095),(51.715,134.925),(51.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.925),(51.885,135.095),(52.055,135.095),(52.055,134.925),(51.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.925),(52.225,135.095),(52.395,135.095),(52.395,134.925),(52.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.925),(52.565,135.095),(52.735,135.095),(52.735,134.925),(52.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.925),(52.905,135.095),(53.075,135.095),(53.075,134.925),(52.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.925),(53.245,135.095),(53.415,135.095),(53.415,134.925),(53.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.925),(53.585,135.095),(53.755,135.095),(53.755,134.925),(53.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.925),(53.925,135.095),(54.095,135.095),(54.095,134.925),(53.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.925),(54.265,135.095),(54.435,135.095),(54.435,134.925),(54.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.925),(54.605,135.095),(54.775,135.095),(54.775,134.925),(54.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.925),(54.945,135.095),(55.115,135.095),(55.115,134.925),(54.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.925),(55.285,135.095),(55.455,135.095),(55.455,134.925),(55.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.925),(55.625,135.095),(55.795,135.095),(55.795,134.925),(55.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.925),(55.965,135.095),(56.135,135.095),(56.135,134.925),(55.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.925),(56.305,135.095),(56.475,135.095),(56.475,134.925),(56.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.925),(56.645,135.095),(56.815,135.095),(56.815,134.925),(56.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.925),(56.985,135.095),(57.155,135.095),(57.155,134.925),(56.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.925),(57.325,135.095),(57.495,135.095),(57.495,134.925),(57.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.925),(57.665,135.095),(57.835,135.095),(57.835,134.925),(57.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.925),(58.005,135.095),(58.175,135.095),(58.175,134.925),(58.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.925),(58.345,135.095),(58.515,135.095),(58.515,134.925),(58.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.925),(58.685,135.095),(58.855,135.095),(58.855,134.925),(58.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.925),(59.025,135.095),(59.195,135.095),(59.195,134.925),(59.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.925),(59.365,135.095),(59.535,135.095),(59.535,134.925),(59.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.925),(59.705,135.095),(59.875,135.095),(59.875,134.925),(59.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.925),(60.045,135.095),(60.215,135.095),(60.215,134.925),(60.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.925),(60.385,135.095),(60.555,135.095),(60.555,134.925),(60.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.925),(60.725,135.095),(60.895,135.095),(60.895,134.925),(60.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.925),(61.065,135.095),(61.235,135.095),(61.235,134.925),(61.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.925),(61.405,135.095),(61.575,135.095),(61.575,134.925),(61.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.925),(61.745,135.095),(61.915,135.095),(61.915,134.925),(61.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.925),(62.085,135.095),(62.255,135.095),(62.255,134.925),(62.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.925),(62.425,135.095),(62.595,135.095),(62.595,134.925),(62.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.925),(62.765,135.095),(62.935,135.095),(62.935,134.925),(62.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.925),(63.105,135.095),(63.275,135.095),(63.275,134.925),(63.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.925),(63.445,135.095),(63.615,135.095),(63.615,134.925),(63.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.925),(63.785,135.095),(63.955,135.095),(63.955,134.925),(63.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.925),(64.125,135.095),(64.295,135.095),(64.295,134.925),(64.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.925),(64.465,135.095),(64.635,135.095),(64.635,134.925),(64.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.925),(64.805,135.095),(64.975,135.095),(64.975,134.925),(64.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.925),(65.145,135.095),(65.315,135.095),(65.315,134.925),(65.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.925),(65.485,135.095),(65.655,135.095),(65.655,134.925),(65.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.925),(65.825,135.095),(65.995,135.095),(65.995,134.925),(65.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.925),(66.165,135.095),(66.335,135.095),(66.335,134.925),(66.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.925),(66.505,135.095),(66.675,135.095),(66.675,134.925),(66.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.925),(66.845,135.095),(67.015,135.095),(67.015,134.925),(66.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.925),(67.185,135.095),(67.355,135.095),(67.355,134.925),(67.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.925),(67.525,135.095),(67.695,135.095),(67.695,134.925),(67.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.925),(67.865,135.095),(68.035,135.095),(68.035,134.925),(67.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.925),(68.205,135.095),(68.375,135.095),(68.375,134.925),(68.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.925),(68.545,135.095),(68.715,135.095),(68.715,134.925),(68.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.925),(68.885,135.095),(69.055,135.095),(69.055,134.925),(68.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.925),(69.225,135.095),(69.395,135.095),(69.395,134.925),(69.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.925),(69.565,135.095),(69.735,135.095),(69.735,134.925),(69.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.925),(69.905,135.095),(70.075,135.095),(70.075,134.925),(69.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.925),(70.245,135.095),(70.415,135.095),(70.415,134.925),(70.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.925),(70.585,135.095),(70.755,135.095),(70.755,134.925),(70.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.925),(70.925,135.095),(71.095,135.095),(71.095,134.925),(70.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.925),(71.265,135.095),(71.435,135.095),(71.435,134.925),(71.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.925),(71.605,135.095),(71.775,135.095),(71.775,134.925),(71.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.925),(71.945,135.095),(72.115,135.095),(72.115,134.925),(71.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.925),(72.285,135.095),(72.455,135.095),(72.455,134.925),(72.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.925),(72.625,135.095),(72.795,135.095),(72.795,134.925),(72.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.925),(72.965,135.095),(73.135,135.095),(73.135,134.925),(72.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.925),(73.305,135.095),(73.475,135.095),(73.475,134.925),(73.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.925),(73.645,135.095),(73.815,135.095),(73.815,134.925),(73.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.925),(73.985,135.095),(74.155,135.095),(74.155,134.925),(73.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.925),(74.325,135.095),(74.495,135.095),(74.495,134.925),(74.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.925),(74.665,135.095),(74.835,135.095),(74.835,134.925),(74.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.925),(75.005,135.095),(75.175,135.095),(75.175,134.925),(75.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.925),(75.345,135.095),(75.515,135.095),(75.515,134.925),(75.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.925),(75.685,135.095),(75.855,135.095),(75.855,134.925),(75.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.925),(76.025,135.095),(76.195,135.095),(76.195,134.925),(76.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.925),(76.365,135.095),(76.535,135.095),(76.535,134.925),(76.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.925),(76.705,135.095),(76.875,135.095),(76.875,134.925),(76.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.925),(77.045,135.095),(77.215,135.095),(77.215,134.925),(77.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.925),(77.385,135.095),(77.555,135.095),(77.555,134.925),(77.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.925),(77.725,135.095),(77.895,135.095),(77.895,134.925),(77.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.925),(78.065,135.095),(78.235,135.095),(78.235,134.925),(78.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.925),(78.405,135.095),(78.575,135.095),(78.575,134.925),(78.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.925),(78.745,135.095),(78.915,135.095),(78.915,134.925),(78.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.925),(79.085,135.095),(79.255,135.095),(79.255,134.925),(79.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.925),(79.425,135.095),(79.595,135.095),(79.595,134.925),(79.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.925),(79.765,135.095),(79.935,135.095),(79.935,134.925),(79.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.925),(80.105,135.095),(80.275,135.095),(80.275,134.925),(80.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.925),(80.445,135.095),(80.615,135.095),(80.615,134.925),(80.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.925),(80.785,135.095),(80.955,135.095),(80.955,134.925),(80.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.925),(81.125,135.095),(81.295,135.095),(81.295,134.925),(81.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.925),(81.465,135.095),(81.635,135.095),(81.635,134.925),(81.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.925),(81.805,135.095),(81.975,135.095),(81.975,134.925),(81.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.925),(82.145,135.095),(82.315,135.095),(82.315,134.925),(82.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.925),(82.485,135.095),(82.655,135.095),(82.655,134.925),(82.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.925),(82.825,135.095),(82.995,135.095),(82.995,134.925),(82.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.925),(83.165,135.095),(83.335,135.095),(83.335,134.925),(83.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.925),(83.505,135.095),(83.675,135.095),(83.675,134.925),(83.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.925),(83.845,135.095),(84.015,135.095),(84.015,134.925),(83.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.925),(84.185,135.095),(84.355,135.095),(84.355,134.925),(84.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.925),(84.525,135.095),(84.695,135.095),(84.695,134.925),(84.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.925),(84.865,135.095),(85.035,135.095),(85.035,134.925),(84.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.925),(85.205,135.095),(85.375,135.095),(85.375,134.925),(85.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.925),(85.545,135.095),(85.715,135.095),(85.715,134.925),(85.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.925),(85.885,135.095),(86.055,135.095),(86.055,134.925),(85.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.925),(86.225,135.095),(86.395,135.095),(86.395,134.925),(86.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.925),(86.565,135.095),(86.735,135.095),(86.735,134.925),(86.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.925),(86.905,135.095),(87.075,135.095),(87.075,134.925),(86.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.925),(87.245,135.095),(87.415,135.095),(87.415,134.925),(87.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.925),(87.585,135.095),(87.755,135.095),(87.755,134.925),(87.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.925),(87.925,135.095),(88.095,135.095),(88.095,134.925),(87.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.925),(88.265,135.095),(88.435,135.095),(88.435,134.925),(88.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.925),(88.605,135.095),(88.775,135.095),(88.775,134.925),(88.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.925),(88.945,135.095),(89.115,135.095),(89.115,134.925),(88.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.925),(89.285,135.095),(89.455,135.095),(89.455,134.925),(89.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.925),(89.625,135.095),(89.795,135.095),(89.795,134.925),(89.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.265),(0.205,135.435),(0.375,135.435),(0.375,135.265),(0.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.265),(0.545,135.435),(0.715,135.435),(0.715,135.265),(0.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.265),(0.885,135.435),(1.055,135.435),(1.055,135.265),(0.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.265),(1.225,135.435),(1.395,135.435),(1.395,135.265),(1.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.265),(1.565,135.435),(1.735,135.435),(1.735,135.265),(1.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.265),(1.905,135.435),(2.075,135.435),(2.075,135.265),(1.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.265),(2.245,135.435),(2.415,135.435),(2.415,135.265),(2.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.265),(2.585,135.435),(2.755,135.435),(2.755,135.265),(2.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.265),(2.925,135.435),(3.095,135.435),(3.095,135.265),(2.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.265),(3.265,135.435),(3.435,135.435),(3.435,135.265),(3.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.265),(3.605,135.435),(3.775,135.435),(3.775,135.265),(3.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.265),(3.945,135.435),(4.115,135.435),(4.115,135.265),(3.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.265),(4.285,135.435),(4.455,135.435),(4.455,135.265),(4.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.265),(4.625,135.435),(4.795,135.435),(4.795,135.265),(4.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.265),(4.965,135.435),(5.135,135.435),(5.135,135.265),(4.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.265),(5.305,135.435),(5.475,135.435),(5.475,135.265),(5.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.265),(5.645,135.435),(5.815,135.435),(5.815,135.265),(5.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.265),(5.985,135.435),(6.155,135.435),(6.155,135.265),(5.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.265),(6.325,135.435),(6.495,135.435),(6.495,135.265),(6.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.265),(6.665,135.435),(6.835,135.435),(6.835,135.265),(6.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.265),(7.005,135.435),(7.175,135.435),(7.175,135.265),(7.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.265),(7.345,135.435),(7.515,135.435),(7.515,135.265),(7.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.265),(7.685,135.435),(7.855,135.435),(7.855,135.265),(7.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.265),(8.025,135.435),(8.195,135.435),(8.195,135.265),(8.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.265),(8.365,135.435),(8.535,135.435),(8.535,135.265),(8.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.265),(8.705,135.435),(8.875,135.435),(8.875,135.265),(8.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.265),(9.045,135.435),(9.215,135.435),(9.215,135.265),(9.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.265),(9.385,135.435),(9.555,135.435),(9.555,135.265),(9.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.265),(9.725,135.435),(9.895,135.435),(9.895,135.265),(9.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.265),(10.065,135.435),(10.235,135.435),(10.235,135.265),(10.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.265),(10.405,135.435),(10.575,135.435),(10.575,135.265),(10.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.265),(10.745,135.435),(10.915,135.435),(10.915,135.265),(10.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.265),(11.085,135.435),(11.255,135.435),(11.255,135.265),(11.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.265),(11.425,135.435),(11.595,135.435),(11.595,135.265),(11.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.265),(11.765,135.435),(11.935,135.435),(11.935,135.265),(11.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.265),(12.105,135.435),(12.275,135.435),(12.275,135.265),(12.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.265),(12.445,135.435),(12.615,135.435),(12.615,135.265),(12.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.265),(12.785,135.435),(12.955,135.435),(12.955,135.265),(12.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.265),(13.125,135.435),(13.295,135.435),(13.295,135.265),(13.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.265),(13.465,135.435),(13.635,135.435),(13.635,135.265),(13.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.265),(13.805,135.435),(13.975,135.435),(13.975,135.265),(13.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.265),(14.145,135.435),(14.315,135.435),(14.315,135.265),(14.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.265),(14.485,135.435),(14.655,135.435),(14.655,135.265),(14.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.265),(14.825,135.435),(14.995,135.435),(14.995,135.265),(14.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.265),(15.165,135.435),(15.335,135.435),(15.335,135.265),(15.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.265),(15.505,135.435),(15.675,135.435),(15.675,135.265),(15.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.265),(15.845,135.435),(16.015,135.435),(16.015,135.265),(15.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.265),(16.185,135.435),(16.355,135.435),(16.355,135.265),(16.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.265),(16.525,135.435),(16.695,135.435),(16.695,135.265),(16.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.265),(16.865,135.435),(17.035,135.435),(17.035,135.265),(16.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.265),(17.205,135.435),(17.375,135.435),(17.375,135.265),(17.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.265),(17.545,135.435),(17.715,135.435),(17.715,135.265),(17.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.265),(17.885,135.435),(18.055,135.435),(18.055,135.265),(17.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.265),(18.225,135.435),(18.395,135.435),(18.395,135.265),(18.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.265),(18.565,135.435),(18.735,135.435),(18.735,135.265),(18.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.265),(18.905,135.435),(19.075,135.435),(19.075,135.265),(18.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.265),(19.245,135.435),(19.415,135.435),(19.415,135.265),(19.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.265),(19.585,135.435),(19.755,135.435),(19.755,135.265),(19.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.265),(19.925,135.435),(20.095,135.435),(20.095,135.265),(19.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.265),(20.265,135.435),(20.435,135.435),(20.435,135.265),(20.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.265),(20.605,135.435),(20.775,135.435),(20.775,135.265),(20.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.265),(20.945,135.435),(21.115,135.435),(21.115,135.265),(20.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.265),(21.285,135.435),(21.455,135.435),(21.455,135.265),(21.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.265),(21.625,135.435),(21.795,135.435),(21.795,135.265),(21.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.265),(21.965,135.435),(22.135,135.435),(22.135,135.265),(21.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.265),(22.305,135.435),(22.475,135.435),(22.475,135.265),(22.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.265),(22.645,135.435),(22.815,135.435),(22.815,135.265),(22.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.265),(22.985,135.435),(23.155,135.435),(23.155,135.265),(22.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.265),(23.325,135.435),(23.495,135.435),(23.495,135.265),(23.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.265),(23.665,135.435),(23.835,135.435),(23.835,135.265),(23.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.265),(24.005,135.435),(24.175,135.435),(24.175,135.265),(24.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.265),(24.345,135.435),(24.515,135.435),(24.515,135.265),(24.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.265),(24.685,135.435),(24.855,135.435),(24.855,135.265),(24.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.265),(25.025,135.435),(25.195,135.435),(25.195,135.265),(25.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.265),(25.365,135.435),(25.535,135.435),(25.535,135.265),(25.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.265),(25.705,135.435),(25.875,135.435),(25.875,135.265),(25.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.265),(26.045,135.435),(26.215,135.435),(26.215,135.265),(26.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.265),(26.385,135.435),(26.555,135.435),(26.555,135.265),(26.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.265),(26.725,135.435),(26.895,135.435),(26.895,135.265),(26.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.265),(27.065,135.435),(27.235,135.435),(27.235,135.265),(27.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.265),(27.405,135.435),(27.575,135.435),(27.575,135.265),(27.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.265),(27.745,135.435),(27.915,135.435),(27.915,135.265),(27.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.265),(28.085,135.435),(28.255,135.435),(28.255,135.265),(28.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.265),(28.425,135.435),(28.595,135.435),(28.595,135.265),(28.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.265),(28.765,135.435),(28.935,135.435),(28.935,135.265),(28.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.265),(29.105,135.435),(29.275,135.435),(29.275,135.265),(29.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.265),(29.445,135.435),(29.615,135.435),(29.615,135.265),(29.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.265),(29.785,135.435),(29.955,135.435),(29.955,135.265),(29.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.265),(30.125,135.435),(30.295,135.435),(30.295,135.265),(30.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.265),(30.465,135.435),(30.635,135.435),(30.635,135.265),(30.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.265),(30.805,135.435),(30.975,135.435),(30.975,135.265),(30.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.265),(31.145,135.435),(31.315,135.435),(31.315,135.265),(31.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.265),(31.485,135.435),(31.655,135.435),(31.655,135.265),(31.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.265),(31.825,135.435),(31.995,135.435),(31.995,135.265),(31.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.265),(32.165,135.435),(32.335,135.435),(32.335,135.265),(32.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.265),(32.505,135.435),(32.675,135.435),(32.675,135.265),(32.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.265),(32.845,135.435),(33.015,135.435),(33.015,135.265),(32.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.265),(33.185,135.435),(33.355,135.435),(33.355,135.265),(33.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.265),(33.525,135.435),(33.695,135.435),(33.695,135.265),(33.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.265),(33.865,135.435),(34.035,135.435),(34.035,135.265),(33.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.265),(34.205,135.435),(34.375,135.435),(34.375,135.265),(34.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.265),(34.545,135.435),(34.715,135.435),(34.715,135.265),(34.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.265),(34.885,135.435),(35.055,135.435),(35.055,135.265),(34.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.265),(35.225,135.435),(35.395,135.435),(35.395,135.265),(35.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.265),(35.565,135.435),(35.735,135.435),(35.735,135.265),(35.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.265),(35.905,135.435),(36.075,135.435),(36.075,135.265),(35.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.265),(36.245,135.435),(36.415,135.435),(36.415,135.265),(36.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.265),(36.585,135.435),(36.755,135.435),(36.755,135.265),(36.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.265),(36.925,135.435),(37.095,135.435),(37.095,135.265),(36.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.265),(37.265,135.435),(37.435,135.435),(37.435,135.265),(37.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.265),(37.605,135.435),(37.775,135.435),(37.775,135.265),(37.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.265),(37.945,135.435),(38.115,135.435),(38.115,135.265),(37.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.265),(38.285,135.435),(38.455,135.435),(38.455,135.265),(38.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.265),(38.625,135.435),(38.795,135.435),(38.795,135.265),(38.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.265),(38.965,135.435),(39.135,135.435),(39.135,135.265),(38.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.265),(39.305,135.435),(39.475,135.435),(39.475,135.265),(39.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.265),(39.645,135.435),(39.815,135.435),(39.815,135.265),(39.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.265),(39.985,135.435),(40.155,135.435),(40.155,135.265),(39.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.265),(40.325,135.435),(40.495,135.435),(40.495,135.265),(40.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.265),(40.665,135.435),(40.835,135.435),(40.835,135.265),(40.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.265),(41.005,135.435),(41.175,135.435),(41.175,135.265),(41.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.265),(41.345,135.435),(41.515,135.435),(41.515,135.265),(41.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.265),(41.685,135.435),(41.855,135.435),(41.855,135.265),(41.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.265),(42.025,135.435),(42.195,135.435),(42.195,135.265),(42.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.265),(42.365,135.435),(42.535,135.435),(42.535,135.265),(42.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.265),(42.705,135.435),(42.875,135.435),(42.875,135.265),(42.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.265),(43.045,135.435),(43.215,135.435),(43.215,135.265),(43.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.265),(43.385,135.435),(43.555,135.435),(43.555,135.265),(43.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.265),(43.725,135.435),(43.895,135.435),(43.895,135.265),(43.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.265),(44.065,135.435),(44.235,135.435),(44.235,135.265),(44.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.265),(44.405,135.435),(44.575,135.435),(44.575,135.265),(44.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.265),(44.745,135.435),(44.915,135.435),(44.915,135.265),(44.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.265),(45.085,135.435),(45.255,135.435),(45.255,135.265),(45.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.265),(45.425,135.435),(45.595,135.435),(45.595,135.265),(45.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.265),(45.765,135.435),(45.935,135.435),(45.935,135.265),(45.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.265),(46.105,135.435),(46.275,135.435),(46.275,135.265),(46.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.265),(46.445,135.435),(46.615,135.435),(46.615,135.265),(46.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.265),(46.785,135.435),(46.955,135.435),(46.955,135.265),(46.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.265),(47.125,135.435),(47.295,135.435),(47.295,135.265),(47.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.265),(47.465,135.435),(47.635,135.435),(47.635,135.265),(47.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.265),(47.805,135.435),(47.975,135.435),(47.975,135.265),(47.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.265),(48.145,135.435),(48.315,135.435),(48.315,135.265),(48.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.265),(48.485,135.435),(48.655,135.435),(48.655,135.265),(48.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.265),(48.825,135.435),(48.995,135.435),(48.995,135.265),(48.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.265),(49.165,135.435),(49.335,135.435),(49.335,135.265),(49.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.265),(49.505,135.435),(49.675,135.435),(49.675,135.265),(49.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.265),(49.845,135.435),(50.015,135.435),(50.015,135.265),(49.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.265),(50.185,135.435),(50.355,135.435),(50.355,135.265),(50.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.265),(50.525,135.435),(50.695,135.435),(50.695,135.265),(50.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.265),(50.865,135.435),(51.035,135.435),(51.035,135.265),(50.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.265),(51.205,135.435),(51.375,135.435),(51.375,135.265),(51.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.265),(51.545,135.435),(51.715,135.435),(51.715,135.265),(51.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.265),(51.885,135.435),(52.055,135.435),(52.055,135.265),(51.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.265),(52.225,135.435),(52.395,135.435),(52.395,135.265),(52.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.265),(52.565,135.435),(52.735,135.435),(52.735,135.265),(52.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.265),(52.905,135.435),(53.075,135.435),(53.075,135.265),(52.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.265),(53.245,135.435),(53.415,135.435),(53.415,135.265),(53.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.265),(53.585,135.435),(53.755,135.435),(53.755,135.265),(53.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.265),(53.925,135.435),(54.095,135.435),(54.095,135.265),(53.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.265),(54.265,135.435),(54.435,135.435),(54.435,135.265),(54.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.265),(54.605,135.435),(54.775,135.435),(54.775,135.265),(54.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.265),(54.945,135.435),(55.115,135.435),(55.115,135.265),(54.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.265),(55.285,135.435),(55.455,135.435),(55.455,135.265),(55.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.265),(55.625,135.435),(55.795,135.435),(55.795,135.265),(55.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.265),(55.965,135.435),(56.135,135.435),(56.135,135.265),(55.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.265),(56.305,135.435),(56.475,135.435),(56.475,135.265),(56.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.265),(56.645,135.435),(56.815,135.435),(56.815,135.265),(56.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.265),(56.985,135.435),(57.155,135.435),(57.155,135.265),(56.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.265),(57.325,135.435),(57.495,135.435),(57.495,135.265),(57.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.265),(57.665,135.435),(57.835,135.435),(57.835,135.265),(57.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.265),(58.005,135.435),(58.175,135.435),(58.175,135.265),(58.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.265),(58.345,135.435),(58.515,135.435),(58.515,135.265),(58.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.265),(58.685,135.435),(58.855,135.435),(58.855,135.265),(58.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.265),(59.025,135.435),(59.195,135.435),(59.195,135.265),(59.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.265),(59.365,135.435),(59.535,135.435),(59.535,135.265),(59.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.265),(59.705,135.435),(59.875,135.435),(59.875,135.265),(59.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.265),(60.045,135.435),(60.215,135.435),(60.215,135.265),(60.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.265),(60.385,135.435),(60.555,135.435),(60.555,135.265),(60.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.265),(60.725,135.435),(60.895,135.435),(60.895,135.265),(60.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.265),(61.065,135.435),(61.235,135.435),(61.235,135.265),(61.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.265),(61.405,135.435),(61.575,135.435),(61.575,135.265),(61.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.265),(61.745,135.435),(61.915,135.435),(61.915,135.265),(61.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.265),(62.085,135.435),(62.255,135.435),(62.255,135.265),(62.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.265),(62.425,135.435),(62.595,135.435),(62.595,135.265),(62.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.265),(62.765,135.435),(62.935,135.435),(62.935,135.265),(62.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.265),(63.105,135.435),(63.275,135.435),(63.275,135.265),(63.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.265),(63.445,135.435),(63.615,135.435),(63.615,135.265),(63.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.265),(63.785,135.435),(63.955,135.435),(63.955,135.265),(63.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.265),(64.125,135.435),(64.295,135.435),(64.295,135.265),(64.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.265),(64.465,135.435),(64.635,135.435),(64.635,135.265),(64.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.265),(64.805,135.435),(64.975,135.435),(64.975,135.265),(64.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.265),(65.145,135.435),(65.315,135.435),(65.315,135.265),(65.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.265),(65.485,135.435),(65.655,135.435),(65.655,135.265),(65.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.265),(65.825,135.435),(65.995,135.435),(65.995,135.265),(65.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.265),(66.165,135.435),(66.335,135.435),(66.335,135.265),(66.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.265),(66.505,135.435),(66.675,135.435),(66.675,135.265),(66.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.265),(66.845,135.435),(67.015,135.435),(67.015,135.265),(66.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.265),(67.185,135.435),(67.355,135.435),(67.355,135.265),(67.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.265),(67.525,135.435),(67.695,135.435),(67.695,135.265),(67.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.265),(67.865,135.435),(68.035,135.435),(68.035,135.265),(67.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.265),(68.205,135.435),(68.375,135.435),(68.375,135.265),(68.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.265),(68.545,135.435),(68.715,135.435),(68.715,135.265),(68.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.265),(68.885,135.435),(69.055,135.435),(69.055,135.265),(68.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.265),(69.225,135.435),(69.395,135.435),(69.395,135.265),(69.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.265),(69.565,135.435),(69.735,135.435),(69.735,135.265),(69.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.265),(69.905,135.435),(70.075,135.435),(70.075,135.265),(69.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.265),(70.245,135.435),(70.415,135.435),(70.415,135.265),(70.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.265),(70.585,135.435),(70.755,135.435),(70.755,135.265),(70.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.265),(70.925,135.435),(71.095,135.435),(71.095,135.265),(70.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.265),(71.265,135.435),(71.435,135.435),(71.435,135.265),(71.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.265),(71.605,135.435),(71.775,135.435),(71.775,135.265),(71.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.265),(71.945,135.435),(72.115,135.435),(72.115,135.265),(71.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.265),(72.285,135.435),(72.455,135.435),(72.455,135.265),(72.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.265),(72.625,135.435),(72.795,135.435),(72.795,135.265),(72.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.265),(72.965,135.435),(73.135,135.435),(73.135,135.265),(72.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.265),(73.305,135.435),(73.475,135.435),(73.475,135.265),(73.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.265),(73.645,135.435),(73.815,135.435),(73.815,135.265),(73.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.265),(73.985,135.435),(74.155,135.435),(74.155,135.265),(73.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.265),(74.325,135.435),(74.495,135.435),(74.495,135.265),(74.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.265),(74.665,135.435),(74.835,135.435),(74.835,135.265),(74.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.265),(75.005,135.435),(75.175,135.435),(75.175,135.265),(75.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.265),(75.345,135.435),(75.515,135.435),(75.515,135.265),(75.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.265),(75.685,135.435),(75.855,135.435),(75.855,135.265),(75.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.265),(76.025,135.435),(76.195,135.435),(76.195,135.265),(76.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.265),(76.365,135.435),(76.535,135.435),(76.535,135.265),(76.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.265),(76.705,135.435),(76.875,135.435),(76.875,135.265),(76.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.265),(77.045,135.435),(77.215,135.435),(77.215,135.265),(77.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.265),(77.385,135.435),(77.555,135.435),(77.555,135.265),(77.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.265),(77.725,135.435),(77.895,135.435),(77.895,135.265),(77.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.265),(78.065,135.435),(78.235,135.435),(78.235,135.265),(78.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.265),(78.405,135.435),(78.575,135.435),(78.575,135.265),(78.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.265),(78.745,135.435),(78.915,135.435),(78.915,135.265),(78.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.265),(79.085,135.435),(79.255,135.435),(79.255,135.265),(79.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.265),(79.425,135.435),(79.595,135.435),(79.595,135.265),(79.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.265),(79.765,135.435),(79.935,135.435),(79.935,135.265),(79.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.265),(80.105,135.435),(80.275,135.435),(80.275,135.265),(80.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.265),(80.445,135.435),(80.615,135.435),(80.615,135.265),(80.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.265),(80.785,135.435),(80.955,135.435),(80.955,135.265),(80.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.265),(81.125,135.435),(81.295,135.435),(81.295,135.265),(81.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.265),(81.465,135.435),(81.635,135.435),(81.635,135.265),(81.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.265),(81.805,135.435),(81.975,135.435),(81.975,135.265),(81.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.265),(82.145,135.435),(82.315,135.435),(82.315,135.265),(82.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.265),(82.485,135.435),(82.655,135.435),(82.655,135.265),(82.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.265),(82.825,135.435),(82.995,135.435),(82.995,135.265),(82.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.265),(83.165,135.435),(83.335,135.435),(83.335,135.265),(83.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.265),(83.505,135.435),(83.675,135.435),(83.675,135.265),(83.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.265),(83.845,135.435),(84.015,135.435),(84.015,135.265),(83.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.265),(84.185,135.435),(84.355,135.435),(84.355,135.265),(84.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.265),(84.525,135.435),(84.695,135.435),(84.695,135.265),(84.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.265),(84.865,135.435),(85.035,135.435),(85.035,135.265),(84.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.265),(85.205,135.435),(85.375,135.435),(85.375,135.265),(85.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.265),(85.545,135.435),(85.715,135.435),(85.715,135.265),(85.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.265),(85.885,135.435),(86.055,135.435),(86.055,135.265),(85.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.265),(86.225,135.435),(86.395,135.435),(86.395,135.265),(86.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.265),(86.565,135.435),(86.735,135.435),(86.735,135.265),(86.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.265),(86.905,135.435),(87.075,135.435),(87.075,135.265),(86.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.265),(87.245,135.435),(87.415,135.435),(87.415,135.265),(87.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.265),(87.585,135.435),(87.755,135.435),(87.755,135.265),(87.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.265),(87.925,135.435),(88.095,135.435),(88.095,135.265),(87.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.265),(88.265,135.435),(88.435,135.435),(88.435,135.265),(88.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.265),(88.605,135.435),(88.775,135.435),(88.775,135.265),(88.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.265),(88.945,135.435),(89.115,135.435),(89.115,135.265),(88.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.265),(89.285,135.435),(89.455,135.435),(89.455,135.265),(89.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.265),(89.625,135.435),(89.795,135.435),(89.795,135.265),(89.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.605),(0.205,135.775),(0.375,135.775),(0.375,135.605),(0.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.605),(0.545,135.775),(0.715,135.775),(0.715,135.605),(0.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.605),(0.885,135.775),(1.055,135.775),(1.055,135.605),(0.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.605),(1.225,135.775),(1.395,135.775),(1.395,135.605),(1.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.605),(1.565,135.775),(1.735,135.775),(1.735,135.605),(1.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.605),(1.905,135.775),(2.075,135.775),(2.075,135.605),(1.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.605),(2.245,135.775),(2.415,135.775),(2.415,135.605),(2.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.605),(2.585,135.775),(2.755,135.775),(2.755,135.605),(2.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.605),(2.925,135.775),(3.095,135.775),(3.095,135.605),(2.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.605),(3.265,135.775),(3.435,135.775),(3.435,135.605),(3.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.605),(3.605,135.775),(3.775,135.775),(3.775,135.605),(3.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.605),(3.945,135.775),(4.115,135.775),(4.115,135.605),(3.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.605),(4.285,135.775),(4.455,135.775),(4.455,135.605),(4.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.605),(4.625,135.775),(4.795,135.775),(4.795,135.605),(4.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.605),(4.965,135.775),(5.135,135.775),(5.135,135.605),(4.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.605),(5.305,135.775),(5.475,135.775),(5.475,135.605),(5.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.605),(5.645,135.775),(5.815,135.775),(5.815,135.605),(5.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.605),(5.985,135.775),(6.155,135.775),(6.155,135.605),(5.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.605),(6.325,135.775),(6.495,135.775),(6.495,135.605),(6.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.605),(6.665,135.775),(6.835,135.775),(6.835,135.605),(6.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.605),(7.005,135.775),(7.175,135.775),(7.175,135.605),(7.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.605),(7.345,135.775),(7.515,135.775),(7.515,135.605),(7.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.605),(7.685,135.775),(7.855,135.775),(7.855,135.605),(7.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.605),(8.025,135.775),(8.195,135.775),(8.195,135.605),(8.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.605),(8.365,135.775),(8.535,135.775),(8.535,135.605),(8.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.605),(8.705,135.775),(8.875,135.775),(8.875,135.605),(8.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.605),(9.045,135.775),(9.215,135.775),(9.215,135.605),(9.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.605),(9.385,135.775),(9.555,135.775),(9.555,135.605),(9.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.605),(9.725,135.775),(9.895,135.775),(9.895,135.605),(9.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.605),(10.065,135.775),(10.235,135.775),(10.235,135.605),(10.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.605),(10.405,135.775),(10.575,135.775),(10.575,135.605),(10.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.605),(10.745,135.775),(10.915,135.775),(10.915,135.605),(10.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.605),(11.085,135.775),(11.255,135.775),(11.255,135.605),(11.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.605),(11.425,135.775),(11.595,135.775),(11.595,135.605),(11.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.605),(11.765,135.775),(11.935,135.775),(11.935,135.605),(11.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.605),(12.105,135.775),(12.275,135.775),(12.275,135.605),(12.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.605),(12.445,135.775),(12.615,135.775),(12.615,135.605),(12.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.605),(12.785,135.775),(12.955,135.775),(12.955,135.605),(12.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.605),(13.125,135.775),(13.295,135.775),(13.295,135.605),(13.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.605),(13.465,135.775),(13.635,135.775),(13.635,135.605),(13.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.605),(13.805,135.775),(13.975,135.775),(13.975,135.605),(13.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.605),(14.145,135.775),(14.315,135.775),(14.315,135.605),(14.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.605),(14.485,135.775),(14.655,135.775),(14.655,135.605),(14.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.605),(14.825,135.775),(14.995,135.775),(14.995,135.605),(14.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.605),(15.165,135.775),(15.335,135.775),(15.335,135.605),(15.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.605),(15.505,135.775),(15.675,135.775),(15.675,135.605),(15.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.605),(15.845,135.775),(16.015,135.775),(16.015,135.605),(15.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.605),(16.185,135.775),(16.355,135.775),(16.355,135.605),(16.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.605),(16.525,135.775),(16.695,135.775),(16.695,135.605),(16.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.605),(16.865,135.775),(17.035,135.775),(17.035,135.605),(16.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.605),(17.205,135.775),(17.375,135.775),(17.375,135.605),(17.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.605),(17.545,135.775),(17.715,135.775),(17.715,135.605),(17.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.605),(17.885,135.775),(18.055,135.775),(18.055,135.605),(17.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.605),(18.225,135.775),(18.395,135.775),(18.395,135.605),(18.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.605),(18.565,135.775),(18.735,135.775),(18.735,135.605),(18.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.605),(18.905,135.775),(19.075,135.775),(19.075,135.605),(18.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.605),(19.245,135.775),(19.415,135.775),(19.415,135.605),(19.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.605),(19.585,135.775),(19.755,135.775),(19.755,135.605),(19.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.605),(19.925,135.775),(20.095,135.775),(20.095,135.605),(19.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.605),(20.265,135.775),(20.435,135.775),(20.435,135.605),(20.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.605),(20.605,135.775),(20.775,135.775),(20.775,135.605),(20.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.605),(20.945,135.775),(21.115,135.775),(21.115,135.605),(20.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.605),(21.285,135.775),(21.455,135.775),(21.455,135.605),(21.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.605),(21.625,135.775),(21.795,135.775),(21.795,135.605),(21.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.605),(21.965,135.775),(22.135,135.775),(22.135,135.605),(21.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.605),(22.305,135.775),(22.475,135.775),(22.475,135.605),(22.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.605),(22.645,135.775),(22.815,135.775),(22.815,135.605),(22.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.605),(22.985,135.775),(23.155,135.775),(23.155,135.605),(22.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.605),(23.325,135.775),(23.495,135.775),(23.495,135.605),(23.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.605),(23.665,135.775),(23.835,135.775),(23.835,135.605),(23.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.605),(24.005,135.775),(24.175,135.775),(24.175,135.605),(24.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.605),(24.345,135.775),(24.515,135.775),(24.515,135.605),(24.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.605),(24.685,135.775),(24.855,135.775),(24.855,135.605),(24.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.605),(25.025,135.775),(25.195,135.775),(25.195,135.605),(25.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.605),(25.365,135.775),(25.535,135.775),(25.535,135.605),(25.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.605),(25.705,135.775),(25.875,135.775),(25.875,135.605),(25.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.605),(26.045,135.775),(26.215,135.775),(26.215,135.605),(26.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.605),(26.385,135.775),(26.555,135.775),(26.555,135.605),(26.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.605),(26.725,135.775),(26.895,135.775),(26.895,135.605),(26.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.605),(27.065,135.775),(27.235,135.775),(27.235,135.605),(27.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.605),(27.405,135.775),(27.575,135.775),(27.575,135.605),(27.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.605),(27.745,135.775),(27.915,135.775),(27.915,135.605),(27.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.605),(28.085,135.775),(28.255,135.775),(28.255,135.605),(28.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.605),(28.425,135.775),(28.595,135.775),(28.595,135.605),(28.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.605),(28.765,135.775),(28.935,135.775),(28.935,135.605),(28.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.605),(29.105,135.775),(29.275,135.775),(29.275,135.605),(29.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.605),(29.445,135.775),(29.615,135.775),(29.615,135.605),(29.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.605),(29.785,135.775),(29.955,135.775),(29.955,135.605),(29.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.605),(30.125,135.775),(30.295,135.775),(30.295,135.605),(30.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.605),(30.465,135.775),(30.635,135.775),(30.635,135.605),(30.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.605),(30.805,135.775),(30.975,135.775),(30.975,135.605),(30.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.605),(31.145,135.775),(31.315,135.775),(31.315,135.605),(31.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.605),(31.485,135.775),(31.655,135.775),(31.655,135.605),(31.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.605),(31.825,135.775),(31.995,135.775),(31.995,135.605),(31.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.605),(32.165,135.775),(32.335,135.775),(32.335,135.605),(32.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.605),(32.505,135.775),(32.675,135.775),(32.675,135.605),(32.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.605),(32.845,135.775),(33.015,135.775),(33.015,135.605),(32.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.605),(33.185,135.775),(33.355,135.775),(33.355,135.605),(33.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.605),(33.525,135.775),(33.695,135.775),(33.695,135.605),(33.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.605),(33.865,135.775),(34.035,135.775),(34.035,135.605),(33.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.605),(34.205,135.775),(34.375,135.775),(34.375,135.605),(34.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.605),(34.545,135.775),(34.715,135.775),(34.715,135.605),(34.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.605),(34.885,135.775),(35.055,135.775),(35.055,135.605),(34.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.605),(35.225,135.775),(35.395,135.775),(35.395,135.605),(35.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.605),(35.565,135.775),(35.735,135.775),(35.735,135.605),(35.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.605),(35.905,135.775),(36.075,135.775),(36.075,135.605),(35.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.605),(36.245,135.775),(36.415,135.775),(36.415,135.605),(36.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.605),(36.585,135.775),(36.755,135.775),(36.755,135.605),(36.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.605),(36.925,135.775),(37.095,135.775),(37.095,135.605),(36.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.605),(37.265,135.775),(37.435,135.775),(37.435,135.605),(37.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.605),(37.605,135.775),(37.775,135.775),(37.775,135.605),(37.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.605),(37.945,135.775),(38.115,135.775),(38.115,135.605),(37.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.605),(38.285,135.775),(38.455,135.775),(38.455,135.605),(38.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.605),(38.625,135.775),(38.795,135.775),(38.795,135.605),(38.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.605),(38.965,135.775),(39.135,135.775),(39.135,135.605),(38.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.605),(39.305,135.775),(39.475,135.775),(39.475,135.605),(39.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.605),(39.645,135.775),(39.815,135.775),(39.815,135.605),(39.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.605),(39.985,135.775),(40.155,135.775),(40.155,135.605),(39.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.605),(40.325,135.775),(40.495,135.775),(40.495,135.605),(40.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.605),(40.665,135.775),(40.835,135.775),(40.835,135.605),(40.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.605),(41.005,135.775),(41.175,135.775),(41.175,135.605),(41.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.605),(41.345,135.775),(41.515,135.775),(41.515,135.605),(41.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.605),(41.685,135.775),(41.855,135.775),(41.855,135.605),(41.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.605),(42.025,135.775),(42.195,135.775),(42.195,135.605),(42.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.605),(42.365,135.775),(42.535,135.775),(42.535,135.605),(42.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.605),(42.705,135.775),(42.875,135.775),(42.875,135.605),(42.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.605),(43.045,135.775),(43.215,135.775),(43.215,135.605),(43.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.605),(43.385,135.775),(43.555,135.775),(43.555,135.605),(43.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.605),(43.725,135.775),(43.895,135.775),(43.895,135.605),(43.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.605),(44.065,135.775),(44.235,135.775),(44.235,135.605),(44.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.605),(44.405,135.775),(44.575,135.775),(44.575,135.605),(44.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.605),(44.745,135.775),(44.915,135.775),(44.915,135.605),(44.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.605),(45.085,135.775),(45.255,135.775),(45.255,135.605),(45.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.605),(45.425,135.775),(45.595,135.775),(45.595,135.605),(45.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.605),(45.765,135.775),(45.935,135.775),(45.935,135.605),(45.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.605),(46.105,135.775),(46.275,135.775),(46.275,135.605),(46.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.605),(46.445,135.775),(46.615,135.775),(46.615,135.605),(46.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.605),(46.785,135.775),(46.955,135.775),(46.955,135.605),(46.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.605),(47.125,135.775),(47.295,135.775),(47.295,135.605),(47.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.605),(47.465,135.775),(47.635,135.775),(47.635,135.605),(47.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.605),(47.805,135.775),(47.975,135.775),(47.975,135.605),(47.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.605),(48.145,135.775),(48.315,135.775),(48.315,135.605),(48.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.605),(48.485,135.775),(48.655,135.775),(48.655,135.605),(48.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.605),(48.825,135.775),(48.995,135.775),(48.995,135.605),(48.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.605),(49.165,135.775),(49.335,135.775),(49.335,135.605),(49.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.605),(49.505,135.775),(49.675,135.775),(49.675,135.605),(49.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.605),(49.845,135.775),(50.015,135.775),(50.015,135.605),(49.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.605),(50.185,135.775),(50.355,135.775),(50.355,135.605),(50.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.605),(50.525,135.775),(50.695,135.775),(50.695,135.605),(50.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.605),(50.865,135.775),(51.035,135.775),(51.035,135.605),(50.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.605),(51.205,135.775),(51.375,135.775),(51.375,135.605),(51.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.605),(51.545,135.775),(51.715,135.775),(51.715,135.605),(51.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.605),(51.885,135.775),(52.055,135.775),(52.055,135.605),(51.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.605),(52.225,135.775),(52.395,135.775),(52.395,135.605),(52.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.605),(52.565,135.775),(52.735,135.775),(52.735,135.605),(52.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.605),(52.905,135.775),(53.075,135.775),(53.075,135.605),(52.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.605),(53.245,135.775),(53.415,135.775),(53.415,135.605),(53.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.605),(53.585,135.775),(53.755,135.775),(53.755,135.605),(53.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.605),(53.925,135.775),(54.095,135.775),(54.095,135.605),(53.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.605),(54.265,135.775),(54.435,135.775),(54.435,135.605),(54.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.605),(54.605,135.775),(54.775,135.775),(54.775,135.605),(54.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.605),(54.945,135.775),(55.115,135.775),(55.115,135.605),(54.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.605),(55.285,135.775),(55.455,135.775),(55.455,135.605),(55.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.605),(55.625,135.775),(55.795,135.775),(55.795,135.605),(55.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.605),(55.965,135.775),(56.135,135.775),(56.135,135.605),(55.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.605),(56.305,135.775),(56.475,135.775),(56.475,135.605),(56.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.605),(56.645,135.775),(56.815,135.775),(56.815,135.605),(56.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.605),(56.985,135.775),(57.155,135.775),(57.155,135.605),(56.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.605),(57.325,135.775),(57.495,135.775),(57.495,135.605),(57.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.605),(57.665,135.775),(57.835,135.775),(57.835,135.605),(57.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.605),(58.005,135.775),(58.175,135.775),(58.175,135.605),(58.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.605),(58.345,135.775),(58.515,135.775),(58.515,135.605),(58.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.605),(58.685,135.775),(58.855,135.775),(58.855,135.605),(58.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.605),(59.025,135.775),(59.195,135.775),(59.195,135.605),(59.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.605),(59.365,135.775),(59.535,135.775),(59.535,135.605),(59.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.605),(59.705,135.775),(59.875,135.775),(59.875,135.605),(59.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.605),(60.045,135.775),(60.215,135.775),(60.215,135.605),(60.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.605),(60.385,135.775),(60.555,135.775),(60.555,135.605),(60.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.605),(60.725,135.775),(60.895,135.775),(60.895,135.605),(60.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.605),(61.065,135.775),(61.235,135.775),(61.235,135.605),(61.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.605),(61.405,135.775),(61.575,135.775),(61.575,135.605),(61.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.605),(61.745,135.775),(61.915,135.775),(61.915,135.605),(61.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.605),(62.085,135.775),(62.255,135.775),(62.255,135.605),(62.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.605),(62.425,135.775),(62.595,135.775),(62.595,135.605),(62.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.605),(62.765,135.775),(62.935,135.775),(62.935,135.605),(62.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.605),(63.105,135.775),(63.275,135.775),(63.275,135.605),(63.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.605),(63.445,135.775),(63.615,135.775),(63.615,135.605),(63.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.605),(63.785,135.775),(63.955,135.775),(63.955,135.605),(63.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.605),(64.125,135.775),(64.295,135.775),(64.295,135.605),(64.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.605),(64.465,135.775),(64.635,135.775),(64.635,135.605),(64.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.605),(64.805,135.775),(64.975,135.775),(64.975,135.605),(64.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.605),(65.145,135.775),(65.315,135.775),(65.315,135.605),(65.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.605),(65.485,135.775),(65.655,135.775),(65.655,135.605),(65.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.605),(65.825,135.775),(65.995,135.775),(65.995,135.605),(65.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.605),(66.165,135.775),(66.335,135.775),(66.335,135.605),(66.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.605),(66.505,135.775),(66.675,135.775),(66.675,135.605),(66.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.605),(66.845,135.775),(67.015,135.775),(67.015,135.605),(66.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.605),(67.185,135.775),(67.355,135.775),(67.355,135.605),(67.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.605),(67.525,135.775),(67.695,135.775),(67.695,135.605),(67.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.605),(67.865,135.775),(68.035,135.775),(68.035,135.605),(67.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.605),(68.205,135.775),(68.375,135.775),(68.375,135.605),(68.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.605),(68.545,135.775),(68.715,135.775),(68.715,135.605),(68.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.605),(68.885,135.775),(69.055,135.775),(69.055,135.605),(68.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.605),(69.225,135.775),(69.395,135.775),(69.395,135.605),(69.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.605),(69.565,135.775),(69.735,135.775),(69.735,135.605),(69.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.605),(69.905,135.775),(70.075,135.775),(70.075,135.605),(69.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.605),(70.245,135.775),(70.415,135.775),(70.415,135.605),(70.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.605),(70.585,135.775),(70.755,135.775),(70.755,135.605),(70.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.605),(70.925,135.775),(71.095,135.775),(71.095,135.605),(70.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.605),(71.265,135.775),(71.435,135.775),(71.435,135.605),(71.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.605),(71.605,135.775),(71.775,135.775),(71.775,135.605),(71.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.605),(71.945,135.775),(72.115,135.775),(72.115,135.605),(71.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.605),(72.285,135.775),(72.455,135.775),(72.455,135.605),(72.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.605),(72.625,135.775),(72.795,135.775),(72.795,135.605),(72.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.605),(72.965,135.775),(73.135,135.775),(73.135,135.605),(72.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.605),(73.305,135.775),(73.475,135.775),(73.475,135.605),(73.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.605),(73.645,135.775),(73.815,135.775),(73.815,135.605),(73.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.605),(73.985,135.775),(74.155,135.775),(74.155,135.605),(73.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.605),(74.325,135.775),(74.495,135.775),(74.495,135.605),(74.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.605),(74.665,135.775),(74.835,135.775),(74.835,135.605),(74.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.605),(75.005,135.775),(75.175,135.775),(75.175,135.605),(75.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.605),(75.345,135.775),(75.515,135.775),(75.515,135.605),(75.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.605),(75.685,135.775),(75.855,135.775),(75.855,135.605),(75.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.605),(76.025,135.775),(76.195,135.775),(76.195,135.605),(76.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.605),(76.365,135.775),(76.535,135.775),(76.535,135.605),(76.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.605),(76.705,135.775),(76.875,135.775),(76.875,135.605),(76.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.605),(77.045,135.775),(77.215,135.775),(77.215,135.605),(77.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.605),(77.385,135.775),(77.555,135.775),(77.555,135.605),(77.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.605),(77.725,135.775),(77.895,135.775),(77.895,135.605),(77.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.605),(78.065,135.775),(78.235,135.775),(78.235,135.605),(78.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.605),(78.405,135.775),(78.575,135.775),(78.575,135.605),(78.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.605),(78.745,135.775),(78.915,135.775),(78.915,135.605),(78.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.605),(79.085,135.775),(79.255,135.775),(79.255,135.605),(79.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.605),(79.425,135.775),(79.595,135.775),(79.595,135.605),(79.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.605),(79.765,135.775),(79.935,135.775),(79.935,135.605),(79.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.605),(80.105,135.775),(80.275,135.775),(80.275,135.605),(80.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.605),(80.445,135.775),(80.615,135.775),(80.615,135.605),(80.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.605),(80.785,135.775),(80.955,135.775),(80.955,135.605),(80.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.605),(81.125,135.775),(81.295,135.775),(81.295,135.605),(81.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.605),(81.465,135.775),(81.635,135.775),(81.635,135.605),(81.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.605),(81.805,135.775),(81.975,135.775),(81.975,135.605),(81.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.605),(82.145,135.775),(82.315,135.775),(82.315,135.605),(82.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.605),(82.485,135.775),(82.655,135.775),(82.655,135.605),(82.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.605),(82.825,135.775),(82.995,135.775),(82.995,135.605),(82.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.605),(83.165,135.775),(83.335,135.775),(83.335,135.605),(83.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.605),(83.505,135.775),(83.675,135.775),(83.675,135.605),(83.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.605),(83.845,135.775),(84.015,135.775),(84.015,135.605),(83.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.605),(84.185,135.775),(84.355,135.775),(84.355,135.605),(84.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.605),(84.525,135.775),(84.695,135.775),(84.695,135.605),(84.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.605),(84.865,135.775),(85.035,135.775),(85.035,135.605),(84.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.605),(85.205,135.775),(85.375,135.775),(85.375,135.605),(85.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.605),(85.545,135.775),(85.715,135.775),(85.715,135.605),(85.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.605),(85.885,135.775),(86.055,135.775),(86.055,135.605),(85.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.605),(86.225,135.775),(86.395,135.775),(86.395,135.605),(86.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.605),(86.565,135.775),(86.735,135.775),(86.735,135.605),(86.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.605),(86.905,135.775),(87.075,135.775),(87.075,135.605),(86.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.605),(87.245,135.775),(87.415,135.775),(87.415,135.605),(87.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.605),(87.585,135.775),(87.755,135.775),(87.755,135.605),(87.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.605),(87.925,135.775),(88.095,135.775),(88.095,135.605),(87.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.605),(88.265,135.775),(88.435,135.775),(88.435,135.605),(88.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.605),(88.605,135.775),(88.775,135.775),(88.775,135.605),(88.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.605),(88.945,135.775),(89.115,135.775),(89.115,135.605),(88.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.605),(89.285,135.775),(89.455,135.775),(89.455,135.605),(89.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.605),(89.625,135.775),(89.795,135.775),(89.795,135.605),(89.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.945),(0.205,136.115),(0.375,136.115),(0.375,135.945),(0.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.945),(0.545,136.115),(0.715,136.115),(0.715,135.945),(0.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.945),(0.885,136.115),(1.055,136.115),(1.055,135.945),(0.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.945),(1.225,136.115),(1.395,136.115),(1.395,135.945),(1.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.945),(1.565,136.115),(1.735,136.115),(1.735,135.945),(1.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.945),(1.905,136.115),(2.075,136.115),(2.075,135.945),(1.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.945),(2.245,136.115),(2.415,136.115),(2.415,135.945),(2.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.945),(2.585,136.115),(2.755,136.115),(2.755,135.945),(2.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.945),(2.925,136.115),(3.095,136.115),(3.095,135.945),(2.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.945),(3.265,136.115),(3.435,136.115),(3.435,135.945),(3.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.945),(3.605,136.115),(3.775,136.115),(3.775,135.945),(3.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.945),(3.945,136.115),(4.115,136.115),(4.115,135.945),(3.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.945),(4.285,136.115),(4.455,136.115),(4.455,135.945),(4.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.945),(4.625,136.115),(4.795,136.115),(4.795,135.945),(4.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.945),(4.965,136.115),(5.135,136.115),(5.135,135.945),(4.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.945),(5.305,136.115),(5.475,136.115),(5.475,135.945),(5.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.945),(5.645,136.115),(5.815,136.115),(5.815,135.945),(5.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.945),(5.985,136.115),(6.155,136.115),(6.155,135.945),(5.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.945),(6.325,136.115),(6.495,136.115),(6.495,135.945),(6.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.945),(6.665,136.115),(6.835,136.115),(6.835,135.945),(6.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.945),(7.005,136.115),(7.175,136.115),(7.175,135.945),(7.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.945),(7.345,136.115),(7.515,136.115),(7.515,135.945),(7.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.945),(7.685,136.115),(7.855,136.115),(7.855,135.945),(7.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.945),(8.025,136.115),(8.195,136.115),(8.195,135.945),(8.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.945),(8.365,136.115),(8.535,136.115),(8.535,135.945),(8.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.945),(8.705,136.115),(8.875,136.115),(8.875,135.945),(8.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.945),(9.045,136.115),(9.215,136.115),(9.215,135.945),(9.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.945),(9.385,136.115),(9.555,136.115),(9.555,135.945),(9.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.945),(9.725,136.115),(9.895,136.115),(9.895,135.945),(9.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.945),(10.065,136.115),(10.235,136.115),(10.235,135.945),(10.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.945),(10.405,136.115),(10.575,136.115),(10.575,135.945),(10.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.945),(10.745,136.115),(10.915,136.115),(10.915,135.945),(10.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.945),(11.085,136.115),(11.255,136.115),(11.255,135.945),(11.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.945),(11.425,136.115),(11.595,136.115),(11.595,135.945),(11.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.945),(11.765,136.115),(11.935,136.115),(11.935,135.945),(11.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.945),(12.105,136.115),(12.275,136.115),(12.275,135.945),(12.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.945),(12.445,136.115),(12.615,136.115),(12.615,135.945),(12.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.945),(12.785,136.115),(12.955,136.115),(12.955,135.945),(12.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.945),(13.125,136.115),(13.295,136.115),(13.295,135.945),(13.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.945),(13.465,136.115),(13.635,136.115),(13.635,135.945),(13.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.945),(13.805,136.115),(13.975,136.115),(13.975,135.945),(13.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.945),(14.145,136.115),(14.315,136.115),(14.315,135.945),(14.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.945),(14.485,136.115),(14.655,136.115),(14.655,135.945),(14.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.945),(14.825,136.115),(14.995,136.115),(14.995,135.945),(14.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.945),(15.165,136.115),(15.335,136.115),(15.335,135.945),(15.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.945),(15.505,136.115),(15.675,136.115),(15.675,135.945),(15.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.945),(15.845,136.115),(16.015,136.115),(16.015,135.945),(15.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.945),(16.185,136.115),(16.355,136.115),(16.355,135.945),(16.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.945),(16.525,136.115),(16.695,136.115),(16.695,135.945),(16.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.945),(16.865,136.115),(17.035,136.115),(17.035,135.945),(16.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.945),(17.205,136.115),(17.375,136.115),(17.375,135.945),(17.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.945),(17.545,136.115),(17.715,136.115),(17.715,135.945),(17.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.945),(17.885,136.115),(18.055,136.115),(18.055,135.945),(17.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.945),(18.225,136.115),(18.395,136.115),(18.395,135.945),(18.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.945),(18.565,136.115),(18.735,136.115),(18.735,135.945),(18.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.945),(18.905,136.115),(19.075,136.115),(19.075,135.945),(18.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.945),(19.245,136.115),(19.415,136.115),(19.415,135.945),(19.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.945),(19.585,136.115),(19.755,136.115),(19.755,135.945),(19.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.945),(19.925,136.115),(20.095,136.115),(20.095,135.945),(19.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.945),(20.265,136.115),(20.435,136.115),(20.435,135.945),(20.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.945),(20.605,136.115),(20.775,136.115),(20.775,135.945),(20.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.945),(20.945,136.115),(21.115,136.115),(21.115,135.945),(20.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.945),(21.285,136.115),(21.455,136.115),(21.455,135.945),(21.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.945),(21.625,136.115),(21.795,136.115),(21.795,135.945),(21.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.945),(21.965,136.115),(22.135,136.115),(22.135,135.945),(21.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.945),(22.305,136.115),(22.475,136.115),(22.475,135.945),(22.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.945),(22.645,136.115),(22.815,136.115),(22.815,135.945),(22.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.945),(22.985,136.115),(23.155,136.115),(23.155,135.945),(22.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.945),(23.325,136.115),(23.495,136.115),(23.495,135.945),(23.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.945),(23.665,136.115),(23.835,136.115),(23.835,135.945),(23.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.945),(24.005,136.115),(24.175,136.115),(24.175,135.945),(24.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.945),(24.345,136.115),(24.515,136.115),(24.515,135.945),(24.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.945),(24.685,136.115),(24.855,136.115),(24.855,135.945),(24.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.945),(25.025,136.115),(25.195,136.115),(25.195,135.945),(25.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.945),(25.365,136.115),(25.535,136.115),(25.535,135.945),(25.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.945),(25.705,136.115),(25.875,136.115),(25.875,135.945),(25.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.945),(26.045,136.115),(26.215,136.115),(26.215,135.945),(26.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.945),(26.385,136.115),(26.555,136.115),(26.555,135.945),(26.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.945),(26.725,136.115),(26.895,136.115),(26.895,135.945),(26.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.945),(27.065,136.115),(27.235,136.115),(27.235,135.945),(27.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.945),(27.405,136.115),(27.575,136.115),(27.575,135.945),(27.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.945),(27.745,136.115),(27.915,136.115),(27.915,135.945),(27.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.945),(28.085,136.115),(28.255,136.115),(28.255,135.945),(28.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.945),(28.425,136.115),(28.595,136.115),(28.595,135.945),(28.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.945),(28.765,136.115),(28.935,136.115),(28.935,135.945),(28.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.945),(29.105,136.115),(29.275,136.115),(29.275,135.945),(29.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.945),(29.445,136.115),(29.615,136.115),(29.615,135.945),(29.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.945),(29.785,136.115),(29.955,136.115),(29.955,135.945),(29.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.945),(30.125,136.115),(30.295,136.115),(30.295,135.945),(30.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.945),(30.465,136.115),(30.635,136.115),(30.635,135.945),(30.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.945),(30.805,136.115),(30.975,136.115),(30.975,135.945),(30.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.945),(31.145,136.115),(31.315,136.115),(31.315,135.945),(31.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.945),(31.485,136.115),(31.655,136.115),(31.655,135.945),(31.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.945),(31.825,136.115),(31.995,136.115),(31.995,135.945),(31.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.945),(32.165,136.115),(32.335,136.115),(32.335,135.945),(32.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.945),(32.505,136.115),(32.675,136.115),(32.675,135.945),(32.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.945),(32.845,136.115),(33.015,136.115),(33.015,135.945),(32.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.945),(33.185,136.115),(33.355,136.115),(33.355,135.945),(33.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.945),(33.525,136.115),(33.695,136.115),(33.695,135.945),(33.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.945),(33.865,136.115),(34.035,136.115),(34.035,135.945),(33.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.945),(34.205,136.115),(34.375,136.115),(34.375,135.945),(34.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.945),(34.545,136.115),(34.715,136.115),(34.715,135.945),(34.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.945),(34.885,136.115),(35.055,136.115),(35.055,135.945),(34.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.945),(35.225,136.115),(35.395,136.115),(35.395,135.945),(35.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.945),(35.565,136.115),(35.735,136.115),(35.735,135.945),(35.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.945),(35.905,136.115),(36.075,136.115),(36.075,135.945),(35.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.945),(36.245,136.115),(36.415,136.115),(36.415,135.945),(36.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.945),(36.585,136.115),(36.755,136.115),(36.755,135.945),(36.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.945),(36.925,136.115),(37.095,136.115),(37.095,135.945),(36.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.945),(37.265,136.115),(37.435,136.115),(37.435,135.945),(37.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.945),(37.605,136.115),(37.775,136.115),(37.775,135.945),(37.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.945),(37.945,136.115),(38.115,136.115),(38.115,135.945),(37.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.945),(38.285,136.115),(38.455,136.115),(38.455,135.945),(38.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.945),(38.625,136.115),(38.795,136.115),(38.795,135.945),(38.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.945),(38.965,136.115),(39.135,136.115),(39.135,135.945),(38.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.945),(39.305,136.115),(39.475,136.115),(39.475,135.945),(39.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.945),(39.645,136.115),(39.815,136.115),(39.815,135.945),(39.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.945),(39.985,136.115),(40.155,136.115),(40.155,135.945),(39.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.945),(40.325,136.115),(40.495,136.115),(40.495,135.945),(40.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.945),(40.665,136.115),(40.835,136.115),(40.835,135.945),(40.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.945),(41.005,136.115),(41.175,136.115),(41.175,135.945),(41.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.945),(41.345,136.115),(41.515,136.115),(41.515,135.945),(41.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.945),(41.685,136.115),(41.855,136.115),(41.855,135.945),(41.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.945),(42.025,136.115),(42.195,136.115),(42.195,135.945),(42.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.945),(42.365,136.115),(42.535,136.115),(42.535,135.945),(42.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.945),(42.705,136.115),(42.875,136.115),(42.875,135.945),(42.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.945),(43.045,136.115),(43.215,136.115),(43.215,135.945),(43.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.945),(43.385,136.115),(43.555,136.115),(43.555,135.945),(43.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.945),(43.725,136.115),(43.895,136.115),(43.895,135.945),(43.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.945),(44.065,136.115),(44.235,136.115),(44.235,135.945),(44.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.945),(44.405,136.115),(44.575,136.115),(44.575,135.945),(44.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.945),(44.745,136.115),(44.915,136.115),(44.915,135.945),(44.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.945),(45.085,136.115),(45.255,136.115),(45.255,135.945),(45.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.945),(45.425,136.115),(45.595,136.115),(45.595,135.945),(45.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.945),(45.765,136.115),(45.935,136.115),(45.935,135.945),(45.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.945),(46.105,136.115),(46.275,136.115),(46.275,135.945),(46.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.945),(46.445,136.115),(46.615,136.115),(46.615,135.945),(46.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.945),(46.785,136.115),(46.955,136.115),(46.955,135.945),(46.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.945),(47.125,136.115),(47.295,136.115),(47.295,135.945),(47.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.945),(47.465,136.115),(47.635,136.115),(47.635,135.945),(47.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.945),(47.805,136.115),(47.975,136.115),(47.975,135.945),(47.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.945),(48.145,136.115),(48.315,136.115),(48.315,135.945),(48.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.945),(48.485,136.115),(48.655,136.115),(48.655,135.945),(48.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.945),(48.825,136.115),(48.995,136.115),(48.995,135.945),(48.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.945),(49.165,136.115),(49.335,136.115),(49.335,135.945),(49.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.945),(49.505,136.115),(49.675,136.115),(49.675,135.945),(49.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.945),(49.845,136.115),(50.015,136.115),(50.015,135.945),(49.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.945),(50.185,136.115),(50.355,136.115),(50.355,135.945),(50.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.945),(50.525,136.115),(50.695,136.115),(50.695,135.945),(50.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.945),(50.865,136.115),(51.035,136.115),(51.035,135.945),(50.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.945),(51.205,136.115),(51.375,136.115),(51.375,135.945),(51.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.945),(51.545,136.115),(51.715,136.115),(51.715,135.945),(51.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.945),(51.885,136.115),(52.055,136.115),(52.055,135.945),(51.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.945),(52.225,136.115),(52.395,136.115),(52.395,135.945),(52.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.945),(52.565,136.115),(52.735,136.115),(52.735,135.945),(52.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.945),(52.905,136.115),(53.075,136.115),(53.075,135.945),(52.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.945),(53.245,136.115),(53.415,136.115),(53.415,135.945),(53.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.945),(53.585,136.115),(53.755,136.115),(53.755,135.945),(53.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.945),(53.925,136.115),(54.095,136.115),(54.095,135.945),(53.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.945),(54.265,136.115),(54.435,136.115),(54.435,135.945),(54.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.945),(54.605,136.115),(54.775,136.115),(54.775,135.945),(54.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.945),(54.945,136.115),(55.115,136.115),(55.115,135.945),(54.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.945),(55.285,136.115),(55.455,136.115),(55.455,135.945),(55.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.945),(55.625,136.115),(55.795,136.115),(55.795,135.945),(55.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.945),(55.965,136.115),(56.135,136.115),(56.135,135.945),(55.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.945),(56.305,136.115),(56.475,136.115),(56.475,135.945),(56.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.945),(56.645,136.115),(56.815,136.115),(56.815,135.945),(56.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.945),(56.985,136.115),(57.155,136.115),(57.155,135.945),(56.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.945),(57.325,136.115),(57.495,136.115),(57.495,135.945),(57.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.945),(57.665,136.115),(57.835,136.115),(57.835,135.945),(57.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.945),(58.005,136.115),(58.175,136.115),(58.175,135.945),(58.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.945),(58.345,136.115),(58.515,136.115),(58.515,135.945),(58.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.945),(58.685,136.115),(58.855,136.115),(58.855,135.945),(58.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.945),(59.025,136.115),(59.195,136.115),(59.195,135.945),(59.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.945),(59.365,136.115),(59.535,136.115),(59.535,135.945),(59.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.945),(59.705,136.115),(59.875,136.115),(59.875,135.945),(59.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.945),(60.045,136.115),(60.215,136.115),(60.215,135.945),(60.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.945),(60.385,136.115),(60.555,136.115),(60.555,135.945),(60.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.945),(60.725,136.115),(60.895,136.115),(60.895,135.945),(60.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.945),(61.065,136.115),(61.235,136.115),(61.235,135.945),(61.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.945),(61.405,136.115),(61.575,136.115),(61.575,135.945),(61.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.945),(61.745,136.115),(61.915,136.115),(61.915,135.945),(61.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.945),(62.085,136.115),(62.255,136.115),(62.255,135.945),(62.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.945),(62.425,136.115),(62.595,136.115),(62.595,135.945),(62.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.945),(62.765,136.115),(62.935,136.115),(62.935,135.945),(62.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.945),(63.105,136.115),(63.275,136.115),(63.275,135.945),(63.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.945),(63.445,136.115),(63.615,136.115),(63.615,135.945),(63.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.945),(63.785,136.115),(63.955,136.115),(63.955,135.945),(63.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.945),(64.125,136.115),(64.295,136.115),(64.295,135.945),(64.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.945),(64.465,136.115),(64.635,136.115),(64.635,135.945),(64.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.945),(64.805,136.115),(64.975,136.115),(64.975,135.945),(64.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.945),(65.145,136.115),(65.315,136.115),(65.315,135.945),(65.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.945),(65.485,136.115),(65.655,136.115),(65.655,135.945),(65.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.945),(65.825,136.115),(65.995,136.115),(65.995,135.945),(65.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.945),(66.165,136.115),(66.335,136.115),(66.335,135.945),(66.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.945),(66.505,136.115),(66.675,136.115),(66.675,135.945),(66.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.945),(66.845,136.115),(67.015,136.115),(67.015,135.945),(66.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.945),(67.185,136.115),(67.355,136.115),(67.355,135.945),(67.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.945),(67.525,136.115),(67.695,136.115),(67.695,135.945),(67.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.945),(67.865,136.115),(68.035,136.115),(68.035,135.945),(67.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.945),(68.205,136.115),(68.375,136.115),(68.375,135.945),(68.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.945),(68.545,136.115),(68.715,136.115),(68.715,135.945),(68.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.945),(68.885,136.115),(69.055,136.115),(69.055,135.945),(68.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.945),(69.225,136.115),(69.395,136.115),(69.395,135.945),(69.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.945),(69.565,136.115),(69.735,136.115),(69.735,135.945),(69.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.945),(69.905,136.115),(70.075,136.115),(70.075,135.945),(69.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.945),(70.245,136.115),(70.415,136.115),(70.415,135.945),(70.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.945),(70.585,136.115),(70.755,136.115),(70.755,135.945),(70.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.945),(70.925,136.115),(71.095,136.115),(71.095,135.945),(70.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.945),(71.265,136.115),(71.435,136.115),(71.435,135.945),(71.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.945),(71.605,136.115),(71.775,136.115),(71.775,135.945),(71.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.945),(71.945,136.115),(72.115,136.115),(72.115,135.945),(71.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.945),(72.285,136.115),(72.455,136.115),(72.455,135.945),(72.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.945),(72.625,136.115),(72.795,136.115),(72.795,135.945),(72.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.945),(72.965,136.115),(73.135,136.115),(73.135,135.945),(72.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.945),(73.305,136.115),(73.475,136.115),(73.475,135.945),(73.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.945),(73.645,136.115),(73.815,136.115),(73.815,135.945),(73.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.945),(73.985,136.115),(74.155,136.115),(74.155,135.945),(73.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.945),(74.325,136.115),(74.495,136.115),(74.495,135.945),(74.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.945),(74.665,136.115),(74.835,136.115),(74.835,135.945),(74.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.945),(75.005,136.115),(75.175,136.115),(75.175,135.945),(75.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.945),(75.345,136.115),(75.515,136.115),(75.515,135.945),(75.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.945),(75.685,136.115),(75.855,136.115),(75.855,135.945),(75.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.945),(76.025,136.115),(76.195,136.115),(76.195,135.945),(76.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.945),(76.365,136.115),(76.535,136.115),(76.535,135.945),(76.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.945),(76.705,136.115),(76.875,136.115),(76.875,135.945),(76.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.945),(77.045,136.115),(77.215,136.115),(77.215,135.945),(77.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.945),(77.385,136.115),(77.555,136.115),(77.555,135.945),(77.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.945),(77.725,136.115),(77.895,136.115),(77.895,135.945),(77.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.945),(78.065,136.115),(78.235,136.115),(78.235,135.945),(78.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.945),(78.405,136.115),(78.575,136.115),(78.575,135.945),(78.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.945),(78.745,136.115),(78.915,136.115),(78.915,135.945),(78.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.945),(79.085,136.115),(79.255,136.115),(79.255,135.945),(79.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.945),(79.425,136.115),(79.595,136.115),(79.595,135.945),(79.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.945),(79.765,136.115),(79.935,136.115),(79.935,135.945),(79.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.945),(80.105,136.115),(80.275,136.115),(80.275,135.945),(80.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.945),(80.445,136.115),(80.615,136.115),(80.615,135.945),(80.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.945),(80.785,136.115),(80.955,136.115),(80.955,135.945),(80.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.945),(81.125,136.115),(81.295,136.115),(81.295,135.945),(81.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.945),(81.465,136.115),(81.635,136.115),(81.635,135.945),(81.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.945),(81.805,136.115),(81.975,136.115),(81.975,135.945),(81.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.945),(82.145,136.115),(82.315,136.115),(82.315,135.945),(82.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.945),(82.485,136.115),(82.655,136.115),(82.655,135.945),(82.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.945),(82.825,136.115),(82.995,136.115),(82.995,135.945),(82.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.945),(83.165,136.115),(83.335,136.115),(83.335,135.945),(83.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.945),(83.505,136.115),(83.675,136.115),(83.675,135.945),(83.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.945),(83.845,136.115),(84.015,136.115),(84.015,135.945),(83.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.945),(84.185,136.115),(84.355,136.115),(84.355,135.945),(84.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.945),(84.525,136.115),(84.695,136.115),(84.695,135.945),(84.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.945),(84.865,136.115),(85.035,136.115),(85.035,135.945),(84.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.945),(85.205,136.115),(85.375,136.115),(85.375,135.945),(85.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.945),(85.545,136.115),(85.715,136.115),(85.715,135.945),(85.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.945),(85.885,136.115),(86.055,136.115),(86.055,135.945),(85.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.945),(86.225,136.115),(86.395,136.115),(86.395,135.945),(86.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.945),(86.565,136.115),(86.735,136.115),(86.735,135.945),(86.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.945),(86.905,136.115),(87.075,136.115),(87.075,135.945),(86.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.945),(87.245,136.115),(87.415,136.115),(87.415,135.945),(87.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.945),(87.585,136.115),(87.755,136.115),(87.755,135.945),(87.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.945),(87.925,136.115),(88.095,136.115),(88.095,135.945),(87.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.945),(88.265,136.115),(88.435,136.115),(88.435,135.945),(88.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.945),(88.605,136.115),(88.775,136.115),(88.775,135.945),(88.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.945),(88.945,136.115),(89.115,136.115),(89.115,135.945),(88.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.945),(89.285,136.115),(89.455,136.115),(89.455,135.945),(89.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.945),(89.625,136.115),(89.795,136.115),(89.795,135.945),(89.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.285),(0.205,136.455),(0.375,136.455),(0.375,136.285),(0.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.285),(0.545,136.455),(0.715,136.455),(0.715,136.285),(0.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.285),(0.885,136.455),(1.055,136.455),(1.055,136.285),(0.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.285),(1.225,136.455),(1.395,136.455),(1.395,136.285),(1.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.285),(1.565,136.455),(1.735,136.455),(1.735,136.285),(1.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.285),(1.905,136.455),(2.075,136.455),(2.075,136.285),(1.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.285),(2.245,136.455),(2.415,136.455),(2.415,136.285),(2.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.285),(2.585,136.455),(2.755,136.455),(2.755,136.285),(2.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.285),(2.925,136.455),(3.095,136.455),(3.095,136.285),(2.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.285),(3.265,136.455),(3.435,136.455),(3.435,136.285),(3.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.285),(3.605,136.455),(3.775,136.455),(3.775,136.285),(3.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.285),(3.945,136.455),(4.115,136.455),(4.115,136.285),(3.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.285),(4.285,136.455),(4.455,136.455),(4.455,136.285),(4.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.285),(4.625,136.455),(4.795,136.455),(4.795,136.285),(4.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.285),(4.965,136.455),(5.135,136.455),(5.135,136.285),(4.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.285),(5.305,136.455),(5.475,136.455),(5.475,136.285),(5.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.285),(5.645,136.455),(5.815,136.455),(5.815,136.285),(5.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.285),(5.985,136.455),(6.155,136.455),(6.155,136.285),(5.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.285),(6.325,136.455),(6.495,136.455),(6.495,136.285),(6.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.285),(6.665,136.455),(6.835,136.455),(6.835,136.285),(6.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.285),(7.005,136.455),(7.175,136.455),(7.175,136.285),(7.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.285),(7.345,136.455),(7.515,136.455),(7.515,136.285),(7.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.285),(7.685,136.455),(7.855,136.455),(7.855,136.285),(7.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.285),(8.025,136.455),(8.195,136.455),(8.195,136.285),(8.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.285),(8.365,136.455),(8.535,136.455),(8.535,136.285),(8.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.285),(8.705,136.455),(8.875,136.455),(8.875,136.285),(8.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.285),(9.045,136.455),(9.215,136.455),(9.215,136.285),(9.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.285),(9.385,136.455),(9.555,136.455),(9.555,136.285),(9.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.285),(9.725,136.455),(9.895,136.455),(9.895,136.285),(9.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.285),(10.065,136.455),(10.235,136.455),(10.235,136.285),(10.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.285),(10.405,136.455),(10.575,136.455),(10.575,136.285),(10.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.285),(10.745,136.455),(10.915,136.455),(10.915,136.285),(10.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.285),(11.085,136.455),(11.255,136.455),(11.255,136.285),(11.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.285),(11.425,136.455),(11.595,136.455),(11.595,136.285),(11.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.285),(11.765,136.455),(11.935,136.455),(11.935,136.285),(11.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.285),(12.105,136.455),(12.275,136.455),(12.275,136.285),(12.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.285),(12.445,136.455),(12.615,136.455),(12.615,136.285),(12.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.285),(12.785,136.455),(12.955,136.455),(12.955,136.285),(12.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.285),(13.125,136.455),(13.295,136.455),(13.295,136.285),(13.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.285),(13.465,136.455),(13.635,136.455),(13.635,136.285),(13.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.285),(13.805,136.455),(13.975,136.455),(13.975,136.285),(13.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.285),(14.145,136.455),(14.315,136.455),(14.315,136.285),(14.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.285),(14.485,136.455),(14.655,136.455),(14.655,136.285),(14.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.285),(14.825,136.455),(14.995,136.455),(14.995,136.285),(14.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.285),(15.165,136.455),(15.335,136.455),(15.335,136.285),(15.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.285),(15.505,136.455),(15.675,136.455),(15.675,136.285),(15.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.285),(15.845,136.455),(16.015,136.455),(16.015,136.285),(15.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.285),(16.185,136.455),(16.355,136.455),(16.355,136.285),(16.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.285),(16.525,136.455),(16.695,136.455),(16.695,136.285),(16.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.285),(16.865,136.455),(17.035,136.455),(17.035,136.285),(16.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.285),(17.205,136.455),(17.375,136.455),(17.375,136.285),(17.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.285),(17.545,136.455),(17.715,136.455),(17.715,136.285),(17.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.285),(17.885,136.455),(18.055,136.455),(18.055,136.285),(17.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.285),(18.225,136.455),(18.395,136.455),(18.395,136.285),(18.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.285),(18.565,136.455),(18.735,136.455),(18.735,136.285),(18.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.285),(18.905,136.455),(19.075,136.455),(19.075,136.285),(18.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.285),(19.245,136.455),(19.415,136.455),(19.415,136.285),(19.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.285),(19.585,136.455),(19.755,136.455),(19.755,136.285),(19.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.285),(19.925,136.455),(20.095,136.455),(20.095,136.285),(19.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.285),(20.265,136.455),(20.435,136.455),(20.435,136.285),(20.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.285),(20.605,136.455),(20.775,136.455),(20.775,136.285),(20.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.285),(20.945,136.455),(21.115,136.455),(21.115,136.285),(20.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.285),(21.285,136.455),(21.455,136.455),(21.455,136.285),(21.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.285),(21.625,136.455),(21.795,136.455),(21.795,136.285),(21.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.285),(21.965,136.455),(22.135,136.455),(22.135,136.285),(21.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.285),(22.305,136.455),(22.475,136.455),(22.475,136.285),(22.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.285),(22.645,136.455),(22.815,136.455),(22.815,136.285),(22.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.285),(22.985,136.455),(23.155,136.455),(23.155,136.285),(22.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.285),(23.325,136.455),(23.495,136.455),(23.495,136.285),(23.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.285),(23.665,136.455),(23.835,136.455),(23.835,136.285),(23.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.285),(24.005,136.455),(24.175,136.455),(24.175,136.285),(24.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.285),(24.345,136.455),(24.515,136.455),(24.515,136.285),(24.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.285),(24.685,136.455),(24.855,136.455),(24.855,136.285),(24.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.285),(25.025,136.455),(25.195,136.455),(25.195,136.285),(25.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.285),(25.365,136.455),(25.535,136.455),(25.535,136.285),(25.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.285),(25.705,136.455),(25.875,136.455),(25.875,136.285),(25.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.285),(26.045,136.455),(26.215,136.455),(26.215,136.285),(26.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.285),(26.385,136.455),(26.555,136.455),(26.555,136.285),(26.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.285),(26.725,136.455),(26.895,136.455),(26.895,136.285),(26.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.285),(27.065,136.455),(27.235,136.455),(27.235,136.285),(27.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.285),(27.405,136.455),(27.575,136.455),(27.575,136.285),(27.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.285),(27.745,136.455),(27.915,136.455),(27.915,136.285),(27.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.285),(28.085,136.455),(28.255,136.455),(28.255,136.285),(28.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.285),(28.425,136.455),(28.595,136.455),(28.595,136.285),(28.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.285),(28.765,136.455),(28.935,136.455),(28.935,136.285),(28.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.285),(29.105,136.455),(29.275,136.455),(29.275,136.285),(29.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.285),(29.445,136.455),(29.615,136.455),(29.615,136.285),(29.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.285),(29.785,136.455),(29.955,136.455),(29.955,136.285),(29.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.285),(30.125,136.455),(30.295,136.455),(30.295,136.285),(30.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.285),(30.465,136.455),(30.635,136.455),(30.635,136.285),(30.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.285),(30.805,136.455),(30.975,136.455),(30.975,136.285),(30.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.285),(31.145,136.455),(31.315,136.455),(31.315,136.285),(31.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.285),(31.485,136.455),(31.655,136.455),(31.655,136.285),(31.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.285),(31.825,136.455),(31.995,136.455),(31.995,136.285),(31.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.285),(32.165,136.455),(32.335,136.455),(32.335,136.285),(32.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.285),(32.505,136.455),(32.675,136.455),(32.675,136.285),(32.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.285),(32.845,136.455),(33.015,136.455),(33.015,136.285),(32.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.285),(33.185,136.455),(33.355,136.455),(33.355,136.285),(33.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.285),(33.525,136.455),(33.695,136.455),(33.695,136.285),(33.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.285),(33.865,136.455),(34.035,136.455),(34.035,136.285),(33.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.285),(34.205,136.455),(34.375,136.455),(34.375,136.285),(34.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.285),(34.545,136.455),(34.715,136.455),(34.715,136.285),(34.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.285),(34.885,136.455),(35.055,136.455),(35.055,136.285),(34.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.285),(35.225,136.455),(35.395,136.455),(35.395,136.285),(35.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.285),(35.565,136.455),(35.735,136.455),(35.735,136.285),(35.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.285),(35.905,136.455),(36.075,136.455),(36.075,136.285),(35.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.285),(36.245,136.455),(36.415,136.455),(36.415,136.285),(36.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.285),(36.585,136.455),(36.755,136.455),(36.755,136.285),(36.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.285),(36.925,136.455),(37.095,136.455),(37.095,136.285),(36.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.285),(37.265,136.455),(37.435,136.455),(37.435,136.285),(37.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.285),(37.605,136.455),(37.775,136.455),(37.775,136.285),(37.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.285),(37.945,136.455),(38.115,136.455),(38.115,136.285),(37.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.285),(38.285,136.455),(38.455,136.455),(38.455,136.285),(38.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.285),(38.625,136.455),(38.795,136.455),(38.795,136.285),(38.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.285),(38.965,136.455),(39.135,136.455),(39.135,136.285),(38.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.285),(39.305,136.455),(39.475,136.455),(39.475,136.285),(39.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.285),(39.645,136.455),(39.815,136.455),(39.815,136.285),(39.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.285),(39.985,136.455),(40.155,136.455),(40.155,136.285),(39.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.285),(40.325,136.455),(40.495,136.455),(40.495,136.285),(40.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.285),(40.665,136.455),(40.835,136.455),(40.835,136.285),(40.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.285),(41.005,136.455),(41.175,136.455),(41.175,136.285),(41.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.285),(41.345,136.455),(41.515,136.455),(41.515,136.285),(41.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.285),(41.685,136.455),(41.855,136.455),(41.855,136.285),(41.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.285),(42.025,136.455),(42.195,136.455),(42.195,136.285),(42.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.285),(42.365,136.455),(42.535,136.455),(42.535,136.285),(42.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.285),(42.705,136.455),(42.875,136.455),(42.875,136.285),(42.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.285),(43.045,136.455),(43.215,136.455),(43.215,136.285),(43.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.285),(43.385,136.455),(43.555,136.455),(43.555,136.285),(43.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.285),(43.725,136.455),(43.895,136.455),(43.895,136.285),(43.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.285),(44.065,136.455),(44.235,136.455),(44.235,136.285),(44.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.285),(44.405,136.455),(44.575,136.455),(44.575,136.285),(44.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.285),(44.745,136.455),(44.915,136.455),(44.915,136.285),(44.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.285),(45.085,136.455),(45.255,136.455),(45.255,136.285),(45.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.285),(45.425,136.455),(45.595,136.455),(45.595,136.285),(45.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.285),(45.765,136.455),(45.935,136.455),(45.935,136.285),(45.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.285),(46.105,136.455),(46.275,136.455),(46.275,136.285),(46.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.285),(46.445,136.455),(46.615,136.455),(46.615,136.285),(46.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.285),(46.785,136.455),(46.955,136.455),(46.955,136.285),(46.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.285),(47.125,136.455),(47.295,136.455),(47.295,136.285),(47.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.285),(47.465,136.455),(47.635,136.455),(47.635,136.285),(47.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.285),(47.805,136.455),(47.975,136.455),(47.975,136.285),(47.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.285),(48.145,136.455),(48.315,136.455),(48.315,136.285),(48.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.285),(48.485,136.455),(48.655,136.455),(48.655,136.285),(48.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.285),(48.825,136.455),(48.995,136.455),(48.995,136.285),(48.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.285),(49.165,136.455),(49.335,136.455),(49.335,136.285),(49.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.285),(49.505,136.455),(49.675,136.455),(49.675,136.285),(49.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.285),(49.845,136.455),(50.015,136.455),(50.015,136.285),(49.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.285),(50.185,136.455),(50.355,136.455),(50.355,136.285),(50.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.285),(50.525,136.455),(50.695,136.455),(50.695,136.285),(50.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.285),(50.865,136.455),(51.035,136.455),(51.035,136.285),(50.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.285),(51.205,136.455),(51.375,136.455),(51.375,136.285),(51.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.285),(51.545,136.455),(51.715,136.455),(51.715,136.285),(51.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.285),(51.885,136.455),(52.055,136.455),(52.055,136.285),(51.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.285),(52.225,136.455),(52.395,136.455),(52.395,136.285),(52.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.285),(52.565,136.455),(52.735,136.455),(52.735,136.285),(52.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.285),(52.905,136.455),(53.075,136.455),(53.075,136.285),(52.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.285),(53.245,136.455),(53.415,136.455),(53.415,136.285),(53.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.285),(53.585,136.455),(53.755,136.455),(53.755,136.285),(53.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.285),(53.925,136.455),(54.095,136.455),(54.095,136.285),(53.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.285),(54.265,136.455),(54.435,136.455),(54.435,136.285),(54.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.285),(54.605,136.455),(54.775,136.455),(54.775,136.285),(54.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.285),(54.945,136.455),(55.115,136.455),(55.115,136.285),(54.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.285),(55.285,136.455),(55.455,136.455),(55.455,136.285),(55.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.285),(55.625,136.455),(55.795,136.455),(55.795,136.285),(55.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.285),(55.965,136.455),(56.135,136.455),(56.135,136.285),(55.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.285),(56.305,136.455),(56.475,136.455),(56.475,136.285),(56.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.285),(56.645,136.455),(56.815,136.455),(56.815,136.285),(56.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.285),(56.985,136.455),(57.155,136.455),(57.155,136.285),(56.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.285),(57.325,136.455),(57.495,136.455),(57.495,136.285),(57.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.285),(57.665,136.455),(57.835,136.455),(57.835,136.285),(57.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.285),(58.005,136.455),(58.175,136.455),(58.175,136.285),(58.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.285),(58.345,136.455),(58.515,136.455),(58.515,136.285),(58.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.285),(58.685,136.455),(58.855,136.455),(58.855,136.285),(58.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.285),(59.025,136.455),(59.195,136.455),(59.195,136.285),(59.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.285),(59.365,136.455),(59.535,136.455),(59.535,136.285),(59.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.285),(59.705,136.455),(59.875,136.455),(59.875,136.285),(59.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.285),(60.045,136.455),(60.215,136.455),(60.215,136.285),(60.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.285),(60.385,136.455),(60.555,136.455),(60.555,136.285),(60.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.285),(60.725,136.455),(60.895,136.455),(60.895,136.285),(60.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.285),(61.065,136.455),(61.235,136.455),(61.235,136.285),(61.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.285),(61.405,136.455),(61.575,136.455),(61.575,136.285),(61.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.285),(61.745,136.455),(61.915,136.455),(61.915,136.285),(61.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.285),(62.085,136.455),(62.255,136.455),(62.255,136.285),(62.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.285),(62.425,136.455),(62.595,136.455),(62.595,136.285),(62.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.285),(62.765,136.455),(62.935,136.455),(62.935,136.285),(62.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.285),(63.105,136.455),(63.275,136.455),(63.275,136.285),(63.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.285),(63.445,136.455),(63.615,136.455),(63.615,136.285),(63.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.285),(63.785,136.455),(63.955,136.455),(63.955,136.285),(63.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.285),(64.125,136.455),(64.295,136.455),(64.295,136.285),(64.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.285),(64.465,136.455),(64.635,136.455),(64.635,136.285),(64.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.285),(64.805,136.455),(64.975,136.455),(64.975,136.285),(64.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.285),(65.145,136.455),(65.315,136.455),(65.315,136.285),(65.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.285),(65.485,136.455),(65.655,136.455),(65.655,136.285),(65.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.285),(65.825,136.455),(65.995,136.455),(65.995,136.285),(65.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.285),(66.165,136.455),(66.335,136.455),(66.335,136.285),(66.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.285),(66.505,136.455),(66.675,136.455),(66.675,136.285),(66.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.285),(66.845,136.455),(67.015,136.455),(67.015,136.285),(66.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.285),(67.185,136.455),(67.355,136.455),(67.355,136.285),(67.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.285),(67.525,136.455),(67.695,136.455),(67.695,136.285),(67.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.285),(67.865,136.455),(68.035,136.455),(68.035,136.285),(67.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.285),(68.205,136.455),(68.375,136.455),(68.375,136.285),(68.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.285),(68.545,136.455),(68.715,136.455),(68.715,136.285),(68.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.285),(68.885,136.455),(69.055,136.455),(69.055,136.285),(68.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.285),(69.225,136.455),(69.395,136.455),(69.395,136.285),(69.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.285),(69.565,136.455),(69.735,136.455),(69.735,136.285),(69.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.285),(69.905,136.455),(70.075,136.455),(70.075,136.285),(69.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.285),(70.245,136.455),(70.415,136.455),(70.415,136.285),(70.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.285),(70.585,136.455),(70.755,136.455),(70.755,136.285),(70.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.285),(70.925,136.455),(71.095,136.455),(71.095,136.285),(70.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.285),(71.265,136.455),(71.435,136.455),(71.435,136.285),(71.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.285),(71.605,136.455),(71.775,136.455),(71.775,136.285),(71.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.285),(71.945,136.455),(72.115,136.455),(72.115,136.285),(71.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.285),(72.285,136.455),(72.455,136.455),(72.455,136.285),(72.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.285),(72.625,136.455),(72.795,136.455),(72.795,136.285),(72.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.285),(72.965,136.455),(73.135,136.455),(73.135,136.285),(72.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.285),(73.305,136.455),(73.475,136.455),(73.475,136.285),(73.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.285),(73.645,136.455),(73.815,136.455),(73.815,136.285),(73.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.285),(73.985,136.455),(74.155,136.455),(74.155,136.285),(73.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.285),(74.325,136.455),(74.495,136.455),(74.495,136.285),(74.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.285),(74.665,136.455),(74.835,136.455),(74.835,136.285),(74.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.285),(75.005,136.455),(75.175,136.455),(75.175,136.285),(75.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.285),(75.345,136.455),(75.515,136.455),(75.515,136.285),(75.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.285),(75.685,136.455),(75.855,136.455),(75.855,136.285),(75.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.285),(76.025,136.455),(76.195,136.455),(76.195,136.285),(76.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.285),(76.365,136.455),(76.535,136.455),(76.535,136.285),(76.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.285),(76.705,136.455),(76.875,136.455),(76.875,136.285),(76.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.285),(77.045,136.455),(77.215,136.455),(77.215,136.285),(77.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.285),(77.385,136.455),(77.555,136.455),(77.555,136.285),(77.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.285),(77.725,136.455),(77.895,136.455),(77.895,136.285),(77.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.285),(78.065,136.455),(78.235,136.455),(78.235,136.285),(78.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.285),(78.405,136.455),(78.575,136.455),(78.575,136.285),(78.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.285),(78.745,136.455),(78.915,136.455),(78.915,136.285),(78.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.285),(79.085,136.455),(79.255,136.455),(79.255,136.285),(79.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.285),(79.425,136.455),(79.595,136.455),(79.595,136.285),(79.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.285),(79.765,136.455),(79.935,136.455),(79.935,136.285),(79.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.285),(80.105,136.455),(80.275,136.455),(80.275,136.285),(80.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.285),(80.445,136.455),(80.615,136.455),(80.615,136.285),(80.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.285),(80.785,136.455),(80.955,136.455),(80.955,136.285),(80.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.285),(81.125,136.455),(81.295,136.455),(81.295,136.285),(81.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.285),(81.465,136.455),(81.635,136.455),(81.635,136.285),(81.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.285),(81.805,136.455),(81.975,136.455),(81.975,136.285),(81.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.285),(82.145,136.455),(82.315,136.455),(82.315,136.285),(82.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.285),(82.485,136.455),(82.655,136.455),(82.655,136.285),(82.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.285),(82.825,136.455),(82.995,136.455),(82.995,136.285),(82.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.285),(83.165,136.455),(83.335,136.455),(83.335,136.285),(83.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.285),(83.505,136.455),(83.675,136.455),(83.675,136.285),(83.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.285),(83.845,136.455),(84.015,136.455),(84.015,136.285),(83.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.285),(84.185,136.455),(84.355,136.455),(84.355,136.285),(84.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.285),(84.525,136.455),(84.695,136.455),(84.695,136.285),(84.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.285),(84.865,136.455),(85.035,136.455),(85.035,136.285),(84.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.285),(85.205,136.455),(85.375,136.455),(85.375,136.285),(85.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.285),(85.545,136.455),(85.715,136.455),(85.715,136.285),(85.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.285),(85.885,136.455),(86.055,136.455),(86.055,136.285),(85.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.285),(86.225,136.455),(86.395,136.455),(86.395,136.285),(86.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.285),(86.565,136.455),(86.735,136.455),(86.735,136.285),(86.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.285),(86.905,136.455),(87.075,136.455),(87.075,136.285),(86.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.285),(87.245,136.455),(87.415,136.455),(87.415,136.285),(87.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.285),(87.585,136.455),(87.755,136.455),(87.755,136.285),(87.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.285),(87.925,136.455),(88.095,136.455),(88.095,136.285),(87.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.285),(88.265,136.455),(88.435,136.455),(88.435,136.285),(88.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.285),(88.605,136.455),(88.775,136.455),(88.775,136.285),(88.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.285),(88.945,136.455),(89.115,136.455),(89.115,136.285),(88.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.285),(89.285,136.455),(89.455,136.455),(89.455,136.285),(89.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.285),(89.625,136.455),(89.795,136.455),(89.795,136.285),(89.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.625),(0.205,136.795),(0.375,136.795),(0.375,136.625),(0.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.625),(0.545,136.795),(0.715,136.795),(0.715,136.625),(0.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.625),(0.885,136.795),(1.055,136.795),(1.055,136.625),(0.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.625),(1.225,136.795),(1.395,136.795),(1.395,136.625),(1.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.625),(1.565,136.795),(1.735,136.795),(1.735,136.625),(1.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.625),(1.905,136.795),(2.075,136.795),(2.075,136.625),(1.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.625),(2.245,136.795),(2.415,136.795),(2.415,136.625),(2.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.625),(2.585,136.795),(2.755,136.795),(2.755,136.625),(2.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.625),(2.925,136.795),(3.095,136.795),(3.095,136.625),(2.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.625),(3.265,136.795),(3.435,136.795),(3.435,136.625),(3.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.625),(3.605,136.795),(3.775,136.795),(3.775,136.625),(3.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.625),(3.945,136.795),(4.115,136.795),(4.115,136.625),(3.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.625),(4.285,136.795),(4.455,136.795),(4.455,136.625),(4.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.625),(4.625,136.795),(4.795,136.795),(4.795,136.625),(4.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.625),(4.965,136.795),(5.135,136.795),(5.135,136.625),(4.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.625),(5.305,136.795),(5.475,136.795),(5.475,136.625),(5.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.625),(5.645,136.795),(5.815,136.795),(5.815,136.625),(5.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.625),(5.985,136.795),(6.155,136.795),(6.155,136.625),(5.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.625),(6.325,136.795),(6.495,136.795),(6.495,136.625),(6.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.625),(6.665,136.795),(6.835,136.795),(6.835,136.625),(6.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.625),(7.005,136.795),(7.175,136.795),(7.175,136.625),(7.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.625),(7.345,136.795),(7.515,136.795),(7.515,136.625),(7.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.625),(7.685,136.795),(7.855,136.795),(7.855,136.625),(7.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.625),(8.025,136.795),(8.195,136.795),(8.195,136.625),(8.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.625),(8.365,136.795),(8.535,136.795),(8.535,136.625),(8.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.625),(8.705,136.795),(8.875,136.795),(8.875,136.625),(8.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.625),(9.045,136.795),(9.215,136.795),(9.215,136.625),(9.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.625),(9.385,136.795),(9.555,136.795),(9.555,136.625),(9.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.625),(9.725,136.795),(9.895,136.795),(9.895,136.625),(9.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.625),(10.065,136.795),(10.235,136.795),(10.235,136.625),(10.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.625),(10.405,136.795),(10.575,136.795),(10.575,136.625),(10.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.625),(10.745,136.795),(10.915,136.795),(10.915,136.625),(10.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.625),(11.085,136.795),(11.255,136.795),(11.255,136.625),(11.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.625),(11.425,136.795),(11.595,136.795),(11.595,136.625),(11.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.625),(11.765,136.795),(11.935,136.795),(11.935,136.625),(11.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.625),(12.105,136.795),(12.275,136.795),(12.275,136.625),(12.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.625),(12.445,136.795),(12.615,136.795),(12.615,136.625),(12.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.625),(12.785,136.795),(12.955,136.795),(12.955,136.625),(12.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.625),(13.125,136.795),(13.295,136.795),(13.295,136.625),(13.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.625),(13.465,136.795),(13.635,136.795),(13.635,136.625),(13.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.625),(13.805,136.795),(13.975,136.795),(13.975,136.625),(13.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.625),(14.145,136.795),(14.315,136.795),(14.315,136.625),(14.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.625),(14.485,136.795),(14.655,136.795),(14.655,136.625),(14.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.625),(14.825,136.795),(14.995,136.795),(14.995,136.625),(14.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.625),(15.165,136.795),(15.335,136.795),(15.335,136.625),(15.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.625),(15.505,136.795),(15.675,136.795),(15.675,136.625),(15.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.625),(15.845,136.795),(16.015,136.795),(16.015,136.625),(15.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.625),(16.185,136.795),(16.355,136.795),(16.355,136.625),(16.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.625),(16.525,136.795),(16.695,136.795),(16.695,136.625),(16.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.625),(16.865,136.795),(17.035,136.795),(17.035,136.625),(16.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.625),(17.205,136.795),(17.375,136.795),(17.375,136.625),(17.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.625),(17.545,136.795),(17.715,136.795),(17.715,136.625),(17.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.625),(17.885,136.795),(18.055,136.795),(18.055,136.625),(17.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.625),(18.225,136.795),(18.395,136.795),(18.395,136.625),(18.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.625),(18.565,136.795),(18.735,136.795),(18.735,136.625),(18.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.625),(18.905,136.795),(19.075,136.795),(19.075,136.625),(18.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.625),(19.245,136.795),(19.415,136.795),(19.415,136.625),(19.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.625),(19.585,136.795),(19.755,136.795),(19.755,136.625),(19.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.625),(19.925,136.795),(20.095,136.795),(20.095,136.625),(19.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.625),(20.265,136.795),(20.435,136.795),(20.435,136.625),(20.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.625),(20.605,136.795),(20.775,136.795),(20.775,136.625),(20.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.625),(20.945,136.795),(21.115,136.795),(21.115,136.625),(20.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.625),(21.285,136.795),(21.455,136.795),(21.455,136.625),(21.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.625),(21.625,136.795),(21.795,136.795),(21.795,136.625),(21.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.625),(21.965,136.795),(22.135,136.795),(22.135,136.625),(21.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.625),(22.305,136.795),(22.475,136.795),(22.475,136.625),(22.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.625),(22.645,136.795),(22.815,136.795),(22.815,136.625),(22.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.625),(22.985,136.795),(23.155,136.795),(23.155,136.625),(22.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.625),(23.325,136.795),(23.495,136.795),(23.495,136.625),(23.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.625),(23.665,136.795),(23.835,136.795),(23.835,136.625),(23.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.625),(24.005,136.795),(24.175,136.795),(24.175,136.625),(24.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.625),(24.345,136.795),(24.515,136.795),(24.515,136.625),(24.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.625),(24.685,136.795),(24.855,136.795),(24.855,136.625),(24.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.625),(25.025,136.795),(25.195,136.795),(25.195,136.625),(25.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.625),(25.365,136.795),(25.535,136.795),(25.535,136.625),(25.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.625),(25.705,136.795),(25.875,136.795),(25.875,136.625),(25.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.625),(26.045,136.795),(26.215,136.795),(26.215,136.625),(26.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.625),(26.385,136.795),(26.555,136.795),(26.555,136.625),(26.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.625),(26.725,136.795),(26.895,136.795),(26.895,136.625),(26.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.625),(27.065,136.795),(27.235,136.795),(27.235,136.625),(27.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.625),(27.405,136.795),(27.575,136.795),(27.575,136.625),(27.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.625),(27.745,136.795),(27.915,136.795),(27.915,136.625),(27.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.625),(28.085,136.795),(28.255,136.795),(28.255,136.625),(28.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.625),(28.425,136.795),(28.595,136.795),(28.595,136.625),(28.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.625),(28.765,136.795),(28.935,136.795),(28.935,136.625),(28.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.625),(29.105,136.795),(29.275,136.795),(29.275,136.625),(29.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.625),(29.445,136.795),(29.615,136.795),(29.615,136.625),(29.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.625),(29.785,136.795),(29.955,136.795),(29.955,136.625),(29.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.625),(30.125,136.795),(30.295,136.795),(30.295,136.625),(30.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.625),(30.465,136.795),(30.635,136.795),(30.635,136.625),(30.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.625),(30.805,136.795),(30.975,136.795),(30.975,136.625),(30.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.625),(31.145,136.795),(31.315,136.795),(31.315,136.625),(31.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.625),(31.485,136.795),(31.655,136.795),(31.655,136.625),(31.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.625),(31.825,136.795),(31.995,136.795),(31.995,136.625),(31.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.625),(32.165,136.795),(32.335,136.795),(32.335,136.625),(32.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.625),(32.505,136.795),(32.675,136.795),(32.675,136.625),(32.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.625),(32.845,136.795),(33.015,136.795),(33.015,136.625),(32.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.625),(33.185,136.795),(33.355,136.795),(33.355,136.625),(33.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.625),(33.525,136.795),(33.695,136.795),(33.695,136.625),(33.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.625),(33.865,136.795),(34.035,136.795),(34.035,136.625),(33.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.625),(34.205,136.795),(34.375,136.795),(34.375,136.625),(34.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.625),(34.545,136.795),(34.715,136.795),(34.715,136.625),(34.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.625),(34.885,136.795),(35.055,136.795),(35.055,136.625),(34.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.625),(35.225,136.795),(35.395,136.795),(35.395,136.625),(35.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.625),(35.565,136.795),(35.735,136.795),(35.735,136.625),(35.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.625),(35.905,136.795),(36.075,136.795),(36.075,136.625),(35.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.625),(36.245,136.795),(36.415,136.795),(36.415,136.625),(36.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.625),(36.585,136.795),(36.755,136.795),(36.755,136.625),(36.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.625),(36.925,136.795),(37.095,136.795),(37.095,136.625),(36.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.625),(37.265,136.795),(37.435,136.795),(37.435,136.625),(37.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.625),(37.605,136.795),(37.775,136.795),(37.775,136.625),(37.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.625),(37.945,136.795),(38.115,136.795),(38.115,136.625),(37.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.625),(38.285,136.795),(38.455,136.795),(38.455,136.625),(38.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.625),(38.625,136.795),(38.795,136.795),(38.795,136.625),(38.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.625),(38.965,136.795),(39.135,136.795),(39.135,136.625),(38.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.625),(39.305,136.795),(39.475,136.795),(39.475,136.625),(39.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.625),(39.645,136.795),(39.815,136.795),(39.815,136.625),(39.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.625),(39.985,136.795),(40.155,136.795),(40.155,136.625),(39.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.625),(40.325,136.795),(40.495,136.795),(40.495,136.625),(40.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.625),(40.665,136.795),(40.835,136.795),(40.835,136.625),(40.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.625),(41.005,136.795),(41.175,136.795),(41.175,136.625),(41.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.625),(41.345,136.795),(41.515,136.795),(41.515,136.625),(41.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.625),(41.685,136.795),(41.855,136.795),(41.855,136.625),(41.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.625),(42.025,136.795),(42.195,136.795),(42.195,136.625),(42.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.625),(42.365,136.795),(42.535,136.795),(42.535,136.625),(42.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.625),(42.705,136.795),(42.875,136.795),(42.875,136.625),(42.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.625),(43.045,136.795),(43.215,136.795),(43.215,136.625),(43.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.625),(43.385,136.795),(43.555,136.795),(43.555,136.625),(43.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.625),(43.725,136.795),(43.895,136.795),(43.895,136.625),(43.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.625),(44.065,136.795),(44.235,136.795),(44.235,136.625),(44.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.625),(44.405,136.795),(44.575,136.795),(44.575,136.625),(44.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.625),(44.745,136.795),(44.915,136.795),(44.915,136.625),(44.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.625),(45.085,136.795),(45.255,136.795),(45.255,136.625),(45.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.625),(45.425,136.795),(45.595,136.795),(45.595,136.625),(45.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.625),(45.765,136.795),(45.935,136.795),(45.935,136.625),(45.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.625),(46.105,136.795),(46.275,136.795),(46.275,136.625),(46.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.625),(46.445,136.795),(46.615,136.795),(46.615,136.625),(46.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.625),(46.785,136.795),(46.955,136.795),(46.955,136.625),(46.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.625),(47.125,136.795),(47.295,136.795),(47.295,136.625),(47.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.625),(47.465,136.795),(47.635,136.795),(47.635,136.625),(47.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.625),(47.805,136.795),(47.975,136.795),(47.975,136.625),(47.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.625),(48.145,136.795),(48.315,136.795),(48.315,136.625),(48.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.625),(48.485,136.795),(48.655,136.795),(48.655,136.625),(48.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.625),(48.825,136.795),(48.995,136.795),(48.995,136.625),(48.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.625),(49.165,136.795),(49.335,136.795),(49.335,136.625),(49.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.625),(49.505,136.795),(49.675,136.795),(49.675,136.625),(49.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.625),(49.845,136.795),(50.015,136.795),(50.015,136.625),(49.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.625),(50.185,136.795),(50.355,136.795),(50.355,136.625),(50.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.625),(50.525,136.795),(50.695,136.795),(50.695,136.625),(50.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.625),(50.865,136.795),(51.035,136.795),(51.035,136.625),(50.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.625),(51.205,136.795),(51.375,136.795),(51.375,136.625),(51.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.625),(51.545,136.795),(51.715,136.795),(51.715,136.625),(51.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.625),(51.885,136.795),(52.055,136.795),(52.055,136.625),(51.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.625),(52.225,136.795),(52.395,136.795),(52.395,136.625),(52.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.625),(52.565,136.795),(52.735,136.795),(52.735,136.625),(52.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.625),(52.905,136.795),(53.075,136.795),(53.075,136.625),(52.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.625),(53.245,136.795),(53.415,136.795),(53.415,136.625),(53.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.625),(53.585,136.795),(53.755,136.795),(53.755,136.625),(53.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.625),(53.925,136.795),(54.095,136.795),(54.095,136.625),(53.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.625),(54.265,136.795),(54.435,136.795),(54.435,136.625),(54.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.625),(54.605,136.795),(54.775,136.795),(54.775,136.625),(54.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.625),(54.945,136.795),(55.115,136.795),(55.115,136.625),(54.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.625),(55.285,136.795),(55.455,136.795),(55.455,136.625),(55.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.625),(55.625,136.795),(55.795,136.795),(55.795,136.625),(55.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.625),(55.965,136.795),(56.135,136.795),(56.135,136.625),(55.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.625),(56.305,136.795),(56.475,136.795),(56.475,136.625),(56.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.625),(56.645,136.795),(56.815,136.795),(56.815,136.625),(56.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.625),(56.985,136.795),(57.155,136.795),(57.155,136.625),(56.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.625),(57.325,136.795),(57.495,136.795),(57.495,136.625),(57.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.625),(57.665,136.795),(57.835,136.795),(57.835,136.625),(57.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.625),(58.005,136.795),(58.175,136.795),(58.175,136.625),(58.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.625),(58.345,136.795),(58.515,136.795),(58.515,136.625),(58.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.625),(58.685,136.795),(58.855,136.795),(58.855,136.625),(58.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.625),(59.025,136.795),(59.195,136.795),(59.195,136.625),(59.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.625),(59.365,136.795),(59.535,136.795),(59.535,136.625),(59.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.625),(59.705,136.795),(59.875,136.795),(59.875,136.625),(59.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.625),(60.045,136.795),(60.215,136.795),(60.215,136.625),(60.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.625),(60.385,136.795),(60.555,136.795),(60.555,136.625),(60.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.625),(60.725,136.795),(60.895,136.795),(60.895,136.625),(60.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.625),(61.065,136.795),(61.235,136.795),(61.235,136.625),(61.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.625),(61.405,136.795),(61.575,136.795),(61.575,136.625),(61.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.625),(61.745,136.795),(61.915,136.795),(61.915,136.625),(61.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.625),(62.085,136.795),(62.255,136.795),(62.255,136.625),(62.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.625),(62.425,136.795),(62.595,136.795),(62.595,136.625),(62.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.625),(62.765,136.795),(62.935,136.795),(62.935,136.625),(62.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.625),(63.105,136.795),(63.275,136.795),(63.275,136.625),(63.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.625),(63.445,136.795),(63.615,136.795),(63.615,136.625),(63.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.625),(63.785,136.795),(63.955,136.795),(63.955,136.625),(63.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.625),(64.125,136.795),(64.295,136.795),(64.295,136.625),(64.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.625),(64.465,136.795),(64.635,136.795),(64.635,136.625),(64.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.625),(64.805,136.795),(64.975,136.795),(64.975,136.625),(64.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.625),(65.145,136.795),(65.315,136.795),(65.315,136.625),(65.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.625),(65.485,136.795),(65.655,136.795),(65.655,136.625),(65.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.625),(65.825,136.795),(65.995,136.795),(65.995,136.625),(65.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.625),(66.165,136.795),(66.335,136.795),(66.335,136.625),(66.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.625),(66.505,136.795),(66.675,136.795),(66.675,136.625),(66.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.625),(66.845,136.795),(67.015,136.795),(67.015,136.625),(66.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.625),(67.185,136.795),(67.355,136.795),(67.355,136.625),(67.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.625),(67.525,136.795),(67.695,136.795),(67.695,136.625),(67.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.625),(67.865,136.795),(68.035,136.795),(68.035,136.625),(67.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.625),(68.205,136.795),(68.375,136.795),(68.375,136.625),(68.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.625),(68.545,136.795),(68.715,136.795),(68.715,136.625),(68.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.625),(68.885,136.795),(69.055,136.795),(69.055,136.625),(68.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.625),(69.225,136.795),(69.395,136.795),(69.395,136.625),(69.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.625),(69.565,136.795),(69.735,136.795),(69.735,136.625),(69.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.625),(69.905,136.795),(70.075,136.795),(70.075,136.625),(69.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.625),(70.245,136.795),(70.415,136.795),(70.415,136.625),(70.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.625),(70.585,136.795),(70.755,136.795),(70.755,136.625),(70.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.625),(70.925,136.795),(71.095,136.795),(71.095,136.625),(70.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.625),(71.265,136.795),(71.435,136.795),(71.435,136.625),(71.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.625),(71.605,136.795),(71.775,136.795),(71.775,136.625),(71.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.625),(71.945,136.795),(72.115,136.795),(72.115,136.625),(71.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.625),(72.285,136.795),(72.455,136.795),(72.455,136.625),(72.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.625),(72.625,136.795),(72.795,136.795),(72.795,136.625),(72.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.625),(72.965,136.795),(73.135,136.795),(73.135,136.625),(72.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.625),(73.305,136.795),(73.475,136.795),(73.475,136.625),(73.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.625),(73.645,136.795),(73.815,136.795),(73.815,136.625),(73.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.625),(73.985,136.795),(74.155,136.795),(74.155,136.625),(73.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.625),(74.325,136.795),(74.495,136.795),(74.495,136.625),(74.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.625),(74.665,136.795),(74.835,136.795),(74.835,136.625),(74.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.625),(75.005,136.795),(75.175,136.795),(75.175,136.625),(75.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.625),(75.345,136.795),(75.515,136.795),(75.515,136.625),(75.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.625),(75.685,136.795),(75.855,136.795),(75.855,136.625),(75.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.625),(76.025,136.795),(76.195,136.795),(76.195,136.625),(76.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.625),(76.365,136.795),(76.535,136.795),(76.535,136.625),(76.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.625),(76.705,136.795),(76.875,136.795),(76.875,136.625),(76.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.625),(77.045,136.795),(77.215,136.795),(77.215,136.625),(77.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.625),(77.385,136.795),(77.555,136.795),(77.555,136.625),(77.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.625),(77.725,136.795),(77.895,136.795),(77.895,136.625),(77.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.625),(78.065,136.795),(78.235,136.795),(78.235,136.625),(78.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.625),(78.405,136.795),(78.575,136.795),(78.575,136.625),(78.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.625),(78.745,136.795),(78.915,136.795),(78.915,136.625),(78.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.625),(79.085,136.795),(79.255,136.795),(79.255,136.625),(79.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.625),(79.425,136.795),(79.595,136.795),(79.595,136.625),(79.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.625),(79.765,136.795),(79.935,136.795),(79.935,136.625),(79.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.625),(80.105,136.795),(80.275,136.795),(80.275,136.625),(80.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.625),(80.445,136.795),(80.615,136.795),(80.615,136.625),(80.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.625),(80.785,136.795),(80.955,136.795),(80.955,136.625),(80.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.625),(81.125,136.795),(81.295,136.795),(81.295,136.625),(81.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.625),(81.465,136.795),(81.635,136.795),(81.635,136.625),(81.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.625),(81.805,136.795),(81.975,136.795),(81.975,136.625),(81.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.625),(82.145,136.795),(82.315,136.795),(82.315,136.625),(82.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.625),(82.485,136.795),(82.655,136.795),(82.655,136.625),(82.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.625),(82.825,136.795),(82.995,136.795),(82.995,136.625),(82.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.625),(83.165,136.795),(83.335,136.795),(83.335,136.625),(83.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.625),(83.505,136.795),(83.675,136.795),(83.675,136.625),(83.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.625),(83.845,136.795),(84.015,136.795),(84.015,136.625),(83.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.625),(84.185,136.795),(84.355,136.795),(84.355,136.625),(84.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.625),(84.525,136.795),(84.695,136.795),(84.695,136.625),(84.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.625),(84.865,136.795),(85.035,136.795),(85.035,136.625),(84.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.625),(85.205,136.795),(85.375,136.795),(85.375,136.625),(85.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.625),(85.545,136.795),(85.715,136.795),(85.715,136.625),(85.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.625),(85.885,136.795),(86.055,136.795),(86.055,136.625),(85.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.625),(86.225,136.795),(86.395,136.795),(86.395,136.625),(86.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.625),(86.565,136.795),(86.735,136.795),(86.735,136.625),(86.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.625),(86.905,136.795),(87.075,136.795),(87.075,136.625),(86.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.625),(87.245,136.795),(87.415,136.795),(87.415,136.625),(87.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.625),(87.585,136.795),(87.755,136.795),(87.755,136.625),(87.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.625),(87.925,136.795),(88.095,136.795),(88.095,136.625),(87.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.625),(88.265,136.795),(88.435,136.795),(88.435,136.625),(88.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.625),(88.605,136.795),(88.775,136.795),(88.775,136.625),(88.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.625),(88.945,136.795),(89.115,136.795),(89.115,136.625),(88.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.625),(89.285,136.795),(89.455,136.795),(89.455,136.625),(89.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.625),(89.625,136.795),(89.795,136.795),(89.795,136.625),(89.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.965),(0.205,137.135),(0.375,137.135),(0.375,136.965),(0.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.965),(0.545,137.135),(0.715,137.135),(0.715,136.965),(0.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.965),(0.885,137.135),(1.055,137.135),(1.055,136.965),(0.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.965),(1.225,137.135),(1.395,137.135),(1.395,136.965),(1.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.965),(1.565,137.135),(1.735,137.135),(1.735,136.965),(1.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.965),(1.905,137.135),(2.075,137.135),(2.075,136.965),(1.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.965),(2.245,137.135),(2.415,137.135),(2.415,136.965),(2.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.965),(2.585,137.135),(2.755,137.135),(2.755,136.965),(2.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.965),(2.925,137.135),(3.095,137.135),(3.095,136.965),(2.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.965),(3.265,137.135),(3.435,137.135),(3.435,136.965),(3.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.965),(3.605,137.135),(3.775,137.135),(3.775,136.965),(3.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.965),(3.945,137.135),(4.115,137.135),(4.115,136.965),(3.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.965),(4.285,137.135),(4.455,137.135),(4.455,136.965),(4.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.965),(4.625,137.135),(4.795,137.135),(4.795,136.965),(4.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.965),(4.965,137.135),(5.135,137.135),(5.135,136.965),(4.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.965),(5.305,137.135),(5.475,137.135),(5.475,136.965),(5.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.965),(5.645,137.135),(5.815,137.135),(5.815,136.965),(5.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.965),(5.985,137.135),(6.155,137.135),(6.155,136.965),(5.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.965),(6.325,137.135),(6.495,137.135),(6.495,136.965),(6.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.965),(6.665,137.135),(6.835,137.135),(6.835,136.965),(6.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.965),(7.005,137.135),(7.175,137.135),(7.175,136.965),(7.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.965),(7.345,137.135),(7.515,137.135),(7.515,136.965),(7.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.965),(7.685,137.135),(7.855,137.135),(7.855,136.965),(7.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.965),(8.025,137.135),(8.195,137.135),(8.195,136.965),(8.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.965),(8.365,137.135),(8.535,137.135),(8.535,136.965),(8.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.965),(8.705,137.135),(8.875,137.135),(8.875,136.965),(8.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.965),(9.045,137.135),(9.215,137.135),(9.215,136.965),(9.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.965),(9.385,137.135),(9.555,137.135),(9.555,136.965),(9.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.965),(9.725,137.135),(9.895,137.135),(9.895,136.965),(9.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.965),(10.065,137.135),(10.235,137.135),(10.235,136.965),(10.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.965),(10.405,137.135),(10.575,137.135),(10.575,136.965),(10.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.965),(10.745,137.135),(10.915,137.135),(10.915,136.965),(10.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.965),(11.085,137.135),(11.255,137.135),(11.255,136.965),(11.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.965),(11.425,137.135),(11.595,137.135),(11.595,136.965),(11.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.965),(11.765,137.135),(11.935,137.135),(11.935,136.965),(11.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.965),(12.105,137.135),(12.275,137.135),(12.275,136.965),(12.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.965),(12.445,137.135),(12.615,137.135),(12.615,136.965),(12.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.965),(12.785,137.135),(12.955,137.135),(12.955,136.965),(12.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.965),(13.125,137.135),(13.295,137.135),(13.295,136.965),(13.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.965),(13.465,137.135),(13.635,137.135),(13.635,136.965),(13.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.965),(13.805,137.135),(13.975,137.135),(13.975,136.965),(13.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.965),(14.145,137.135),(14.315,137.135),(14.315,136.965),(14.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.965),(14.485,137.135),(14.655,137.135),(14.655,136.965),(14.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.965),(14.825,137.135),(14.995,137.135),(14.995,136.965),(14.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.965),(15.165,137.135),(15.335,137.135),(15.335,136.965),(15.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.965),(15.505,137.135),(15.675,137.135),(15.675,136.965),(15.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.965),(15.845,137.135),(16.015,137.135),(16.015,136.965),(15.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.965),(16.185,137.135),(16.355,137.135),(16.355,136.965),(16.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.965),(16.525,137.135),(16.695,137.135),(16.695,136.965),(16.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.965),(16.865,137.135),(17.035,137.135),(17.035,136.965),(16.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.965),(17.205,137.135),(17.375,137.135),(17.375,136.965),(17.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.965),(17.545,137.135),(17.715,137.135),(17.715,136.965),(17.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.965),(17.885,137.135),(18.055,137.135),(18.055,136.965),(17.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.965),(18.225,137.135),(18.395,137.135),(18.395,136.965),(18.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.965),(18.565,137.135),(18.735,137.135),(18.735,136.965),(18.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.965),(18.905,137.135),(19.075,137.135),(19.075,136.965),(18.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.965),(19.245,137.135),(19.415,137.135),(19.415,136.965),(19.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.965),(19.585,137.135),(19.755,137.135),(19.755,136.965),(19.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.965),(19.925,137.135),(20.095,137.135),(20.095,136.965),(19.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.965),(20.265,137.135),(20.435,137.135),(20.435,136.965),(20.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.965),(20.605,137.135),(20.775,137.135),(20.775,136.965),(20.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.965),(20.945,137.135),(21.115,137.135),(21.115,136.965),(20.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.965),(21.285,137.135),(21.455,137.135),(21.455,136.965),(21.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.965),(21.625,137.135),(21.795,137.135),(21.795,136.965),(21.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.965),(21.965,137.135),(22.135,137.135),(22.135,136.965),(21.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.965),(22.305,137.135),(22.475,137.135),(22.475,136.965),(22.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.965),(22.645,137.135),(22.815,137.135),(22.815,136.965),(22.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.965),(22.985,137.135),(23.155,137.135),(23.155,136.965),(22.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.965),(23.325,137.135),(23.495,137.135),(23.495,136.965),(23.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.965),(23.665,137.135),(23.835,137.135),(23.835,136.965),(23.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.965),(24.005,137.135),(24.175,137.135),(24.175,136.965),(24.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.965),(24.345,137.135),(24.515,137.135),(24.515,136.965),(24.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.965),(24.685,137.135),(24.855,137.135),(24.855,136.965),(24.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.965),(25.025,137.135),(25.195,137.135),(25.195,136.965),(25.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.965),(25.365,137.135),(25.535,137.135),(25.535,136.965),(25.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.965),(25.705,137.135),(25.875,137.135),(25.875,136.965),(25.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.965),(26.045,137.135),(26.215,137.135),(26.215,136.965),(26.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.965),(26.385,137.135),(26.555,137.135),(26.555,136.965),(26.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.965),(26.725,137.135),(26.895,137.135),(26.895,136.965),(26.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.965),(27.065,137.135),(27.235,137.135),(27.235,136.965),(27.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.965),(27.405,137.135),(27.575,137.135),(27.575,136.965),(27.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.965),(27.745,137.135),(27.915,137.135),(27.915,136.965),(27.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.965),(28.085,137.135),(28.255,137.135),(28.255,136.965),(28.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.965),(28.425,137.135),(28.595,137.135),(28.595,136.965),(28.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.965),(28.765,137.135),(28.935,137.135),(28.935,136.965),(28.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.965),(29.105,137.135),(29.275,137.135),(29.275,136.965),(29.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.965),(29.445,137.135),(29.615,137.135),(29.615,136.965),(29.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.965),(29.785,137.135),(29.955,137.135),(29.955,136.965),(29.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.965),(30.125,137.135),(30.295,137.135),(30.295,136.965),(30.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.965),(30.465,137.135),(30.635,137.135),(30.635,136.965),(30.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.965),(30.805,137.135),(30.975,137.135),(30.975,136.965),(30.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.965),(31.145,137.135),(31.315,137.135),(31.315,136.965),(31.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.965),(31.485,137.135),(31.655,137.135),(31.655,136.965),(31.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.965),(31.825,137.135),(31.995,137.135),(31.995,136.965),(31.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.965),(32.165,137.135),(32.335,137.135),(32.335,136.965),(32.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.965),(32.505,137.135),(32.675,137.135),(32.675,136.965),(32.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.965),(32.845,137.135),(33.015,137.135),(33.015,136.965),(32.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.965),(33.185,137.135),(33.355,137.135),(33.355,136.965),(33.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.965),(33.525,137.135),(33.695,137.135),(33.695,136.965),(33.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.965),(33.865,137.135),(34.035,137.135),(34.035,136.965),(33.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.965),(34.205,137.135),(34.375,137.135),(34.375,136.965),(34.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.965),(34.545,137.135),(34.715,137.135),(34.715,136.965),(34.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.965),(34.885,137.135),(35.055,137.135),(35.055,136.965),(34.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.965),(35.225,137.135),(35.395,137.135),(35.395,136.965),(35.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.965),(35.565,137.135),(35.735,137.135),(35.735,136.965),(35.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.965),(35.905,137.135),(36.075,137.135),(36.075,136.965),(35.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.965),(36.245,137.135),(36.415,137.135),(36.415,136.965),(36.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.965),(36.585,137.135),(36.755,137.135),(36.755,136.965),(36.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.965),(36.925,137.135),(37.095,137.135),(37.095,136.965),(36.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.965),(37.265,137.135),(37.435,137.135),(37.435,136.965),(37.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.965),(37.605,137.135),(37.775,137.135),(37.775,136.965),(37.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.965),(37.945,137.135),(38.115,137.135),(38.115,136.965),(37.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.965),(38.285,137.135),(38.455,137.135),(38.455,136.965),(38.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.965),(38.625,137.135),(38.795,137.135),(38.795,136.965),(38.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.965),(38.965,137.135),(39.135,137.135),(39.135,136.965),(38.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.965),(39.305,137.135),(39.475,137.135),(39.475,136.965),(39.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.965),(39.645,137.135),(39.815,137.135),(39.815,136.965),(39.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.965),(39.985,137.135),(40.155,137.135),(40.155,136.965),(39.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.965),(40.325,137.135),(40.495,137.135),(40.495,136.965),(40.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.965),(40.665,137.135),(40.835,137.135),(40.835,136.965),(40.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.965),(41.005,137.135),(41.175,137.135),(41.175,136.965),(41.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.965),(41.345,137.135),(41.515,137.135),(41.515,136.965),(41.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.965),(41.685,137.135),(41.855,137.135),(41.855,136.965),(41.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.965),(42.025,137.135),(42.195,137.135),(42.195,136.965),(42.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.965),(42.365,137.135),(42.535,137.135),(42.535,136.965),(42.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.965),(42.705,137.135),(42.875,137.135),(42.875,136.965),(42.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.965),(43.045,137.135),(43.215,137.135),(43.215,136.965),(43.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.965),(43.385,137.135),(43.555,137.135),(43.555,136.965),(43.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.965),(43.725,137.135),(43.895,137.135),(43.895,136.965),(43.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.965),(44.065,137.135),(44.235,137.135),(44.235,136.965),(44.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.965),(44.405,137.135),(44.575,137.135),(44.575,136.965),(44.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.965),(44.745,137.135),(44.915,137.135),(44.915,136.965),(44.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.965),(45.085,137.135),(45.255,137.135),(45.255,136.965),(45.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.965),(45.425,137.135),(45.595,137.135),(45.595,136.965),(45.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.965),(45.765,137.135),(45.935,137.135),(45.935,136.965),(45.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.965),(46.105,137.135),(46.275,137.135),(46.275,136.965),(46.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.965),(46.445,137.135),(46.615,137.135),(46.615,136.965),(46.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.965),(46.785,137.135),(46.955,137.135),(46.955,136.965),(46.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.965),(47.125,137.135),(47.295,137.135),(47.295,136.965),(47.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.965),(47.465,137.135),(47.635,137.135),(47.635,136.965),(47.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.965),(47.805,137.135),(47.975,137.135),(47.975,136.965),(47.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.965),(48.145,137.135),(48.315,137.135),(48.315,136.965),(48.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.965),(48.485,137.135),(48.655,137.135),(48.655,136.965),(48.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.965),(48.825,137.135),(48.995,137.135),(48.995,136.965),(48.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.965),(49.165,137.135),(49.335,137.135),(49.335,136.965),(49.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.965),(49.505,137.135),(49.675,137.135),(49.675,136.965),(49.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.965),(49.845,137.135),(50.015,137.135),(50.015,136.965),(49.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.965),(50.185,137.135),(50.355,137.135),(50.355,136.965),(50.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.965),(50.525,137.135),(50.695,137.135),(50.695,136.965),(50.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.965),(50.865,137.135),(51.035,137.135),(51.035,136.965),(50.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.965),(51.205,137.135),(51.375,137.135),(51.375,136.965),(51.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.965),(51.545,137.135),(51.715,137.135),(51.715,136.965),(51.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.965),(51.885,137.135),(52.055,137.135),(52.055,136.965),(51.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.965),(52.225,137.135),(52.395,137.135),(52.395,136.965),(52.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.965),(52.565,137.135),(52.735,137.135),(52.735,136.965),(52.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.965),(52.905,137.135),(53.075,137.135),(53.075,136.965),(52.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.965),(53.245,137.135),(53.415,137.135),(53.415,136.965),(53.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.965),(53.585,137.135),(53.755,137.135),(53.755,136.965),(53.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.965),(53.925,137.135),(54.095,137.135),(54.095,136.965),(53.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.965),(54.265,137.135),(54.435,137.135),(54.435,136.965),(54.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.965),(54.605,137.135),(54.775,137.135),(54.775,136.965),(54.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.965),(54.945,137.135),(55.115,137.135),(55.115,136.965),(54.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.965),(55.285,137.135),(55.455,137.135),(55.455,136.965),(55.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.965),(55.625,137.135),(55.795,137.135),(55.795,136.965),(55.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.965),(55.965,137.135),(56.135,137.135),(56.135,136.965),(55.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.965),(56.305,137.135),(56.475,137.135),(56.475,136.965),(56.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.965),(56.645,137.135),(56.815,137.135),(56.815,136.965),(56.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.965),(56.985,137.135),(57.155,137.135),(57.155,136.965),(56.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.965),(57.325,137.135),(57.495,137.135),(57.495,136.965),(57.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.965),(57.665,137.135),(57.835,137.135),(57.835,136.965),(57.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.965),(58.005,137.135),(58.175,137.135),(58.175,136.965),(58.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.965),(58.345,137.135),(58.515,137.135),(58.515,136.965),(58.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.965),(58.685,137.135),(58.855,137.135),(58.855,136.965),(58.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.965),(59.025,137.135),(59.195,137.135),(59.195,136.965),(59.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.965),(59.365,137.135),(59.535,137.135),(59.535,136.965),(59.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.965),(59.705,137.135),(59.875,137.135),(59.875,136.965),(59.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.965),(60.045,137.135),(60.215,137.135),(60.215,136.965),(60.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.965),(60.385,137.135),(60.555,137.135),(60.555,136.965),(60.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.965),(60.725,137.135),(60.895,137.135),(60.895,136.965),(60.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.965),(61.065,137.135),(61.235,137.135),(61.235,136.965),(61.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.965),(61.405,137.135),(61.575,137.135),(61.575,136.965),(61.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.965),(61.745,137.135),(61.915,137.135),(61.915,136.965),(61.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.965),(62.085,137.135),(62.255,137.135),(62.255,136.965),(62.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.965),(62.425,137.135),(62.595,137.135),(62.595,136.965),(62.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.965),(62.765,137.135),(62.935,137.135),(62.935,136.965),(62.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.965),(63.105,137.135),(63.275,137.135),(63.275,136.965),(63.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.965),(63.445,137.135),(63.615,137.135),(63.615,136.965),(63.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.965),(63.785,137.135),(63.955,137.135),(63.955,136.965),(63.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.965),(64.125,137.135),(64.295,137.135),(64.295,136.965),(64.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.965),(64.465,137.135),(64.635,137.135),(64.635,136.965),(64.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.965),(64.805,137.135),(64.975,137.135),(64.975,136.965),(64.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.965),(65.145,137.135),(65.315,137.135),(65.315,136.965),(65.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.965),(65.485,137.135),(65.655,137.135),(65.655,136.965),(65.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.965),(65.825,137.135),(65.995,137.135),(65.995,136.965),(65.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.965),(66.165,137.135),(66.335,137.135),(66.335,136.965),(66.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.965),(66.505,137.135),(66.675,137.135),(66.675,136.965),(66.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.965),(66.845,137.135),(67.015,137.135),(67.015,136.965),(66.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.965),(67.185,137.135),(67.355,137.135),(67.355,136.965),(67.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.965),(67.525,137.135),(67.695,137.135),(67.695,136.965),(67.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.965),(67.865,137.135),(68.035,137.135),(68.035,136.965),(67.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.965),(68.205,137.135),(68.375,137.135),(68.375,136.965),(68.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.965),(68.545,137.135),(68.715,137.135),(68.715,136.965),(68.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.965),(68.885,137.135),(69.055,137.135),(69.055,136.965),(68.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.965),(69.225,137.135),(69.395,137.135),(69.395,136.965),(69.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.965),(69.565,137.135),(69.735,137.135),(69.735,136.965),(69.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.965),(69.905,137.135),(70.075,137.135),(70.075,136.965),(69.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.965),(70.245,137.135),(70.415,137.135),(70.415,136.965),(70.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.965),(70.585,137.135),(70.755,137.135),(70.755,136.965),(70.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.965),(70.925,137.135),(71.095,137.135),(71.095,136.965),(70.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.965),(71.265,137.135),(71.435,137.135),(71.435,136.965),(71.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.965),(71.605,137.135),(71.775,137.135),(71.775,136.965),(71.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.965),(71.945,137.135),(72.115,137.135),(72.115,136.965),(71.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.965),(72.285,137.135),(72.455,137.135),(72.455,136.965),(72.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.965),(72.625,137.135),(72.795,137.135),(72.795,136.965),(72.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.965),(72.965,137.135),(73.135,137.135),(73.135,136.965),(72.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.965),(73.305,137.135),(73.475,137.135),(73.475,136.965),(73.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.965),(73.645,137.135),(73.815,137.135),(73.815,136.965),(73.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.965),(73.985,137.135),(74.155,137.135),(74.155,136.965),(73.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.965),(74.325,137.135),(74.495,137.135),(74.495,136.965),(74.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.965),(74.665,137.135),(74.835,137.135),(74.835,136.965),(74.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.965),(75.005,137.135),(75.175,137.135),(75.175,136.965),(75.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.965),(75.345,137.135),(75.515,137.135),(75.515,136.965),(75.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.965),(75.685,137.135),(75.855,137.135),(75.855,136.965),(75.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.965),(76.025,137.135),(76.195,137.135),(76.195,136.965),(76.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.965),(76.365,137.135),(76.535,137.135),(76.535,136.965),(76.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.965),(76.705,137.135),(76.875,137.135),(76.875,136.965),(76.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.965),(77.045,137.135),(77.215,137.135),(77.215,136.965),(77.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.965),(77.385,137.135),(77.555,137.135),(77.555,136.965),(77.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.965),(77.725,137.135),(77.895,137.135),(77.895,136.965),(77.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.965),(78.065,137.135),(78.235,137.135),(78.235,136.965),(78.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.965),(78.405,137.135),(78.575,137.135),(78.575,136.965),(78.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.965),(78.745,137.135),(78.915,137.135),(78.915,136.965),(78.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.965),(79.085,137.135),(79.255,137.135),(79.255,136.965),(79.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.965),(79.425,137.135),(79.595,137.135),(79.595,136.965),(79.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.965),(79.765,137.135),(79.935,137.135),(79.935,136.965),(79.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.965),(80.105,137.135),(80.275,137.135),(80.275,136.965),(80.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.965),(80.445,137.135),(80.615,137.135),(80.615,136.965),(80.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.965),(80.785,137.135),(80.955,137.135),(80.955,136.965),(80.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.965),(81.125,137.135),(81.295,137.135),(81.295,136.965),(81.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.965),(81.465,137.135),(81.635,137.135),(81.635,136.965),(81.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.965),(81.805,137.135),(81.975,137.135),(81.975,136.965),(81.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.965),(82.145,137.135),(82.315,137.135),(82.315,136.965),(82.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.965),(82.485,137.135),(82.655,137.135),(82.655,136.965),(82.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.965),(82.825,137.135),(82.995,137.135),(82.995,136.965),(82.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.965),(83.165,137.135),(83.335,137.135),(83.335,136.965),(83.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.965),(83.505,137.135),(83.675,137.135),(83.675,136.965),(83.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.965),(83.845,137.135),(84.015,137.135),(84.015,136.965),(83.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.965),(84.185,137.135),(84.355,137.135),(84.355,136.965),(84.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.965),(84.525,137.135),(84.695,137.135),(84.695,136.965),(84.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.965),(84.865,137.135),(85.035,137.135),(85.035,136.965),(84.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.965),(85.205,137.135),(85.375,137.135),(85.375,136.965),(85.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.965),(85.545,137.135),(85.715,137.135),(85.715,136.965),(85.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.965),(85.885,137.135),(86.055,137.135),(86.055,136.965),(85.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.965),(86.225,137.135),(86.395,137.135),(86.395,136.965),(86.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.965),(86.565,137.135),(86.735,137.135),(86.735,136.965),(86.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.965),(86.905,137.135),(87.075,137.135),(87.075,136.965),(86.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.965),(87.245,137.135),(87.415,137.135),(87.415,136.965),(87.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.965),(87.585,137.135),(87.755,137.135),(87.755,136.965),(87.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.965),(87.925,137.135),(88.095,137.135),(88.095,136.965),(87.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.965),(88.265,137.135),(88.435,137.135),(88.435,136.965),(88.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.965),(88.605,137.135),(88.775,137.135),(88.775,136.965),(88.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.965),(88.945,137.135),(89.115,137.135),(89.115,136.965),(88.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.965),(89.285,137.135),(89.455,137.135),(89.455,136.965),(89.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.965),(89.625,137.135),(89.795,137.135),(89.795,136.965),(89.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.305),(0.205,137.475),(0.375,137.475),(0.375,137.305),(0.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.305),(0.545,137.475),(0.715,137.475),(0.715,137.305),(0.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.305),(0.885,137.475),(1.055,137.475),(1.055,137.305),(0.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.305),(1.225,137.475),(1.395,137.475),(1.395,137.305),(1.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.305),(1.565,137.475),(1.735,137.475),(1.735,137.305),(1.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.305),(1.905,137.475),(2.075,137.475),(2.075,137.305),(1.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.305),(2.245,137.475),(2.415,137.475),(2.415,137.305),(2.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.305),(2.585,137.475),(2.755,137.475),(2.755,137.305),(2.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.305),(2.925,137.475),(3.095,137.475),(3.095,137.305),(2.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.305),(3.265,137.475),(3.435,137.475),(3.435,137.305),(3.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.305),(3.605,137.475),(3.775,137.475),(3.775,137.305),(3.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.305),(3.945,137.475),(4.115,137.475),(4.115,137.305),(3.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.305),(4.285,137.475),(4.455,137.475),(4.455,137.305),(4.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.305),(4.625,137.475),(4.795,137.475),(4.795,137.305),(4.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.305),(4.965,137.475),(5.135,137.475),(5.135,137.305),(4.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.305),(5.305,137.475),(5.475,137.475),(5.475,137.305),(5.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.305),(5.645,137.475),(5.815,137.475),(5.815,137.305),(5.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.305),(5.985,137.475),(6.155,137.475),(6.155,137.305),(5.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.305),(6.325,137.475),(6.495,137.475),(6.495,137.305),(6.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.305),(6.665,137.475),(6.835,137.475),(6.835,137.305),(6.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.305),(7.005,137.475),(7.175,137.475),(7.175,137.305),(7.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.305),(7.345,137.475),(7.515,137.475),(7.515,137.305),(7.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.305),(7.685,137.475),(7.855,137.475),(7.855,137.305),(7.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.305),(8.025,137.475),(8.195,137.475),(8.195,137.305),(8.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.305),(8.365,137.475),(8.535,137.475),(8.535,137.305),(8.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.305),(8.705,137.475),(8.875,137.475),(8.875,137.305),(8.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.305),(9.045,137.475),(9.215,137.475),(9.215,137.305),(9.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.305),(9.385,137.475),(9.555,137.475),(9.555,137.305),(9.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.305),(9.725,137.475),(9.895,137.475),(9.895,137.305),(9.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.305),(10.065,137.475),(10.235,137.475),(10.235,137.305),(10.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.305),(10.405,137.475),(10.575,137.475),(10.575,137.305),(10.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.305),(10.745,137.475),(10.915,137.475),(10.915,137.305),(10.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.305),(11.085,137.475),(11.255,137.475),(11.255,137.305),(11.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.305),(11.425,137.475),(11.595,137.475),(11.595,137.305),(11.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.305),(11.765,137.475),(11.935,137.475),(11.935,137.305),(11.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.305),(12.105,137.475),(12.275,137.475),(12.275,137.305),(12.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.305),(12.445,137.475),(12.615,137.475),(12.615,137.305),(12.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.305),(12.785,137.475),(12.955,137.475),(12.955,137.305),(12.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.305),(13.125,137.475),(13.295,137.475),(13.295,137.305),(13.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.305),(13.465,137.475),(13.635,137.475),(13.635,137.305),(13.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.305),(13.805,137.475),(13.975,137.475),(13.975,137.305),(13.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.305),(14.145,137.475),(14.315,137.475),(14.315,137.305),(14.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.305),(14.485,137.475),(14.655,137.475),(14.655,137.305),(14.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.305),(14.825,137.475),(14.995,137.475),(14.995,137.305),(14.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.305),(15.165,137.475),(15.335,137.475),(15.335,137.305),(15.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.305),(15.505,137.475),(15.675,137.475),(15.675,137.305),(15.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.305),(15.845,137.475),(16.015,137.475),(16.015,137.305),(15.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.305),(16.185,137.475),(16.355,137.475),(16.355,137.305),(16.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.305),(16.525,137.475),(16.695,137.475),(16.695,137.305),(16.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.305),(16.865,137.475),(17.035,137.475),(17.035,137.305),(16.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.305),(17.205,137.475),(17.375,137.475),(17.375,137.305),(17.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.305),(17.545,137.475),(17.715,137.475),(17.715,137.305),(17.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.305),(17.885,137.475),(18.055,137.475),(18.055,137.305),(17.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.305),(18.225,137.475),(18.395,137.475),(18.395,137.305),(18.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.305),(18.565,137.475),(18.735,137.475),(18.735,137.305),(18.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.305),(18.905,137.475),(19.075,137.475),(19.075,137.305),(18.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.305),(19.245,137.475),(19.415,137.475),(19.415,137.305),(19.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.305),(19.585,137.475),(19.755,137.475),(19.755,137.305),(19.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.305),(19.925,137.475),(20.095,137.475),(20.095,137.305),(19.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.305),(20.265,137.475),(20.435,137.475),(20.435,137.305),(20.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.305),(20.605,137.475),(20.775,137.475),(20.775,137.305),(20.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.305),(20.945,137.475),(21.115,137.475),(21.115,137.305),(20.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.305),(21.285,137.475),(21.455,137.475),(21.455,137.305),(21.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.305),(21.625,137.475),(21.795,137.475),(21.795,137.305),(21.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.305),(21.965,137.475),(22.135,137.475),(22.135,137.305),(21.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.305),(22.305,137.475),(22.475,137.475),(22.475,137.305),(22.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.305),(22.645,137.475),(22.815,137.475),(22.815,137.305),(22.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.305),(22.985,137.475),(23.155,137.475),(23.155,137.305),(22.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.305),(23.325,137.475),(23.495,137.475),(23.495,137.305),(23.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.305),(23.665,137.475),(23.835,137.475),(23.835,137.305),(23.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.305),(24.005,137.475),(24.175,137.475),(24.175,137.305),(24.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.305),(24.345,137.475),(24.515,137.475),(24.515,137.305),(24.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.305),(24.685,137.475),(24.855,137.475),(24.855,137.305),(24.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.305),(25.025,137.475),(25.195,137.475),(25.195,137.305),(25.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.305),(25.365,137.475),(25.535,137.475),(25.535,137.305),(25.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.305),(25.705,137.475),(25.875,137.475),(25.875,137.305),(25.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.305),(26.045,137.475),(26.215,137.475),(26.215,137.305),(26.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.305),(26.385,137.475),(26.555,137.475),(26.555,137.305),(26.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.305),(26.725,137.475),(26.895,137.475),(26.895,137.305),(26.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.305),(27.065,137.475),(27.235,137.475),(27.235,137.305),(27.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.305),(27.405,137.475),(27.575,137.475),(27.575,137.305),(27.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.305),(27.745,137.475),(27.915,137.475),(27.915,137.305),(27.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.305),(28.085,137.475),(28.255,137.475),(28.255,137.305),(28.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.305),(28.425,137.475),(28.595,137.475),(28.595,137.305),(28.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.305),(28.765,137.475),(28.935,137.475),(28.935,137.305),(28.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.305),(29.105,137.475),(29.275,137.475),(29.275,137.305),(29.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.305),(29.445,137.475),(29.615,137.475),(29.615,137.305),(29.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.305),(29.785,137.475),(29.955,137.475),(29.955,137.305),(29.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.305),(30.125,137.475),(30.295,137.475),(30.295,137.305),(30.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.305),(30.465,137.475),(30.635,137.475),(30.635,137.305),(30.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.305),(30.805,137.475),(30.975,137.475),(30.975,137.305),(30.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.305),(31.145,137.475),(31.315,137.475),(31.315,137.305),(31.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.305),(31.485,137.475),(31.655,137.475),(31.655,137.305),(31.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.305),(31.825,137.475),(31.995,137.475),(31.995,137.305),(31.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.305),(32.165,137.475),(32.335,137.475),(32.335,137.305),(32.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.305),(32.505,137.475),(32.675,137.475),(32.675,137.305),(32.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.305),(32.845,137.475),(33.015,137.475),(33.015,137.305),(32.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.305),(33.185,137.475),(33.355,137.475),(33.355,137.305),(33.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.305),(33.525,137.475),(33.695,137.475),(33.695,137.305),(33.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.305),(33.865,137.475),(34.035,137.475),(34.035,137.305),(33.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.305),(34.205,137.475),(34.375,137.475),(34.375,137.305),(34.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.305),(34.545,137.475),(34.715,137.475),(34.715,137.305),(34.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.305),(34.885,137.475),(35.055,137.475),(35.055,137.305),(34.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.305),(35.225,137.475),(35.395,137.475),(35.395,137.305),(35.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.305),(35.565,137.475),(35.735,137.475),(35.735,137.305),(35.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.305),(35.905,137.475),(36.075,137.475),(36.075,137.305),(35.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.305),(36.245,137.475),(36.415,137.475),(36.415,137.305),(36.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.305),(36.585,137.475),(36.755,137.475),(36.755,137.305),(36.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.305),(36.925,137.475),(37.095,137.475),(37.095,137.305),(36.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.305),(37.265,137.475),(37.435,137.475),(37.435,137.305),(37.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.305),(37.605,137.475),(37.775,137.475),(37.775,137.305),(37.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.305),(37.945,137.475),(38.115,137.475),(38.115,137.305),(37.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.305),(38.285,137.475),(38.455,137.475),(38.455,137.305),(38.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.305),(38.625,137.475),(38.795,137.475),(38.795,137.305),(38.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.305),(38.965,137.475),(39.135,137.475),(39.135,137.305),(38.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.305),(39.305,137.475),(39.475,137.475),(39.475,137.305),(39.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.305),(39.645,137.475),(39.815,137.475),(39.815,137.305),(39.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.305),(39.985,137.475),(40.155,137.475),(40.155,137.305),(39.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.305),(40.325,137.475),(40.495,137.475),(40.495,137.305),(40.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.305),(40.665,137.475),(40.835,137.475),(40.835,137.305),(40.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.305),(41.005,137.475),(41.175,137.475),(41.175,137.305),(41.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.305),(41.345,137.475),(41.515,137.475),(41.515,137.305),(41.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.305),(41.685,137.475),(41.855,137.475),(41.855,137.305),(41.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.305),(42.025,137.475),(42.195,137.475),(42.195,137.305),(42.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.305),(42.365,137.475),(42.535,137.475),(42.535,137.305),(42.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.305),(42.705,137.475),(42.875,137.475),(42.875,137.305),(42.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.305),(43.045,137.475),(43.215,137.475),(43.215,137.305),(43.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.305),(43.385,137.475),(43.555,137.475),(43.555,137.305),(43.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.305),(43.725,137.475),(43.895,137.475),(43.895,137.305),(43.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.305),(44.065,137.475),(44.235,137.475),(44.235,137.305),(44.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.305),(44.405,137.475),(44.575,137.475),(44.575,137.305),(44.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.305),(44.745,137.475),(44.915,137.475),(44.915,137.305),(44.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.305),(45.085,137.475),(45.255,137.475),(45.255,137.305),(45.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.305),(45.425,137.475),(45.595,137.475),(45.595,137.305),(45.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.305),(45.765,137.475),(45.935,137.475),(45.935,137.305),(45.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.305),(46.105,137.475),(46.275,137.475),(46.275,137.305),(46.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.305),(46.445,137.475),(46.615,137.475),(46.615,137.305),(46.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.305),(46.785,137.475),(46.955,137.475),(46.955,137.305),(46.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.305),(47.125,137.475),(47.295,137.475),(47.295,137.305),(47.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.305),(47.465,137.475),(47.635,137.475),(47.635,137.305),(47.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.305),(47.805,137.475),(47.975,137.475),(47.975,137.305),(47.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.305),(48.145,137.475),(48.315,137.475),(48.315,137.305),(48.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.305),(48.485,137.475),(48.655,137.475),(48.655,137.305),(48.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.305),(48.825,137.475),(48.995,137.475),(48.995,137.305),(48.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.305),(49.165,137.475),(49.335,137.475),(49.335,137.305),(49.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.305),(49.505,137.475),(49.675,137.475),(49.675,137.305),(49.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.305),(49.845,137.475),(50.015,137.475),(50.015,137.305),(49.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.305),(50.185,137.475),(50.355,137.475),(50.355,137.305),(50.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.305),(50.525,137.475),(50.695,137.475),(50.695,137.305),(50.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.305),(50.865,137.475),(51.035,137.475),(51.035,137.305),(50.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.305),(51.205,137.475),(51.375,137.475),(51.375,137.305),(51.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.305),(51.545,137.475),(51.715,137.475),(51.715,137.305),(51.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.305),(51.885,137.475),(52.055,137.475),(52.055,137.305),(51.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.305),(52.225,137.475),(52.395,137.475),(52.395,137.305),(52.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.305),(52.565,137.475),(52.735,137.475),(52.735,137.305),(52.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.305),(52.905,137.475),(53.075,137.475),(53.075,137.305),(52.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.305),(53.245,137.475),(53.415,137.475),(53.415,137.305),(53.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.305),(53.585,137.475),(53.755,137.475),(53.755,137.305),(53.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.305),(53.925,137.475),(54.095,137.475),(54.095,137.305),(53.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.305),(54.265,137.475),(54.435,137.475),(54.435,137.305),(54.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.305),(54.605,137.475),(54.775,137.475),(54.775,137.305),(54.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.305),(54.945,137.475),(55.115,137.475),(55.115,137.305),(54.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.305),(55.285,137.475),(55.455,137.475),(55.455,137.305),(55.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.305),(55.625,137.475),(55.795,137.475),(55.795,137.305),(55.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.305),(55.965,137.475),(56.135,137.475),(56.135,137.305),(55.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.305),(56.305,137.475),(56.475,137.475),(56.475,137.305),(56.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.305),(56.645,137.475),(56.815,137.475),(56.815,137.305),(56.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.305),(56.985,137.475),(57.155,137.475),(57.155,137.305),(56.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.305),(57.325,137.475),(57.495,137.475),(57.495,137.305),(57.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.305),(57.665,137.475),(57.835,137.475),(57.835,137.305),(57.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.305),(58.005,137.475),(58.175,137.475),(58.175,137.305),(58.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.305),(58.345,137.475),(58.515,137.475),(58.515,137.305),(58.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.305),(58.685,137.475),(58.855,137.475),(58.855,137.305),(58.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.305),(59.025,137.475),(59.195,137.475),(59.195,137.305),(59.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.305),(59.365,137.475),(59.535,137.475),(59.535,137.305),(59.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.305),(59.705,137.475),(59.875,137.475),(59.875,137.305),(59.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.305),(60.045,137.475),(60.215,137.475),(60.215,137.305),(60.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.305),(60.385,137.475),(60.555,137.475),(60.555,137.305),(60.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.305),(60.725,137.475),(60.895,137.475),(60.895,137.305),(60.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.305),(61.065,137.475),(61.235,137.475),(61.235,137.305),(61.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.305),(61.405,137.475),(61.575,137.475),(61.575,137.305),(61.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.305),(61.745,137.475),(61.915,137.475),(61.915,137.305),(61.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.305),(62.085,137.475),(62.255,137.475),(62.255,137.305),(62.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.305),(62.425,137.475),(62.595,137.475),(62.595,137.305),(62.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.305),(62.765,137.475),(62.935,137.475),(62.935,137.305),(62.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.305),(63.105,137.475),(63.275,137.475),(63.275,137.305),(63.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.305),(63.445,137.475),(63.615,137.475),(63.615,137.305),(63.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.305),(63.785,137.475),(63.955,137.475),(63.955,137.305),(63.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.305),(64.125,137.475),(64.295,137.475),(64.295,137.305),(64.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.305),(64.465,137.475),(64.635,137.475),(64.635,137.305),(64.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.305),(64.805,137.475),(64.975,137.475),(64.975,137.305),(64.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.305),(65.145,137.475),(65.315,137.475),(65.315,137.305),(65.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.305),(65.485,137.475),(65.655,137.475),(65.655,137.305),(65.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.305),(65.825,137.475),(65.995,137.475),(65.995,137.305),(65.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.305),(66.165,137.475),(66.335,137.475),(66.335,137.305),(66.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.305),(66.505,137.475),(66.675,137.475),(66.675,137.305),(66.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.305),(66.845,137.475),(67.015,137.475),(67.015,137.305),(66.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.305),(67.185,137.475),(67.355,137.475),(67.355,137.305),(67.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.305),(67.525,137.475),(67.695,137.475),(67.695,137.305),(67.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.305),(67.865,137.475),(68.035,137.475),(68.035,137.305),(67.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.305),(68.205,137.475),(68.375,137.475),(68.375,137.305),(68.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.305),(68.545,137.475),(68.715,137.475),(68.715,137.305),(68.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.305),(68.885,137.475),(69.055,137.475),(69.055,137.305),(68.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.305),(69.225,137.475),(69.395,137.475),(69.395,137.305),(69.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.305),(69.565,137.475),(69.735,137.475),(69.735,137.305),(69.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.305),(69.905,137.475),(70.075,137.475),(70.075,137.305),(69.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.305),(70.245,137.475),(70.415,137.475),(70.415,137.305),(70.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.305),(70.585,137.475),(70.755,137.475),(70.755,137.305),(70.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.305),(70.925,137.475),(71.095,137.475),(71.095,137.305),(70.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.305),(71.265,137.475),(71.435,137.475),(71.435,137.305),(71.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.305),(71.605,137.475),(71.775,137.475),(71.775,137.305),(71.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.305),(71.945,137.475),(72.115,137.475),(72.115,137.305),(71.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.305),(72.285,137.475),(72.455,137.475),(72.455,137.305),(72.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.305),(72.625,137.475),(72.795,137.475),(72.795,137.305),(72.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.305),(72.965,137.475),(73.135,137.475),(73.135,137.305),(72.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.305),(73.305,137.475),(73.475,137.475),(73.475,137.305),(73.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.305),(73.645,137.475),(73.815,137.475),(73.815,137.305),(73.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.305),(73.985,137.475),(74.155,137.475),(74.155,137.305),(73.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.305),(74.325,137.475),(74.495,137.475),(74.495,137.305),(74.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.305),(74.665,137.475),(74.835,137.475),(74.835,137.305),(74.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.305),(75.005,137.475),(75.175,137.475),(75.175,137.305),(75.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.305),(75.345,137.475),(75.515,137.475),(75.515,137.305),(75.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.305),(75.685,137.475),(75.855,137.475),(75.855,137.305),(75.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.305),(76.025,137.475),(76.195,137.475),(76.195,137.305),(76.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.305),(76.365,137.475),(76.535,137.475),(76.535,137.305),(76.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.305),(76.705,137.475),(76.875,137.475),(76.875,137.305),(76.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.305),(77.045,137.475),(77.215,137.475),(77.215,137.305),(77.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.305),(77.385,137.475),(77.555,137.475),(77.555,137.305),(77.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.305),(77.725,137.475),(77.895,137.475),(77.895,137.305),(77.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.305),(78.065,137.475),(78.235,137.475),(78.235,137.305),(78.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.305),(78.405,137.475),(78.575,137.475),(78.575,137.305),(78.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.305),(78.745,137.475),(78.915,137.475),(78.915,137.305),(78.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.305),(79.085,137.475),(79.255,137.475),(79.255,137.305),(79.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.305),(79.425,137.475),(79.595,137.475),(79.595,137.305),(79.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.305),(79.765,137.475),(79.935,137.475),(79.935,137.305),(79.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.305),(80.105,137.475),(80.275,137.475),(80.275,137.305),(80.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.305),(80.445,137.475),(80.615,137.475),(80.615,137.305),(80.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.305),(80.785,137.475),(80.955,137.475),(80.955,137.305),(80.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.305),(81.125,137.475),(81.295,137.475),(81.295,137.305),(81.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.305),(81.465,137.475),(81.635,137.475),(81.635,137.305),(81.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.305),(81.805,137.475),(81.975,137.475),(81.975,137.305),(81.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.305),(82.145,137.475),(82.315,137.475),(82.315,137.305),(82.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.305),(82.485,137.475),(82.655,137.475),(82.655,137.305),(82.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.305),(82.825,137.475),(82.995,137.475),(82.995,137.305),(82.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.305),(83.165,137.475),(83.335,137.475),(83.335,137.305),(83.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.305),(83.505,137.475),(83.675,137.475),(83.675,137.305),(83.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.305),(83.845,137.475),(84.015,137.475),(84.015,137.305),(83.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.305),(84.185,137.475),(84.355,137.475),(84.355,137.305),(84.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.305),(84.525,137.475),(84.695,137.475),(84.695,137.305),(84.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.305),(84.865,137.475),(85.035,137.475),(85.035,137.305),(84.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.305),(85.205,137.475),(85.375,137.475),(85.375,137.305),(85.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.305),(85.545,137.475),(85.715,137.475),(85.715,137.305),(85.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.305),(85.885,137.475),(86.055,137.475),(86.055,137.305),(85.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.305),(86.225,137.475),(86.395,137.475),(86.395,137.305),(86.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.305),(86.565,137.475),(86.735,137.475),(86.735,137.305),(86.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.305),(86.905,137.475),(87.075,137.475),(87.075,137.305),(86.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.305),(87.245,137.475),(87.415,137.475),(87.415,137.305),(87.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.305),(87.585,137.475),(87.755,137.475),(87.755,137.305),(87.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.305),(87.925,137.475),(88.095,137.475),(88.095,137.305),(87.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.305),(88.265,137.475),(88.435,137.475),(88.435,137.305),(88.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.305),(88.605,137.475),(88.775,137.475),(88.775,137.305),(88.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.305),(88.945,137.475),(89.115,137.475),(89.115,137.305),(88.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.305),(89.285,137.475),(89.455,137.475),(89.455,137.305),(89.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.305),(89.625,137.475),(89.795,137.475),(89.795,137.305),(89.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.645),(0.205,137.815),(0.375,137.815),(0.375,137.645),(0.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.645),(0.545,137.815),(0.715,137.815),(0.715,137.645),(0.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.645),(0.885,137.815),(1.055,137.815),(1.055,137.645),(0.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.645),(1.225,137.815),(1.395,137.815),(1.395,137.645),(1.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.645),(1.565,137.815),(1.735,137.815),(1.735,137.645),(1.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.645),(1.905,137.815),(2.075,137.815),(2.075,137.645),(1.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.645),(2.245,137.815),(2.415,137.815),(2.415,137.645),(2.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.645),(2.585,137.815),(2.755,137.815),(2.755,137.645),(2.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.645),(2.925,137.815),(3.095,137.815),(3.095,137.645),(2.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.645),(3.265,137.815),(3.435,137.815),(3.435,137.645),(3.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.645),(3.605,137.815),(3.775,137.815),(3.775,137.645),(3.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.645),(3.945,137.815),(4.115,137.815),(4.115,137.645),(3.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.645),(4.285,137.815),(4.455,137.815),(4.455,137.645),(4.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.645),(4.625,137.815),(4.795,137.815),(4.795,137.645),(4.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.645),(4.965,137.815),(5.135,137.815),(5.135,137.645),(4.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.645),(5.305,137.815),(5.475,137.815),(5.475,137.645),(5.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.645),(5.645,137.815),(5.815,137.815),(5.815,137.645),(5.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.645),(5.985,137.815),(6.155,137.815),(6.155,137.645),(5.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.645),(6.325,137.815),(6.495,137.815),(6.495,137.645),(6.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.645),(6.665,137.815),(6.835,137.815),(6.835,137.645),(6.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.645),(7.005,137.815),(7.175,137.815),(7.175,137.645),(7.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.645),(7.345,137.815),(7.515,137.815),(7.515,137.645),(7.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.645),(7.685,137.815),(7.855,137.815),(7.855,137.645),(7.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.645),(8.025,137.815),(8.195,137.815),(8.195,137.645),(8.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.645),(8.365,137.815),(8.535,137.815),(8.535,137.645),(8.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.645),(8.705,137.815),(8.875,137.815),(8.875,137.645),(8.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.645),(9.045,137.815),(9.215,137.815),(9.215,137.645),(9.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.645),(9.385,137.815),(9.555,137.815),(9.555,137.645),(9.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.645),(9.725,137.815),(9.895,137.815),(9.895,137.645),(9.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.645),(10.065,137.815),(10.235,137.815),(10.235,137.645),(10.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.645),(10.405,137.815),(10.575,137.815),(10.575,137.645),(10.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.645),(10.745,137.815),(10.915,137.815),(10.915,137.645),(10.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.645),(11.085,137.815),(11.255,137.815),(11.255,137.645),(11.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.645),(11.425,137.815),(11.595,137.815),(11.595,137.645),(11.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.645),(11.765,137.815),(11.935,137.815),(11.935,137.645),(11.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.645),(12.105,137.815),(12.275,137.815),(12.275,137.645),(12.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.645),(12.445,137.815),(12.615,137.815),(12.615,137.645),(12.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.645),(12.785,137.815),(12.955,137.815),(12.955,137.645),(12.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.645),(13.125,137.815),(13.295,137.815),(13.295,137.645),(13.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.645),(13.465,137.815),(13.635,137.815),(13.635,137.645),(13.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.645),(13.805,137.815),(13.975,137.815),(13.975,137.645),(13.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.645),(14.145,137.815),(14.315,137.815),(14.315,137.645),(14.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.645),(14.485,137.815),(14.655,137.815),(14.655,137.645),(14.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.645),(14.825,137.815),(14.995,137.815),(14.995,137.645),(14.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.645),(15.165,137.815),(15.335,137.815),(15.335,137.645),(15.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.645),(15.505,137.815),(15.675,137.815),(15.675,137.645),(15.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.645),(15.845,137.815),(16.015,137.815),(16.015,137.645),(15.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.645),(16.185,137.815),(16.355,137.815),(16.355,137.645),(16.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.645),(16.525,137.815),(16.695,137.815),(16.695,137.645),(16.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.645),(16.865,137.815),(17.035,137.815),(17.035,137.645),(16.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.645),(17.205,137.815),(17.375,137.815),(17.375,137.645),(17.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.645),(17.545,137.815),(17.715,137.815),(17.715,137.645),(17.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.645),(17.885,137.815),(18.055,137.815),(18.055,137.645),(17.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.645),(18.225,137.815),(18.395,137.815),(18.395,137.645),(18.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.645),(18.565,137.815),(18.735,137.815),(18.735,137.645),(18.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.645),(18.905,137.815),(19.075,137.815),(19.075,137.645),(18.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.645),(19.245,137.815),(19.415,137.815),(19.415,137.645),(19.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.645),(19.585,137.815),(19.755,137.815),(19.755,137.645),(19.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.645),(19.925,137.815),(20.095,137.815),(20.095,137.645),(19.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.645),(20.265,137.815),(20.435,137.815),(20.435,137.645),(20.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.645),(20.605,137.815),(20.775,137.815),(20.775,137.645),(20.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.645),(20.945,137.815),(21.115,137.815),(21.115,137.645),(20.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.645),(21.285,137.815),(21.455,137.815),(21.455,137.645),(21.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.645),(21.625,137.815),(21.795,137.815),(21.795,137.645),(21.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.645),(21.965,137.815),(22.135,137.815),(22.135,137.645),(21.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.645),(22.305,137.815),(22.475,137.815),(22.475,137.645),(22.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.645),(22.645,137.815),(22.815,137.815),(22.815,137.645),(22.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.645),(22.985,137.815),(23.155,137.815),(23.155,137.645),(22.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.645),(23.325,137.815),(23.495,137.815),(23.495,137.645),(23.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.645),(23.665,137.815),(23.835,137.815),(23.835,137.645),(23.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.645),(24.005,137.815),(24.175,137.815),(24.175,137.645),(24.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.645),(24.345,137.815),(24.515,137.815),(24.515,137.645),(24.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.645),(24.685,137.815),(24.855,137.815),(24.855,137.645),(24.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.645),(25.025,137.815),(25.195,137.815),(25.195,137.645),(25.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.645),(25.365,137.815),(25.535,137.815),(25.535,137.645),(25.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.645),(25.705,137.815),(25.875,137.815),(25.875,137.645),(25.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.645),(26.045,137.815),(26.215,137.815),(26.215,137.645),(26.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.645),(26.385,137.815),(26.555,137.815),(26.555,137.645),(26.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.645),(26.725,137.815),(26.895,137.815),(26.895,137.645),(26.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.645),(27.065,137.815),(27.235,137.815),(27.235,137.645),(27.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.645),(27.405,137.815),(27.575,137.815),(27.575,137.645),(27.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.645),(27.745,137.815),(27.915,137.815),(27.915,137.645),(27.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.645),(28.085,137.815),(28.255,137.815),(28.255,137.645),(28.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.645),(28.425,137.815),(28.595,137.815),(28.595,137.645),(28.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.645),(28.765,137.815),(28.935,137.815),(28.935,137.645),(28.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.645),(29.105,137.815),(29.275,137.815),(29.275,137.645),(29.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.645),(29.445,137.815),(29.615,137.815),(29.615,137.645),(29.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.645),(29.785,137.815),(29.955,137.815),(29.955,137.645),(29.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.645),(30.125,137.815),(30.295,137.815),(30.295,137.645),(30.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.645),(30.465,137.815),(30.635,137.815),(30.635,137.645),(30.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.645),(30.805,137.815),(30.975,137.815),(30.975,137.645),(30.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.645),(31.145,137.815),(31.315,137.815),(31.315,137.645),(31.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.645),(31.485,137.815),(31.655,137.815),(31.655,137.645),(31.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.645),(31.825,137.815),(31.995,137.815),(31.995,137.645),(31.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.645),(32.165,137.815),(32.335,137.815),(32.335,137.645),(32.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.645),(32.505,137.815),(32.675,137.815),(32.675,137.645),(32.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.645),(32.845,137.815),(33.015,137.815),(33.015,137.645),(32.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.645),(33.185,137.815),(33.355,137.815),(33.355,137.645),(33.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.645),(33.525,137.815),(33.695,137.815),(33.695,137.645),(33.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.645),(33.865,137.815),(34.035,137.815),(34.035,137.645),(33.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.645),(34.205,137.815),(34.375,137.815),(34.375,137.645),(34.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.645),(34.545,137.815),(34.715,137.815),(34.715,137.645),(34.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.645),(34.885,137.815),(35.055,137.815),(35.055,137.645),(34.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.645),(35.225,137.815),(35.395,137.815),(35.395,137.645),(35.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.645),(35.565,137.815),(35.735,137.815),(35.735,137.645),(35.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.645),(35.905,137.815),(36.075,137.815),(36.075,137.645),(35.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.645),(36.245,137.815),(36.415,137.815),(36.415,137.645),(36.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.645),(36.585,137.815),(36.755,137.815),(36.755,137.645),(36.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.645),(36.925,137.815),(37.095,137.815),(37.095,137.645),(36.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.645),(37.265,137.815),(37.435,137.815),(37.435,137.645),(37.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.645),(37.605,137.815),(37.775,137.815),(37.775,137.645),(37.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.645),(37.945,137.815),(38.115,137.815),(38.115,137.645),(37.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.645),(38.285,137.815),(38.455,137.815),(38.455,137.645),(38.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.645),(38.625,137.815),(38.795,137.815),(38.795,137.645),(38.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.645),(38.965,137.815),(39.135,137.815),(39.135,137.645),(38.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.645),(39.305,137.815),(39.475,137.815),(39.475,137.645),(39.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.645),(39.645,137.815),(39.815,137.815),(39.815,137.645),(39.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.645),(39.985,137.815),(40.155,137.815),(40.155,137.645),(39.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.645),(40.325,137.815),(40.495,137.815),(40.495,137.645),(40.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.645),(40.665,137.815),(40.835,137.815),(40.835,137.645),(40.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.645),(41.005,137.815),(41.175,137.815),(41.175,137.645),(41.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.645),(41.345,137.815),(41.515,137.815),(41.515,137.645),(41.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.645),(41.685,137.815),(41.855,137.815),(41.855,137.645),(41.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.645),(42.025,137.815),(42.195,137.815),(42.195,137.645),(42.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.645),(42.365,137.815),(42.535,137.815),(42.535,137.645),(42.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.645),(42.705,137.815),(42.875,137.815),(42.875,137.645),(42.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.645),(43.045,137.815),(43.215,137.815),(43.215,137.645),(43.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.645),(43.385,137.815),(43.555,137.815),(43.555,137.645),(43.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.645),(43.725,137.815),(43.895,137.815),(43.895,137.645),(43.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.645),(44.065,137.815),(44.235,137.815),(44.235,137.645),(44.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.645),(44.405,137.815),(44.575,137.815),(44.575,137.645),(44.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.645),(44.745,137.815),(44.915,137.815),(44.915,137.645),(44.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.645),(45.085,137.815),(45.255,137.815),(45.255,137.645),(45.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.645),(45.425,137.815),(45.595,137.815),(45.595,137.645),(45.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.645),(45.765,137.815),(45.935,137.815),(45.935,137.645),(45.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.645),(46.105,137.815),(46.275,137.815),(46.275,137.645),(46.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.645),(46.445,137.815),(46.615,137.815),(46.615,137.645),(46.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.645),(46.785,137.815),(46.955,137.815),(46.955,137.645),(46.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.645),(47.125,137.815),(47.295,137.815),(47.295,137.645),(47.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.645),(47.465,137.815),(47.635,137.815),(47.635,137.645),(47.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.645),(47.805,137.815),(47.975,137.815),(47.975,137.645),(47.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.645),(48.145,137.815),(48.315,137.815),(48.315,137.645),(48.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.645),(48.485,137.815),(48.655,137.815),(48.655,137.645),(48.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.645),(48.825,137.815),(48.995,137.815),(48.995,137.645),(48.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.645),(49.165,137.815),(49.335,137.815),(49.335,137.645),(49.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.645),(49.505,137.815),(49.675,137.815),(49.675,137.645),(49.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.645),(49.845,137.815),(50.015,137.815),(50.015,137.645),(49.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.645),(50.185,137.815),(50.355,137.815),(50.355,137.645),(50.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.645),(50.525,137.815),(50.695,137.815),(50.695,137.645),(50.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.645),(50.865,137.815),(51.035,137.815),(51.035,137.645),(50.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.645),(51.205,137.815),(51.375,137.815),(51.375,137.645),(51.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.645),(51.545,137.815),(51.715,137.815),(51.715,137.645),(51.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.645),(51.885,137.815),(52.055,137.815),(52.055,137.645),(51.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.645),(52.225,137.815),(52.395,137.815),(52.395,137.645),(52.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.645),(52.565,137.815),(52.735,137.815),(52.735,137.645),(52.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.645),(52.905,137.815),(53.075,137.815),(53.075,137.645),(52.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.645),(53.245,137.815),(53.415,137.815),(53.415,137.645),(53.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.645),(53.585,137.815),(53.755,137.815),(53.755,137.645),(53.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.645),(53.925,137.815),(54.095,137.815),(54.095,137.645),(53.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.645),(54.265,137.815),(54.435,137.815),(54.435,137.645),(54.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.645),(54.605,137.815),(54.775,137.815),(54.775,137.645),(54.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.645),(54.945,137.815),(55.115,137.815),(55.115,137.645),(54.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.645),(55.285,137.815),(55.455,137.815),(55.455,137.645),(55.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.645),(55.625,137.815),(55.795,137.815),(55.795,137.645),(55.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.645),(55.965,137.815),(56.135,137.815),(56.135,137.645),(55.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.645),(56.305,137.815),(56.475,137.815),(56.475,137.645),(56.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.645),(56.645,137.815),(56.815,137.815),(56.815,137.645),(56.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.645),(56.985,137.815),(57.155,137.815),(57.155,137.645),(56.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.645),(57.325,137.815),(57.495,137.815),(57.495,137.645),(57.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.645),(57.665,137.815),(57.835,137.815),(57.835,137.645),(57.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.645),(58.005,137.815),(58.175,137.815),(58.175,137.645),(58.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.645),(58.345,137.815),(58.515,137.815),(58.515,137.645),(58.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.645),(58.685,137.815),(58.855,137.815),(58.855,137.645),(58.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.645),(59.025,137.815),(59.195,137.815),(59.195,137.645),(59.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.645),(59.365,137.815),(59.535,137.815),(59.535,137.645),(59.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.645),(59.705,137.815),(59.875,137.815),(59.875,137.645),(59.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.645),(60.045,137.815),(60.215,137.815),(60.215,137.645),(60.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.645),(60.385,137.815),(60.555,137.815),(60.555,137.645),(60.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.645),(60.725,137.815),(60.895,137.815),(60.895,137.645),(60.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.645),(61.065,137.815),(61.235,137.815),(61.235,137.645),(61.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.645),(61.405,137.815),(61.575,137.815),(61.575,137.645),(61.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.645),(61.745,137.815),(61.915,137.815),(61.915,137.645),(61.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.645),(62.085,137.815),(62.255,137.815),(62.255,137.645),(62.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.645),(62.425,137.815),(62.595,137.815),(62.595,137.645),(62.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.645),(62.765,137.815),(62.935,137.815),(62.935,137.645),(62.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.645),(63.105,137.815),(63.275,137.815),(63.275,137.645),(63.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.645),(63.445,137.815),(63.615,137.815),(63.615,137.645),(63.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.645),(63.785,137.815),(63.955,137.815),(63.955,137.645),(63.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.645),(64.125,137.815),(64.295,137.815),(64.295,137.645),(64.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.645),(64.465,137.815),(64.635,137.815),(64.635,137.645),(64.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.645),(64.805,137.815),(64.975,137.815),(64.975,137.645),(64.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.645),(65.145,137.815),(65.315,137.815),(65.315,137.645),(65.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.645),(65.485,137.815),(65.655,137.815),(65.655,137.645),(65.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.645),(65.825,137.815),(65.995,137.815),(65.995,137.645),(65.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.645),(66.165,137.815),(66.335,137.815),(66.335,137.645),(66.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.645),(66.505,137.815),(66.675,137.815),(66.675,137.645),(66.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.645),(66.845,137.815),(67.015,137.815),(67.015,137.645),(66.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.645),(67.185,137.815),(67.355,137.815),(67.355,137.645),(67.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.645),(67.525,137.815),(67.695,137.815),(67.695,137.645),(67.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.645),(67.865,137.815),(68.035,137.815),(68.035,137.645),(67.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.645),(68.205,137.815),(68.375,137.815),(68.375,137.645),(68.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.645),(68.545,137.815),(68.715,137.815),(68.715,137.645),(68.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.645),(68.885,137.815),(69.055,137.815),(69.055,137.645),(68.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.645),(69.225,137.815),(69.395,137.815),(69.395,137.645),(69.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.645),(69.565,137.815),(69.735,137.815),(69.735,137.645),(69.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.645),(69.905,137.815),(70.075,137.815),(70.075,137.645),(69.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.645),(70.245,137.815),(70.415,137.815),(70.415,137.645),(70.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.645),(70.585,137.815),(70.755,137.815),(70.755,137.645),(70.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.645),(70.925,137.815),(71.095,137.815),(71.095,137.645),(70.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.645),(71.265,137.815),(71.435,137.815),(71.435,137.645),(71.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.645),(71.605,137.815),(71.775,137.815),(71.775,137.645),(71.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.645),(71.945,137.815),(72.115,137.815),(72.115,137.645),(71.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.645),(72.285,137.815),(72.455,137.815),(72.455,137.645),(72.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.645),(72.625,137.815),(72.795,137.815),(72.795,137.645),(72.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.645),(72.965,137.815),(73.135,137.815),(73.135,137.645),(72.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.645),(73.305,137.815),(73.475,137.815),(73.475,137.645),(73.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.645),(73.645,137.815),(73.815,137.815),(73.815,137.645),(73.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.645),(73.985,137.815),(74.155,137.815),(74.155,137.645),(73.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.645),(74.325,137.815),(74.495,137.815),(74.495,137.645),(74.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.645),(74.665,137.815),(74.835,137.815),(74.835,137.645),(74.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.645),(75.005,137.815),(75.175,137.815),(75.175,137.645),(75.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.645),(75.345,137.815),(75.515,137.815),(75.515,137.645),(75.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.645),(75.685,137.815),(75.855,137.815),(75.855,137.645),(75.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.645),(76.025,137.815),(76.195,137.815),(76.195,137.645),(76.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.645),(76.365,137.815),(76.535,137.815),(76.535,137.645),(76.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.645),(76.705,137.815),(76.875,137.815),(76.875,137.645),(76.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.645),(77.045,137.815),(77.215,137.815),(77.215,137.645),(77.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.645),(77.385,137.815),(77.555,137.815),(77.555,137.645),(77.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.645),(77.725,137.815),(77.895,137.815),(77.895,137.645),(77.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.645),(78.065,137.815),(78.235,137.815),(78.235,137.645),(78.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.645),(78.405,137.815),(78.575,137.815),(78.575,137.645),(78.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.645),(78.745,137.815),(78.915,137.815),(78.915,137.645),(78.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.645),(79.085,137.815),(79.255,137.815),(79.255,137.645),(79.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.645),(79.425,137.815),(79.595,137.815),(79.595,137.645),(79.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.645),(79.765,137.815),(79.935,137.815),(79.935,137.645),(79.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.645),(80.105,137.815),(80.275,137.815),(80.275,137.645),(80.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.645),(80.445,137.815),(80.615,137.815),(80.615,137.645),(80.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.645),(80.785,137.815),(80.955,137.815),(80.955,137.645),(80.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.645),(81.125,137.815),(81.295,137.815),(81.295,137.645),(81.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.645),(81.465,137.815),(81.635,137.815),(81.635,137.645),(81.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.645),(81.805,137.815),(81.975,137.815),(81.975,137.645),(81.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.645),(82.145,137.815),(82.315,137.815),(82.315,137.645),(82.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.645),(82.485,137.815),(82.655,137.815),(82.655,137.645),(82.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.645),(82.825,137.815),(82.995,137.815),(82.995,137.645),(82.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.645),(83.165,137.815),(83.335,137.815),(83.335,137.645),(83.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.645),(83.505,137.815),(83.675,137.815),(83.675,137.645),(83.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.645),(83.845,137.815),(84.015,137.815),(84.015,137.645),(83.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.645),(84.185,137.815),(84.355,137.815),(84.355,137.645),(84.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.645),(84.525,137.815),(84.695,137.815),(84.695,137.645),(84.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.645),(84.865,137.815),(85.035,137.815),(85.035,137.645),(84.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.645),(85.205,137.815),(85.375,137.815),(85.375,137.645),(85.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.645),(85.545,137.815),(85.715,137.815),(85.715,137.645),(85.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.645),(85.885,137.815),(86.055,137.815),(86.055,137.645),(85.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.645),(86.225,137.815),(86.395,137.815),(86.395,137.645),(86.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.645),(86.565,137.815),(86.735,137.815),(86.735,137.645),(86.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.645),(86.905,137.815),(87.075,137.815),(87.075,137.645),(86.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.645),(87.245,137.815),(87.415,137.815),(87.415,137.645),(87.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.645),(87.585,137.815),(87.755,137.815),(87.755,137.645),(87.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.645),(87.925,137.815),(88.095,137.815),(88.095,137.645),(87.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.645),(88.265,137.815),(88.435,137.815),(88.435,137.645),(88.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.645),(88.605,137.815),(88.775,137.815),(88.775,137.645),(88.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.645),(88.945,137.815),(89.115,137.815),(89.115,137.645),(88.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.645),(89.285,137.815),(89.455,137.815),(89.455,137.645),(89.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.645),(89.625,137.815),(89.795,137.815),(89.795,137.645),(89.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.985),(0.205,138.155),(0.375,138.155),(0.375,137.985),(0.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.985),(0.545,138.155),(0.715,138.155),(0.715,137.985),(0.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.985),(0.885,138.155),(1.055,138.155),(1.055,137.985),(0.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.985),(1.225,138.155),(1.395,138.155),(1.395,137.985),(1.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.985),(1.565,138.155),(1.735,138.155),(1.735,137.985),(1.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.985),(1.905,138.155),(2.075,138.155),(2.075,137.985),(1.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.985),(2.245,138.155),(2.415,138.155),(2.415,137.985),(2.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.985),(2.585,138.155),(2.755,138.155),(2.755,137.985),(2.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.985),(2.925,138.155),(3.095,138.155),(3.095,137.985),(2.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.985),(3.265,138.155),(3.435,138.155),(3.435,137.985),(3.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.985),(3.605,138.155),(3.775,138.155),(3.775,137.985),(3.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.985),(3.945,138.155),(4.115,138.155),(4.115,137.985),(3.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.985),(4.285,138.155),(4.455,138.155),(4.455,137.985),(4.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.985),(4.625,138.155),(4.795,138.155),(4.795,137.985),(4.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.985),(4.965,138.155),(5.135,138.155),(5.135,137.985),(4.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.985),(5.305,138.155),(5.475,138.155),(5.475,137.985),(5.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.985),(5.645,138.155),(5.815,138.155),(5.815,137.985),(5.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.985),(5.985,138.155),(6.155,138.155),(6.155,137.985),(5.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.985),(6.325,138.155),(6.495,138.155),(6.495,137.985),(6.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.985),(6.665,138.155),(6.835,138.155),(6.835,137.985),(6.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.985),(7.005,138.155),(7.175,138.155),(7.175,137.985),(7.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.985),(7.345,138.155),(7.515,138.155),(7.515,137.985),(7.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.985),(7.685,138.155),(7.855,138.155),(7.855,137.985),(7.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.985),(8.025,138.155),(8.195,138.155),(8.195,137.985),(8.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.985),(8.365,138.155),(8.535,138.155),(8.535,137.985),(8.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.985),(8.705,138.155),(8.875,138.155),(8.875,137.985),(8.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.985),(9.045,138.155),(9.215,138.155),(9.215,137.985),(9.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.985),(9.385,138.155),(9.555,138.155),(9.555,137.985),(9.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.985),(9.725,138.155),(9.895,138.155),(9.895,137.985),(9.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.985),(10.065,138.155),(10.235,138.155),(10.235,137.985),(10.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.985),(10.405,138.155),(10.575,138.155),(10.575,137.985),(10.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.985),(10.745,138.155),(10.915,138.155),(10.915,137.985),(10.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.985),(11.085,138.155),(11.255,138.155),(11.255,137.985),(11.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.985),(11.425,138.155),(11.595,138.155),(11.595,137.985),(11.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.985),(11.765,138.155),(11.935,138.155),(11.935,137.985),(11.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.985),(12.105,138.155),(12.275,138.155),(12.275,137.985),(12.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.985),(12.445,138.155),(12.615,138.155),(12.615,137.985),(12.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.985),(12.785,138.155),(12.955,138.155),(12.955,137.985),(12.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.985),(13.125,138.155),(13.295,138.155),(13.295,137.985),(13.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.985),(13.465,138.155),(13.635,138.155),(13.635,137.985),(13.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.985),(13.805,138.155),(13.975,138.155),(13.975,137.985),(13.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.985),(14.145,138.155),(14.315,138.155),(14.315,137.985),(14.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.985),(14.485,138.155),(14.655,138.155),(14.655,137.985),(14.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.985),(14.825,138.155),(14.995,138.155),(14.995,137.985),(14.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.985),(15.165,138.155),(15.335,138.155),(15.335,137.985),(15.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.985),(15.505,138.155),(15.675,138.155),(15.675,137.985),(15.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.985),(15.845,138.155),(16.015,138.155),(16.015,137.985),(15.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.985),(16.185,138.155),(16.355,138.155),(16.355,137.985),(16.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.985),(16.525,138.155),(16.695,138.155),(16.695,137.985),(16.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.985),(16.865,138.155),(17.035,138.155),(17.035,137.985),(16.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.985),(17.205,138.155),(17.375,138.155),(17.375,137.985),(17.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.985),(17.545,138.155),(17.715,138.155),(17.715,137.985),(17.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.985),(17.885,138.155),(18.055,138.155),(18.055,137.985),(17.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.985),(18.225,138.155),(18.395,138.155),(18.395,137.985),(18.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.985),(18.565,138.155),(18.735,138.155),(18.735,137.985),(18.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.985),(18.905,138.155),(19.075,138.155),(19.075,137.985),(18.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.985),(19.245,138.155),(19.415,138.155),(19.415,137.985),(19.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.985),(19.585,138.155),(19.755,138.155),(19.755,137.985),(19.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.985),(19.925,138.155),(20.095,138.155),(20.095,137.985),(19.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.985),(20.265,138.155),(20.435,138.155),(20.435,137.985),(20.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.985),(20.605,138.155),(20.775,138.155),(20.775,137.985),(20.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.985),(20.945,138.155),(21.115,138.155),(21.115,137.985),(20.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.985),(21.285,138.155),(21.455,138.155),(21.455,137.985),(21.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.985),(21.625,138.155),(21.795,138.155),(21.795,137.985),(21.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.985),(21.965,138.155),(22.135,138.155),(22.135,137.985),(21.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.985),(22.305,138.155),(22.475,138.155),(22.475,137.985),(22.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.985),(22.645,138.155),(22.815,138.155),(22.815,137.985),(22.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.985),(22.985,138.155),(23.155,138.155),(23.155,137.985),(22.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.985),(23.325,138.155),(23.495,138.155),(23.495,137.985),(23.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.985),(23.665,138.155),(23.835,138.155),(23.835,137.985),(23.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.985),(24.005,138.155),(24.175,138.155),(24.175,137.985),(24.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.985),(24.345,138.155),(24.515,138.155),(24.515,137.985),(24.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.985),(24.685,138.155),(24.855,138.155),(24.855,137.985),(24.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.985),(25.025,138.155),(25.195,138.155),(25.195,137.985),(25.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.985),(25.365,138.155),(25.535,138.155),(25.535,137.985),(25.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.985),(25.705,138.155),(25.875,138.155),(25.875,137.985),(25.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.985),(26.045,138.155),(26.215,138.155),(26.215,137.985),(26.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.985),(26.385,138.155),(26.555,138.155),(26.555,137.985),(26.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.985),(26.725,138.155),(26.895,138.155),(26.895,137.985),(26.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.985),(27.065,138.155),(27.235,138.155),(27.235,137.985),(27.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.985),(27.405,138.155),(27.575,138.155),(27.575,137.985),(27.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.985),(27.745,138.155),(27.915,138.155),(27.915,137.985),(27.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.985),(28.085,138.155),(28.255,138.155),(28.255,137.985),(28.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.985),(28.425,138.155),(28.595,138.155),(28.595,137.985),(28.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.985),(28.765,138.155),(28.935,138.155),(28.935,137.985),(28.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.985),(29.105,138.155),(29.275,138.155),(29.275,137.985),(29.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.985),(29.445,138.155),(29.615,138.155),(29.615,137.985),(29.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.985),(29.785,138.155),(29.955,138.155),(29.955,137.985),(29.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.985),(30.125,138.155),(30.295,138.155),(30.295,137.985),(30.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.985),(30.465,138.155),(30.635,138.155),(30.635,137.985),(30.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.985),(30.805,138.155),(30.975,138.155),(30.975,137.985),(30.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.985),(31.145,138.155),(31.315,138.155),(31.315,137.985),(31.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.985),(31.485,138.155),(31.655,138.155),(31.655,137.985),(31.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.985),(31.825,138.155),(31.995,138.155),(31.995,137.985),(31.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.985),(32.165,138.155),(32.335,138.155),(32.335,137.985),(32.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.985),(32.505,138.155),(32.675,138.155),(32.675,137.985),(32.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.985),(32.845,138.155),(33.015,138.155),(33.015,137.985),(32.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.985),(33.185,138.155),(33.355,138.155),(33.355,137.985),(33.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.985),(33.525,138.155),(33.695,138.155),(33.695,137.985),(33.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.985),(33.865,138.155),(34.035,138.155),(34.035,137.985),(33.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.985),(34.205,138.155),(34.375,138.155),(34.375,137.985),(34.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.985),(34.545,138.155),(34.715,138.155),(34.715,137.985),(34.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.985),(34.885,138.155),(35.055,138.155),(35.055,137.985),(34.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.985),(35.225,138.155),(35.395,138.155),(35.395,137.985),(35.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.985),(35.565,138.155),(35.735,138.155),(35.735,137.985),(35.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.985),(35.905,138.155),(36.075,138.155),(36.075,137.985),(35.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.985),(36.245,138.155),(36.415,138.155),(36.415,137.985),(36.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.985),(36.585,138.155),(36.755,138.155),(36.755,137.985),(36.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.985),(36.925,138.155),(37.095,138.155),(37.095,137.985),(36.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.985),(37.265,138.155),(37.435,138.155),(37.435,137.985),(37.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.985),(37.605,138.155),(37.775,138.155),(37.775,137.985),(37.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.985),(37.945,138.155),(38.115,138.155),(38.115,137.985),(37.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.985),(38.285,138.155),(38.455,138.155),(38.455,137.985),(38.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.985),(38.625,138.155),(38.795,138.155),(38.795,137.985),(38.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.985),(38.965,138.155),(39.135,138.155),(39.135,137.985),(38.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.985),(39.305,138.155),(39.475,138.155),(39.475,137.985),(39.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.985),(39.645,138.155),(39.815,138.155),(39.815,137.985),(39.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.985),(39.985,138.155),(40.155,138.155),(40.155,137.985),(39.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.985),(40.325,138.155),(40.495,138.155),(40.495,137.985),(40.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.985),(40.665,138.155),(40.835,138.155),(40.835,137.985),(40.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.985),(41.005,138.155),(41.175,138.155),(41.175,137.985),(41.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.985),(41.345,138.155),(41.515,138.155),(41.515,137.985),(41.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.985),(41.685,138.155),(41.855,138.155),(41.855,137.985),(41.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.985),(42.025,138.155),(42.195,138.155),(42.195,137.985),(42.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.985),(42.365,138.155),(42.535,138.155),(42.535,137.985),(42.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.985),(42.705,138.155),(42.875,138.155),(42.875,137.985),(42.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.985),(43.045,138.155),(43.215,138.155),(43.215,137.985),(43.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.985),(43.385,138.155),(43.555,138.155),(43.555,137.985),(43.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.985),(43.725,138.155),(43.895,138.155),(43.895,137.985),(43.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.985),(44.065,138.155),(44.235,138.155),(44.235,137.985),(44.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.985),(44.405,138.155),(44.575,138.155),(44.575,137.985),(44.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.985),(44.745,138.155),(44.915,138.155),(44.915,137.985),(44.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.985),(45.085,138.155),(45.255,138.155),(45.255,137.985),(45.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.985),(45.425,138.155),(45.595,138.155),(45.595,137.985),(45.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.985),(45.765,138.155),(45.935,138.155),(45.935,137.985),(45.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.985),(46.105,138.155),(46.275,138.155),(46.275,137.985),(46.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.985),(46.445,138.155),(46.615,138.155),(46.615,137.985),(46.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.985),(46.785,138.155),(46.955,138.155),(46.955,137.985),(46.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.985),(47.125,138.155),(47.295,138.155),(47.295,137.985),(47.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.985),(47.465,138.155),(47.635,138.155),(47.635,137.985),(47.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.985),(47.805,138.155),(47.975,138.155),(47.975,137.985),(47.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.985),(48.145,138.155),(48.315,138.155),(48.315,137.985),(48.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.985),(48.485,138.155),(48.655,138.155),(48.655,137.985),(48.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.985),(48.825,138.155),(48.995,138.155),(48.995,137.985),(48.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.985),(49.165,138.155),(49.335,138.155),(49.335,137.985),(49.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.985),(49.505,138.155),(49.675,138.155),(49.675,137.985),(49.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.985),(49.845,138.155),(50.015,138.155),(50.015,137.985),(49.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.985),(50.185,138.155),(50.355,138.155),(50.355,137.985),(50.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.985),(50.525,138.155),(50.695,138.155),(50.695,137.985),(50.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.985),(50.865,138.155),(51.035,138.155),(51.035,137.985),(50.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.985),(51.205,138.155),(51.375,138.155),(51.375,137.985),(51.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.985),(51.545,138.155),(51.715,138.155),(51.715,137.985),(51.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.985),(51.885,138.155),(52.055,138.155),(52.055,137.985),(51.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.985),(52.225,138.155),(52.395,138.155),(52.395,137.985),(52.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.985),(52.565,138.155),(52.735,138.155),(52.735,137.985),(52.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.985),(52.905,138.155),(53.075,138.155),(53.075,137.985),(52.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.985),(53.245,138.155),(53.415,138.155),(53.415,137.985),(53.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.985),(53.585,138.155),(53.755,138.155),(53.755,137.985),(53.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.985),(53.925,138.155),(54.095,138.155),(54.095,137.985),(53.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.985),(54.265,138.155),(54.435,138.155),(54.435,137.985),(54.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.985),(54.605,138.155),(54.775,138.155),(54.775,137.985),(54.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.985),(54.945,138.155),(55.115,138.155),(55.115,137.985),(54.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.985),(55.285,138.155),(55.455,138.155),(55.455,137.985),(55.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.985),(55.625,138.155),(55.795,138.155),(55.795,137.985),(55.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.985),(55.965,138.155),(56.135,138.155),(56.135,137.985),(55.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.985),(56.305,138.155),(56.475,138.155),(56.475,137.985),(56.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.985),(56.645,138.155),(56.815,138.155),(56.815,137.985),(56.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.985),(56.985,138.155),(57.155,138.155),(57.155,137.985),(56.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.985),(57.325,138.155),(57.495,138.155),(57.495,137.985),(57.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.985),(57.665,138.155),(57.835,138.155),(57.835,137.985),(57.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.985),(58.005,138.155),(58.175,138.155),(58.175,137.985),(58.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.985),(58.345,138.155),(58.515,138.155),(58.515,137.985),(58.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.985),(58.685,138.155),(58.855,138.155),(58.855,137.985),(58.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.985),(59.025,138.155),(59.195,138.155),(59.195,137.985),(59.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.985),(59.365,138.155),(59.535,138.155),(59.535,137.985),(59.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.985),(59.705,138.155),(59.875,138.155),(59.875,137.985),(59.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.985),(60.045,138.155),(60.215,138.155),(60.215,137.985),(60.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.985),(60.385,138.155),(60.555,138.155),(60.555,137.985),(60.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.985),(60.725,138.155),(60.895,138.155),(60.895,137.985),(60.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.985),(61.065,138.155),(61.235,138.155),(61.235,137.985),(61.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.985),(61.405,138.155),(61.575,138.155),(61.575,137.985),(61.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.985),(61.745,138.155),(61.915,138.155),(61.915,137.985),(61.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.985),(62.085,138.155),(62.255,138.155),(62.255,137.985),(62.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.985),(62.425,138.155),(62.595,138.155),(62.595,137.985),(62.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.985),(62.765,138.155),(62.935,138.155),(62.935,137.985),(62.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.985),(63.105,138.155),(63.275,138.155),(63.275,137.985),(63.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.985),(63.445,138.155),(63.615,138.155),(63.615,137.985),(63.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.985),(63.785,138.155),(63.955,138.155),(63.955,137.985),(63.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.985),(64.125,138.155),(64.295,138.155),(64.295,137.985),(64.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.985),(64.465,138.155),(64.635,138.155),(64.635,137.985),(64.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.985),(64.805,138.155),(64.975,138.155),(64.975,137.985),(64.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.985),(65.145,138.155),(65.315,138.155),(65.315,137.985),(65.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.985),(65.485,138.155),(65.655,138.155),(65.655,137.985),(65.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.985),(65.825,138.155),(65.995,138.155),(65.995,137.985),(65.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.985),(66.165,138.155),(66.335,138.155),(66.335,137.985),(66.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.985),(66.505,138.155),(66.675,138.155),(66.675,137.985),(66.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.985),(66.845,138.155),(67.015,138.155),(67.015,137.985),(66.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.985),(67.185,138.155),(67.355,138.155),(67.355,137.985),(67.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.985),(67.525,138.155),(67.695,138.155),(67.695,137.985),(67.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.985),(67.865,138.155),(68.035,138.155),(68.035,137.985),(67.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.985),(68.205,138.155),(68.375,138.155),(68.375,137.985),(68.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.985),(68.545,138.155),(68.715,138.155),(68.715,137.985),(68.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.985),(68.885,138.155),(69.055,138.155),(69.055,137.985),(68.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.985),(69.225,138.155),(69.395,138.155),(69.395,137.985),(69.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.985),(69.565,138.155),(69.735,138.155),(69.735,137.985),(69.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.985),(69.905,138.155),(70.075,138.155),(70.075,137.985),(69.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.985),(70.245,138.155),(70.415,138.155),(70.415,137.985),(70.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.985),(70.585,138.155),(70.755,138.155),(70.755,137.985),(70.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.985),(70.925,138.155),(71.095,138.155),(71.095,137.985),(70.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.985),(71.265,138.155),(71.435,138.155),(71.435,137.985),(71.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.985),(71.605,138.155),(71.775,138.155),(71.775,137.985),(71.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.985),(71.945,138.155),(72.115,138.155),(72.115,137.985),(71.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.985),(72.285,138.155),(72.455,138.155),(72.455,137.985),(72.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.985),(72.625,138.155),(72.795,138.155),(72.795,137.985),(72.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.985),(72.965,138.155),(73.135,138.155),(73.135,137.985),(72.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.985),(73.305,138.155),(73.475,138.155),(73.475,137.985),(73.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.985),(73.645,138.155),(73.815,138.155),(73.815,137.985),(73.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.985),(73.985,138.155),(74.155,138.155),(74.155,137.985),(73.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.985),(74.325,138.155),(74.495,138.155),(74.495,137.985),(74.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.985),(74.665,138.155),(74.835,138.155),(74.835,137.985),(74.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.985),(75.005,138.155),(75.175,138.155),(75.175,137.985),(75.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.985),(75.345,138.155),(75.515,138.155),(75.515,137.985),(75.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.985),(75.685,138.155),(75.855,138.155),(75.855,137.985),(75.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.985),(76.025,138.155),(76.195,138.155),(76.195,137.985),(76.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.985),(76.365,138.155),(76.535,138.155),(76.535,137.985),(76.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.985),(76.705,138.155),(76.875,138.155),(76.875,137.985),(76.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.985),(77.045,138.155),(77.215,138.155),(77.215,137.985),(77.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.985),(77.385,138.155),(77.555,138.155),(77.555,137.985),(77.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.985),(77.725,138.155),(77.895,138.155),(77.895,137.985),(77.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.985),(78.065,138.155),(78.235,138.155),(78.235,137.985),(78.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.985),(78.405,138.155),(78.575,138.155),(78.575,137.985),(78.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.985),(78.745,138.155),(78.915,138.155),(78.915,137.985),(78.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.985),(79.085,138.155),(79.255,138.155),(79.255,137.985),(79.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.985),(79.425,138.155),(79.595,138.155),(79.595,137.985),(79.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.985),(79.765,138.155),(79.935,138.155),(79.935,137.985),(79.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.985),(80.105,138.155),(80.275,138.155),(80.275,137.985),(80.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.985),(80.445,138.155),(80.615,138.155),(80.615,137.985),(80.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.985),(80.785,138.155),(80.955,138.155),(80.955,137.985),(80.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.985),(81.125,138.155),(81.295,138.155),(81.295,137.985),(81.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.985),(81.465,138.155),(81.635,138.155),(81.635,137.985),(81.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.985),(81.805,138.155),(81.975,138.155),(81.975,137.985),(81.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.985),(82.145,138.155),(82.315,138.155),(82.315,137.985),(82.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.985),(82.485,138.155),(82.655,138.155),(82.655,137.985),(82.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.985),(82.825,138.155),(82.995,138.155),(82.995,137.985),(82.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.985),(83.165,138.155),(83.335,138.155),(83.335,137.985),(83.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.985),(83.505,138.155),(83.675,138.155),(83.675,137.985),(83.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.985),(83.845,138.155),(84.015,138.155),(84.015,137.985),(83.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.985),(84.185,138.155),(84.355,138.155),(84.355,137.985),(84.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.985),(84.525,138.155),(84.695,138.155),(84.695,137.985),(84.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.985),(84.865,138.155),(85.035,138.155),(85.035,137.985),(84.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.985),(85.205,138.155),(85.375,138.155),(85.375,137.985),(85.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.985),(85.545,138.155),(85.715,138.155),(85.715,137.985),(85.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.985),(85.885,138.155),(86.055,138.155),(86.055,137.985),(85.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.985),(86.225,138.155),(86.395,138.155),(86.395,137.985),(86.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.985),(86.565,138.155),(86.735,138.155),(86.735,137.985),(86.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.985),(86.905,138.155),(87.075,138.155),(87.075,137.985),(86.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.985),(87.245,138.155),(87.415,138.155),(87.415,137.985),(87.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.985),(87.585,138.155),(87.755,138.155),(87.755,137.985),(87.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.985),(87.925,138.155),(88.095,138.155),(88.095,137.985),(87.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.985),(88.265,138.155),(88.435,138.155),(88.435,137.985),(88.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.985),(88.605,138.155),(88.775,138.155),(88.775,137.985),(88.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.985),(88.945,138.155),(89.115,138.155),(89.115,137.985),(88.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.985),(89.285,138.155),(89.455,138.155),(89.455,137.985),(89.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.985),(89.625,138.155),(89.795,138.155),(89.795,137.985),(89.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.325),(0.205,138.495),(0.375,138.495),(0.375,138.325),(0.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.325),(0.545,138.495),(0.715,138.495),(0.715,138.325),(0.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.325),(0.885,138.495),(1.055,138.495),(1.055,138.325),(0.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.325),(1.225,138.495),(1.395,138.495),(1.395,138.325),(1.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.325),(1.565,138.495),(1.735,138.495),(1.735,138.325),(1.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.325),(1.905,138.495),(2.075,138.495),(2.075,138.325),(1.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.325),(2.245,138.495),(2.415,138.495),(2.415,138.325),(2.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.325),(2.585,138.495),(2.755,138.495),(2.755,138.325),(2.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.325),(2.925,138.495),(3.095,138.495),(3.095,138.325),(2.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.325),(3.265,138.495),(3.435,138.495),(3.435,138.325),(3.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.325),(3.605,138.495),(3.775,138.495),(3.775,138.325),(3.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.325),(3.945,138.495),(4.115,138.495),(4.115,138.325),(3.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.325),(4.285,138.495),(4.455,138.495),(4.455,138.325),(4.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.325),(4.625,138.495),(4.795,138.495),(4.795,138.325),(4.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,138.325),(4.965,138.495),(5.135,138.495),(5.135,138.325),(4.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,138.325),(5.305,138.495),(5.475,138.495),(5.475,138.325),(5.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,138.325),(5.645,138.495),(5.815,138.495),(5.815,138.325),(5.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,138.325),(5.985,138.495),(6.155,138.495),(6.155,138.325),(5.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,138.325),(6.325,138.495),(6.495,138.495),(6.495,138.325),(6.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,138.325),(6.665,138.495),(6.835,138.495),(6.835,138.325),(6.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,138.325),(7.005,138.495),(7.175,138.495),(7.175,138.325),(7.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,138.325),(7.345,138.495),(7.515,138.495),(7.515,138.325),(7.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,138.325),(7.685,138.495),(7.855,138.495),(7.855,138.325),(7.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,138.325),(8.025,138.495),(8.195,138.495),(8.195,138.325),(8.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,138.325),(8.365,138.495),(8.535,138.495),(8.535,138.325),(8.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,138.325),(8.705,138.495),(8.875,138.495),(8.875,138.325),(8.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,138.325),(9.045,138.495),(9.215,138.495),(9.215,138.325),(9.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,138.325),(9.385,138.495),(9.555,138.495),(9.555,138.325),(9.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,138.325),(9.725,138.495),(9.895,138.495),(9.895,138.325),(9.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,138.325),(10.065,138.495),(10.235,138.495),(10.235,138.325),(10.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,138.325),(10.405,138.495),(10.575,138.495),(10.575,138.325),(10.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,138.325),(10.745,138.495),(10.915,138.495),(10.915,138.325),(10.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,138.325),(11.085,138.495),(11.255,138.495),(11.255,138.325),(11.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,138.325),(11.425,138.495),(11.595,138.495),(11.595,138.325),(11.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,138.325),(11.765,138.495),(11.935,138.495),(11.935,138.325),(11.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,138.325),(12.105,138.495),(12.275,138.495),(12.275,138.325),(12.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,138.325),(12.445,138.495),(12.615,138.495),(12.615,138.325),(12.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,138.325),(12.785,138.495),(12.955,138.495),(12.955,138.325),(12.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,138.325),(13.125,138.495),(13.295,138.495),(13.295,138.325),(13.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,138.325),(13.465,138.495),(13.635,138.495),(13.635,138.325),(13.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,138.325),(13.805,138.495),(13.975,138.495),(13.975,138.325),(13.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,138.325),(14.145,138.495),(14.315,138.495),(14.315,138.325),(14.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,138.325),(14.485,138.495),(14.655,138.495),(14.655,138.325),(14.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,138.325),(14.825,138.495),(14.995,138.495),(14.995,138.325),(14.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,138.325),(15.165,138.495),(15.335,138.495),(15.335,138.325),(15.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,138.325),(15.505,138.495),(15.675,138.495),(15.675,138.325),(15.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,138.325),(15.845,138.495),(16.015,138.495),(16.015,138.325),(15.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,138.325),(16.185,138.495),(16.355,138.495),(16.355,138.325),(16.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,138.325),(16.525,138.495),(16.695,138.495),(16.695,138.325),(16.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,138.325),(16.865,138.495),(17.035,138.495),(17.035,138.325),(16.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,138.325),(17.205,138.495),(17.375,138.495),(17.375,138.325),(17.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,138.325),(17.545,138.495),(17.715,138.495),(17.715,138.325),(17.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,138.325),(17.885,138.495),(18.055,138.495),(18.055,138.325),(17.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,138.325),(18.225,138.495),(18.395,138.495),(18.395,138.325),(18.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,138.325),(18.565,138.495),(18.735,138.495),(18.735,138.325),(18.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,138.325),(18.905,138.495),(19.075,138.495),(19.075,138.325),(18.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,138.325),(19.245,138.495),(19.415,138.495),(19.415,138.325),(19.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,138.325),(19.585,138.495),(19.755,138.495),(19.755,138.325),(19.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,138.325),(19.925,138.495),(20.095,138.495),(20.095,138.325),(19.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,138.325),(20.265,138.495),(20.435,138.495),(20.435,138.325),(20.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,138.325),(20.605,138.495),(20.775,138.495),(20.775,138.325),(20.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,138.325),(20.945,138.495),(21.115,138.495),(21.115,138.325),(20.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,138.325),(21.285,138.495),(21.455,138.495),(21.455,138.325),(21.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,138.325),(21.625,138.495),(21.795,138.495),(21.795,138.325),(21.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,138.325),(21.965,138.495),(22.135,138.495),(22.135,138.325),(21.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,138.325),(22.305,138.495),(22.475,138.495),(22.475,138.325),(22.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,138.325),(22.645,138.495),(22.815,138.495),(22.815,138.325),(22.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,138.325),(22.985,138.495),(23.155,138.495),(23.155,138.325),(22.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,138.325),(23.325,138.495),(23.495,138.495),(23.495,138.325),(23.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,138.325),(23.665,138.495),(23.835,138.495),(23.835,138.325),(23.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,138.325),(24.005,138.495),(24.175,138.495),(24.175,138.325),(24.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,138.325),(24.345,138.495),(24.515,138.495),(24.515,138.325),(24.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,138.325),(24.685,138.495),(24.855,138.495),(24.855,138.325),(24.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,138.325),(25.025,138.495),(25.195,138.495),(25.195,138.325),(25.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,138.325),(25.365,138.495),(25.535,138.495),(25.535,138.325),(25.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,138.325),(25.705,138.495),(25.875,138.495),(25.875,138.325),(25.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,138.325),(26.045,138.495),(26.215,138.495),(26.215,138.325),(26.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,138.325),(26.385,138.495),(26.555,138.495),(26.555,138.325),(26.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,138.325),(26.725,138.495),(26.895,138.495),(26.895,138.325),(26.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,138.325),(27.065,138.495),(27.235,138.495),(27.235,138.325),(27.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,138.325),(27.405,138.495),(27.575,138.495),(27.575,138.325),(27.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,138.325),(27.745,138.495),(27.915,138.495),(27.915,138.325),(27.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,138.325),(28.085,138.495),(28.255,138.495),(28.255,138.325),(28.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,138.325),(28.425,138.495),(28.595,138.495),(28.595,138.325),(28.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,138.325),(28.765,138.495),(28.935,138.495),(28.935,138.325),(28.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,138.325),(29.105,138.495),(29.275,138.495),(29.275,138.325),(29.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,138.325),(29.445,138.495),(29.615,138.495),(29.615,138.325),(29.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,138.325),(29.785,138.495),(29.955,138.495),(29.955,138.325),(29.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,138.325),(30.125,138.495),(30.295,138.495),(30.295,138.325),(30.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,138.325),(30.465,138.495),(30.635,138.495),(30.635,138.325),(30.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,138.325),(30.805,138.495),(30.975,138.495),(30.975,138.325),(30.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,138.325),(31.145,138.495),(31.315,138.495),(31.315,138.325),(31.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,138.325),(31.485,138.495),(31.655,138.495),(31.655,138.325),(31.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,138.325),(31.825,138.495),(31.995,138.495),(31.995,138.325),(31.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,138.325),(32.165,138.495),(32.335,138.495),(32.335,138.325),(32.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,138.325),(32.505,138.495),(32.675,138.495),(32.675,138.325),(32.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,138.325),(32.845,138.495),(33.015,138.495),(33.015,138.325),(32.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,138.325),(33.185,138.495),(33.355,138.495),(33.355,138.325),(33.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,138.325),(33.525,138.495),(33.695,138.495),(33.695,138.325),(33.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,138.325),(33.865,138.495),(34.035,138.495),(34.035,138.325),(33.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,138.325),(34.205,138.495),(34.375,138.495),(34.375,138.325),(34.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,138.325),(34.545,138.495),(34.715,138.495),(34.715,138.325),(34.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,138.325),(34.885,138.495),(35.055,138.495),(35.055,138.325),(34.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,138.325),(35.225,138.495),(35.395,138.495),(35.395,138.325),(35.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,138.325),(35.565,138.495),(35.735,138.495),(35.735,138.325),(35.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,138.325),(35.905,138.495),(36.075,138.495),(36.075,138.325),(35.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,138.325),(36.245,138.495),(36.415,138.495),(36.415,138.325),(36.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,138.325),(36.585,138.495),(36.755,138.495),(36.755,138.325),(36.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,138.325),(36.925,138.495),(37.095,138.495),(37.095,138.325),(36.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,138.325),(37.265,138.495),(37.435,138.495),(37.435,138.325),(37.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,138.325),(37.605,138.495),(37.775,138.495),(37.775,138.325),(37.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,138.325),(37.945,138.495),(38.115,138.495),(38.115,138.325),(37.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,138.325),(38.285,138.495),(38.455,138.495),(38.455,138.325),(38.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,138.325),(38.625,138.495),(38.795,138.495),(38.795,138.325),(38.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,138.325),(38.965,138.495),(39.135,138.495),(39.135,138.325),(38.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,138.325),(39.305,138.495),(39.475,138.495),(39.475,138.325),(39.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,138.325),(39.645,138.495),(39.815,138.495),(39.815,138.325),(39.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,138.325),(39.985,138.495),(40.155,138.495),(40.155,138.325),(39.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,138.325),(40.325,138.495),(40.495,138.495),(40.495,138.325),(40.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,138.325),(40.665,138.495),(40.835,138.495),(40.835,138.325),(40.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,138.325),(41.005,138.495),(41.175,138.495),(41.175,138.325),(41.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,138.325),(41.345,138.495),(41.515,138.495),(41.515,138.325),(41.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,138.325),(41.685,138.495),(41.855,138.495),(41.855,138.325),(41.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,138.325),(42.025,138.495),(42.195,138.495),(42.195,138.325),(42.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,138.325),(42.365,138.495),(42.535,138.495),(42.535,138.325),(42.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,138.325),(42.705,138.495),(42.875,138.495),(42.875,138.325),(42.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,138.325),(43.045,138.495),(43.215,138.495),(43.215,138.325),(43.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,138.325),(43.385,138.495),(43.555,138.495),(43.555,138.325),(43.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,138.325),(43.725,138.495),(43.895,138.495),(43.895,138.325),(43.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,138.325),(44.065,138.495),(44.235,138.495),(44.235,138.325),(44.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,138.325),(44.405,138.495),(44.575,138.495),(44.575,138.325),(44.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,138.325),(44.745,138.495),(44.915,138.495),(44.915,138.325),(44.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,138.325),(45.085,138.495),(45.255,138.495),(45.255,138.325),(45.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,138.325),(45.425,138.495),(45.595,138.495),(45.595,138.325),(45.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,138.325),(45.765,138.495),(45.935,138.495),(45.935,138.325),(45.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,138.325),(46.105,138.495),(46.275,138.495),(46.275,138.325),(46.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,138.325),(46.445,138.495),(46.615,138.495),(46.615,138.325),(46.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,138.325),(46.785,138.495),(46.955,138.495),(46.955,138.325),(46.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,138.325),(47.125,138.495),(47.295,138.495),(47.295,138.325),(47.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,138.325),(47.465,138.495),(47.635,138.495),(47.635,138.325),(47.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,138.325),(47.805,138.495),(47.975,138.495),(47.975,138.325),(47.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,138.325),(48.145,138.495),(48.315,138.495),(48.315,138.325),(48.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,138.325),(48.485,138.495),(48.655,138.495),(48.655,138.325),(48.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,138.325),(48.825,138.495),(48.995,138.495),(48.995,138.325),(48.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,138.325),(49.165,138.495),(49.335,138.495),(49.335,138.325),(49.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,138.325),(49.505,138.495),(49.675,138.495),(49.675,138.325),(49.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,138.325),(49.845,138.495),(50.015,138.495),(50.015,138.325),(49.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,138.325),(50.185,138.495),(50.355,138.495),(50.355,138.325),(50.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,138.325),(50.525,138.495),(50.695,138.495),(50.695,138.325),(50.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,138.325),(50.865,138.495),(51.035,138.495),(51.035,138.325),(50.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,138.325),(51.205,138.495),(51.375,138.495),(51.375,138.325),(51.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,138.325),(51.545,138.495),(51.715,138.495),(51.715,138.325),(51.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,138.325),(51.885,138.495),(52.055,138.495),(52.055,138.325),(51.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,138.325),(52.225,138.495),(52.395,138.495),(52.395,138.325),(52.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,138.325),(52.565,138.495),(52.735,138.495),(52.735,138.325),(52.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,138.325),(52.905,138.495),(53.075,138.495),(53.075,138.325),(52.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,138.325),(53.245,138.495),(53.415,138.495),(53.415,138.325),(53.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,138.325),(53.585,138.495),(53.755,138.495),(53.755,138.325),(53.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,138.325),(53.925,138.495),(54.095,138.495),(54.095,138.325),(53.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,138.325),(54.265,138.495),(54.435,138.495),(54.435,138.325),(54.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,138.325),(54.605,138.495),(54.775,138.495),(54.775,138.325),(54.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,138.325),(54.945,138.495),(55.115,138.495),(55.115,138.325),(54.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,138.325),(55.285,138.495),(55.455,138.495),(55.455,138.325),(55.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,138.325),(55.625,138.495),(55.795,138.495),(55.795,138.325),(55.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,138.325),(55.965,138.495),(56.135,138.495),(56.135,138.325),(55.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,138.325),(56.305,138.495),(56.475,138.495),(56.475,138.325),(56.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,138.325),(56.645,138.495),(56.815,138.495),(56.815,138.325),(56.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,138.325),(56.985,138.495),(57.155,138.495),(57.155,138.325),(56.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,138.325),(57.325,138.495),(57.495,138.495),(57.495,138.325),(57.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,138.325),(57.665,138.495),(57.835,138.495),(57.835,138.325),(57.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,138.325),(58.005,138.495),(58.175,138.495),(58.175,138.325),(58.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,138.325),(58.345,138.495),(58.515,138.495),(58.515,138.325),(58.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,138.325),(58.685,138.495),(58.855,138.495),(58.855,138.325),(58.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,138.325),(59.025,138.495),(59.195,138.495),(59.195,138.325),(59.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,138.325),(59.365,138.495),(59.535,138.495),(59.535,138.325),(59.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,138.325),(59.705,138.495),(59.875,138.495),(59.875,138.325),(59.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,138.325),(60.045,138.495),(60.215,138.495),(60.215,138.325),(60.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,138.325),(60.385,138.495),(60.555,138.495),(60.555,138.325),(60.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,138.325),(60.725,138.495),(60.895,138.495),(60.895,138.325),(60.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,138.325),(61.065,138.495),(61.235,138.495),(61.235,138.325),(61.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,138.325),(61.405,138.495),(61.575,138.495),(61.575,138.325),(61.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,138.325),(61.745,138.495),(61.915,138.495),(61.915,138.325),(61.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,138.325),(62.085,138.495),(62.255,138.495),(62.255,138.325),(62.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,138.325),(62.425,138.495),(62.595,138.495),(62.595,138.325),(62.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,138.325),(62.765,138.495),(62.935,138.495),(62.935,138.325),(62.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,138.325),(63.105,138.495),(63.275,138.495),(63.275,138.325),(63.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,138.325),(63.445,138.495),(63.615,138.495),(63.615,138.325),(63.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,138.325),(63.785,138.495),(63.955,138.495),(63.955,138.325),(63.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,138.325),(64.125,138.495),(64.295,138.495),(64.295,138.325),(64.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,138.325),(64.465,138.495),(64.635,138.495),(64.635,138.325),(64.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,138.325),(64.805,138.495),(64.975,138.495),(64.975,138.325),(64.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,138.325),(65.145,138.495),(65.315,138.495),(65.315,138.325),(65.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,138.325),(65.485,138.495),(65.655,138.495),(65.655,138.325),(65.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,138.325),(65.825,138.495),(65.995,138.495),(65.995,138.325),(65.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,138.325),(66.165,138.495),(66.335,138.495),(66.335,138.325),(66.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,138.325),(66.505,138.495),(66.675,138.495),(66.675,138.325),(66.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,138.325),(66.845,138.495),(67.015,138.495),(67.015,138.325),(66.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,138.325),(67.185,138.495),(67.355,138.495),(67.355,138.325),(67.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,138.325),(67.525,138.495),(67.695,138.495),(67.695,138.325),(67.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,138.325),(67.865,138.495),(68.035,138.495),(68.035,138.325),(67.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,138.325),(68.205,138.495),(68.375,138.495),(68.375,138.325),(68.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,138.325),(68.545,138.495),(68.715,138.495),(68.715,138.325),(68.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,138.325),(68.885,138.495),(69.055,138.495),(69.055,138.325),(68.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,138.325),(69.225,138.495),(69.395,138.495),(69.395,138.325),(69.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,138.325),(69.565,138.495),(69.735,138.495),(69.735,138.325),(69.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,138.325),(69.905,138.495),(70.075,138.495),(70.075,138.325),(69.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,138.325),(70.245,138.495),(70.415,138.495),(70.415,138.325),(70.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,138.325),(70.585,138.495),(70.755,138.495),(70.755,138.325),(70.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,138.325),(70.925,138.495),(71.095,138.495),(71.095,138.325),(70.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,138.325),(71.265,138.495),(71.435,138.495),(71.435,138.325),(71.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,138.325),(71.605,138.495),(71.775,138.495),(71.775,138.325),(71.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,138.325),(71.945,138.495),(72.115,138.495),(72.115,138.325),(71.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,138.325),(72.285,138.495),(72.455,138.495),(72.455,138.325),(72.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,138.325),(72.625,138.495),(72.795,138.495),(72.795,138.325),(72.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,138.325),(72.965,138.495),(73.135,138.495),(73.135,138.325),(72.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,138.325),(73.305,138.495),(73.475,138.495),(73.475,138.325),(73.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,138.325),(73.645,138.495),(73.815,138.495),(73.815,138.325),(73.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,138.325),(73.985,138.495),(74.155,138.495),(74.155,138.325),(73.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,138.325),(74.325,138.495),(74.495,138.495),(74.495,138.325),(74.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,138.325),(74.665,138.495),(74.835,138.495),(74.835,138.325),(74.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,138.325),(75.005,138.495),(75.175,138.495),(75.175,138.325),(75.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,138.325),(75.345,138.495),(75.515,138.495),(75.515,138.325),(75.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,138.325),(75.685,138.495),(75.855,138.495),(75.855,138.325),(75.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,138.325),(76.025,138.495),(76.195,138.495),(76.195,138.325),(76.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,138.325),(76.365,138.495),(76.535,138.495),(76.535,138.325),(76.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,138.325),(76.705,138.495),(76.875,138.495),(76.875,138.325),(76.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,138.325),(77.045,138.495),(77.215,138.495),(77.215,138.325),(77.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,138.325),(77.385,138.495),(77.555,138.495),(77.555,138.325),(77.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,138.325),(77.725,138.495),(77.895,138.495),(77.895,138.325),(77.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,138.325),(78.065,138.495),(78.235,138.495),(78.235,138.325),(78.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,138.325),(78.405,138.495),(78.575,138.495),(78.575,138.325),(78.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,138.325),(78.745,138.495),(78.915,138.495),(78.915,138.325),(78.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,138.325),(79.085,138.495),(79.255,138.495),(79.255,138.325),(79.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,138.325),(79.425,138.495),(79.595,138.495),(79.595,138.325),(79.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,138.325),(79.765,138.495),(79.935,138.495),(79.935,138.325),(79.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,138.325),(80.105,138.495),(80.275,138.495),(80.275,138.325),(80.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,138.325),(80.445,138.495),(80.615,138.495),(80.615,138.325),(80.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,138.325),(80.785,138.495),(80.955,138.495),(80.955,138.325),(80.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,138.325),(81.125,138.495),(81.295,138.495),(81.295,138.325),(81.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,138.325),(81.465,138.495),(81.635,138.495),(81.635,138.325),(81.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,138.325),(81.805,138.495),(81.975,138.495),(81.975,138.325),(81.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,138.325),(82.145,138.495),(82.315,138.495),(82.315,138.325),(82.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,138.325),(82.485,138.495),(82.655,138.495),(82.655,138.325),(82.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,138.325),(82.825,138.495),(82.995,138.495),(82.995,138.325),(82.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,138.325),(83.165,138.495),(83.335,138.495),(83.335,138.325),(83.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,138.325),(83.505,138.495),(83.675,138.495),(83.675,138.325),(83.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,138.325),(83.845,138.495),(84.015,138.495),(84.015,138.325),(83.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,138.325),(84.185,138.495),(84.355,138.495),(84.355,138.325),(84.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,138.325),(84.525,138.495),(84.695,138.495),(84.695,138.325),(84.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,138.325),(84.865,138.495),(85.035,138.495),(85.035,138.325),(84.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,138.325),(85.205,138.495),(85.375,138.495),(85.375,138.325),(85.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,138.325),(85.545,138.495),(85.715,138.495),(85.715,138.325),(85.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,138.325),(85.885,138.495),(86.055,138.495),(86.055,138.325),(85.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,138.325),(86.225,138.495),(86.395,138.495),(86.395,138.325),(86.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,138.325),(86.565,138.495),(86.735,138.495),(86.735,138.325),(86.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,138.325),(86.905,138.495),(87.075,138.495),(87.075,138.325),(86.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,138.325),(87.245,138.495),(87.415,138.495),(87.415,138.325),(87.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,138.325),(87.585,138.495),(87.755,138.495),(87.755,138.325),(87.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,138.325),(87.925,138.495),(88.095,138.495),(88.095,138.325),(87.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,138.325),(88.265,138.495),(88.435,138.495),(88.435,138.325),(88.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,138.325),(88.605,138.495),(88.775,138.495),(88.775,138.325),(88.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,138.325),(88.945,138.495),(89.115,138.495),(89.115,138.325),(88.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,138.325),(89.285,138.495),(89.455,138.495),(89.455,138.325),(89.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,138.325),(89.625,138.495),(89.795,138.495),(89.795,138.325),(89.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.665),(0.205,138.835),(0.375,138.835),(0.375,138.665),(0.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.665),(0.545,138.835),(0.715,138.835),(0.715,138.665),(0.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.665),(0.885,138.835),(1.055,138.835),(1.055,138.665),(0.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.665),(1.225,138.835),(1.395,138.835),(1.395,138.665),(1.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.665),(1.565,138.835),(1.735,138.835),(1.735,138.665),(1.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.665),(1.905,138.835),(2.075,138.835),(2.075,138.665),(1.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.665),(2.245,138.835),(2.415,138.835),(2.415,138.665),(2.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.665),(2.585,138.835),(2.755,138.835),(2.755,138.665),(2.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.665),(2.925,138.835),(3.095,138.835),(3.095,138.665),(2.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.665),(3.265,138.835),(3.435,138.835),(3.435,138.665),(3.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.665),(3.605,138.835),(3.775,138.835),(3.775,138.665),(3.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.665),(3.945,138.835),(4.115,138.835),(4.115,138.665),(3.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.665),(4.285,138.835),(4.455,138.835),(4.455,138.665),(4.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.665),(4.625,138.835),(4.795,138.835),(4.795,138.665),(4.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,138.665),(4.965,138.835),(5.135,138.835),(5.135,138.665),(4.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,138.665),(5.305,138.835),(5.475,138.835),(5.475,138.665),(5.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,138.665),(5.645,138.835),(5.815,138.835),(5.815,138.665),(5.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,138.665),(5.985,138.835),(6.155,138.835),(6.155,138.665),(5.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,138.665),(6.325,138.835),(6.495,138.835),(6.495,138.665),(6.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,138.665),(6.665,138.835),(6.835,138.835),(6.835,138.665),(6.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,138.665),(7.005,138.835),(7.175,138.835),(7.175,138.665),(7.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,138.665),(7.345,138.835),(7.515,138.835),(7.515,138.665),(7.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,138.665),(7.685,138.835),(7.855,138.835),(7.855,138.665),(7.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,138.665),(8.025,138.835),(8.195,138.835),(8.195,138.665),(8.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,138.665),(8.365,138.835),(8.535,138.835),(8.535,138.665),(8.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,138.665),(8.705,138.835),(8.875,138.835),(8.875,138.665),(8.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,138.665),(9.045,138.835),(9.215,138.835),(9.215,138.665),(9.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,138.665),(9.385,138.835),(9.555,138.835),(9.555,138.665),(9.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,138.665),(9.725,138.835),(9.895,138.835),(9.895,138.665),(9.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,138.665),(10.065,138.835),(10.235,138.835),(10.235,138.665),(10.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,138.665),(10.405,138.835),(10.575,138.835),(10.575,138.665),(10.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,138.665),(10.745,138.835),(10.915,138.835),(10.915,138.665),(10.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,138.665),(11.085,138.835),(11.255,138.835),(11.255,138.665),(11.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,138.665),(11.425,138.835),(11.595,138.835),(11.595,138.665),(11.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,138.665),(11.765,138.835),(11.935,138.835),(11.935,138.665),(11.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,138.665),(12.105,138.835),(12.275,138.835),(12.275,138.665),(12.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,138.665),(12.445,138.835),(12.615,138.835),(12.615,138.665),(12.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,138.665),(12.785,138.835),(12.955,138.835),(12.955,138.665),(12.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,138.665),(13.125,138.835),(13.295,138.835),(13.295,138.665),(13.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,138.665),(13.465,138.835),(13.635,138.835),(13.635,138.665),(13.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,138.665),(13.805,138.835),(13.975,138.835),(13.975,138.665),(13.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,138.665),(14.145,138.835),(14.315,138.835),(14.315,138.665),(14.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,138.665),(14.485,138.835),(14.655,138.835),(14.655,138.665),(14.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,138.665),(14.825,138.835),(14.995,138.835),(14.995,138.665),(14.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,138.665),(15.165,138.835),(15.335,138.835),(15.335,138.665),(15.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,138.665),(15.505,138.835),(15.675,138.835),(15.675,138.665),(15.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,138.665),(15.845,138.835),(16.015,138.835),(16.015,138.665),(15.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,138.665),(16.185,138.835),(16.355,138.835),(16.355,138.665),(16.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,138.665),(16.525,138.835),(16.695,138.835),(16.695,138.665),(16.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,138.665),(16.865,138.835),(17.035,138.835),(17.035,138.665),(16.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,138.665),(17.205,138.835),(17.375,138.835),(17.375,138.665),(17.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,138.665),(17.545,138.835),(17.715,138.835),(17.715,138.665),(17.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,138.665),(17.885,138.835),(18.055,138.835),(18.055,138.665),(17.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,138.665),(18.225,138.835),(18.395,138.835),(18.395,138.665),(18.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,138.665),(18.565,138.835),(18.735,138.835),(18.735,138.665),(18.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,138.665),(18.905,138.835),(19.075,138.835),(19.075,138.665),(18.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,138.665),(19.245,138.835),(19.415,138.835),(19.415,138.665),(19.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,138.665),(19.585,138.835),(19.755,138.835),(19.755,138.665),(19.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,138.665),(19.925,138.835),(20.095,138.835),(20.095,138.665),(19.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,138.665),(20.265,138.835),(20.435,138.835),(20.435,138.665),(20.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,138.665),(20.605,138.835),(20.775,138.835),(20.775,138.665),(20.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,138.665),(20.945,138.835),(21.115,138.835),(21.115,138.665),(20.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,138.665),(21.285,138.835),(21.455,138.835),(21.455,138.665),(21.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,138.665),(21.625,138.835),(21.795,138.835),(21.795,138.665),(21.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,138.665),(21.965,138.835),(22.135,138.835),(22.135,138.665),(21.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,138.665),(22.305,138.835),(22.475,138.835),(22.475,138.665),(22.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,138.665),(22.645,138.835),(22.815,138.835),(22.815,138.665),(22.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,138.665),(22.985,138.835),(23.155,138.835),(23.155,138.665),(22.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,138.665),(23.325,138.835),(23.495,138.835),(23.495,138.665),(23.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,138.665),(23.665,138.835),(23.835,138.835),(23.835,138.665),(23.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,138.665),(24.005,138.835),(24.175,138.835),(24.175,138.665),(24.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,138.665),(24.345,138.835),(24.515,138.835),(24.515,138.665),(24.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,138.665),(24.685,138.835),(24.855,138.835),(24.855,138.665),(24.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,138.665),(25.025,138.835),(25.195,138.835),(25.195,138.665),(25.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,138.665),(25.365,138.835),(25.535,138.835),(25.535,138.665),(25.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,138.665),(25.705,138.835),(25.875,138.835),(25.875,138.665),(25.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,138.665),(26.045,138.835),(26.215,138.835),(26.215,138.665),(26.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,138.665),(26.385,138.835),(26.555,138.835),(26.555,138.665),(26.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,138.665),(26.725,138.835),(26.895,138.835),(26.895,138.665),(26.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,138.665),(27.065,138.835),(27.235,138.835),(27.235,138.665),(27.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,138.665),(27.405,138.835),(27.575,138.835),(27.575,138.665),(27.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,138.665),(27.745,138.835),(27.915,138.835),(27.915,138.665),(27.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,138.665),(28.085,138.835),(28.255,138.835),(28.255,138.665),(28.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,138.665),(28.425,138.835),(28.595,138.835),(28.595,138.665),(28.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,138.665),(28.765,138.835),(28.935,138.835),(28.935,138.665),(28.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,138.665),(29.105,138.835),(29.275,138.835),(29.275,138.665),(29.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,138.665),(29.445,138.835),(29.615,138.835),(29.615,138.665),(29.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,138.665),(29.785,138.835),(29.955,138.835),(29.955,138.665),(29.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,138.665),(30.125,138.835),(30.295,138.835),(30.295,138.665),(30.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,138.665),(30.465,138.835),(30.635,138.835),(30.635,138.665),(30.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,138.665),(30.805,138.835),(30.975,138.835),(30.975,138.665),(30.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,138.665),(31.145,138.835),(31.315,138.835),(31.315,138.665),(31.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,138.665),(31.485,138.835),(31.655,138.835),(31.655,138.665),(31.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,138.665),(31.825,138.835),(31.995,138.835),(31.995,138.665),(31.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,138.665),(32.165,138.835),(32.335,138.835),(32.335,138.665),(32.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,138.665),(32.505,138.835),(32.675,138.835),(32.675,138.665),(32.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,138.665),(32.845,138.835),(33.015,138.835),(33.015,138.665),(32.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,138.665),(33.185,138.835),(33.355,138.835),(33.355,138.665),(33.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,138.665),(33.525,138.835),(33.695,138.835),(33.695,138.665),(33.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,138.665),(33.865,138.835),(34.035,138.835),(34.035,138.665),(33.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,138.665),(34.205,138.835),(34.375,138.835),(34.375,138.665),(34.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,138.665),(34.545,138.835),(34.715,138.835),(34.715,138.665),(34.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,138.665),(34.885,138.835),(35.055,138.835),(35.055,138.665),(34.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,138.665),(35.225,138.835),(35.395,138.835),(35.395,138.665),(35.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,138.665),(35.565,138.835),(35.735,138.835),(35.735,138.665),(35.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,138.665),(35.905,138.835),(36.075,138.835),(36.075,138.665),(35.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,138.665),(36.245,138.835),(36.415,138.835),(36.415,138.665),(36.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,138.665),(36.585,138.835),(36.755,138.835),(36.755,138.665),(36.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,138.665),(36.925,138.835),(37.095,138.835),(37.095,138.665),(36.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,138.665),(37.265,138.835),(37.435,138.835),(37.435,138.665),(37.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,138.665),(37.605,138.835),(37.775,138.835),(37.775,138.665),(37.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,138.665),(37.945,138.835),(38.115,138.835),(38.115,138.665),(37.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,138.665),(38.285,138.835),(38.455,138.835),(38.455,138.665),(38.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,138.665),(38.625,138.835),(38.795,138.835),(38.795,138.665),(38.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,138.665),(38.965,138.835),(39.135,138.835),(39.135,138.665),(38.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,138.665),(39.305,138.835),(39.475,138.835),(39.475,138.665),(39.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,138.665),(39.645,138.835),(39.815,138.835),(39.815,138.665),(39.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,138.665),(39.985,138.835),(40.155,138.835),(40.155,138.665),(39.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,138.665),(40.325,138.835),(40.495,138.835),(40.495,138.665),(40.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,138.665),(40.665,138.835),(40.835,138.835),(40.835,138.665),(40.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,138.665),(41.005,138.835),(41.175,138.835),(41.175,138.665),(41.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,138.665),(41.345,138.835),(41.515,138.835),(41.515,138.665),(41.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,138.665),(41.685,138.835),(41.855,138.835),(41.855,138.665),(41.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,138.665),(42.025,138.835),(42.195,138.835),(42.195,138.665),(42.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,138.665),(42.365,138.835),(42.535,138.835),(42.535,138.665),(42.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,138.665),(42.705,138.835),(42.875,138.835),(42.875,138.665),(42.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,138.665),(43.045,138.835),(43.215,138.835),(43.215,138.665),(43.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,138.665),(43.385,138.835),(43.555,138.835),(43.555,138.665),(43.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,138.665),(43.725,138.835),(43.895,138.835),(43.895,138.665),(43.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,138.665),(44.065,138.835),(44.235,138.835),(44.235,138.665),(44.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,138.665),(44.405,138.835),(44.575,138.835),(44.575,138.665),(44.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,138.665),(44.745,138.835),(44.915,138.835),(44.915,138.665),(44.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,138.665),(45.085,138.835),(45.255,138.835),(45.255,138.665),(45.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,138.665),(45.425,138.835),(45.595,138.835),(45.595,138.665),(45.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,138.665),(45.765,138.835),(45.935,138.835),(45.935,138.665),(45.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,138.665),(46.105,138.835),(46.275,138.835),(46.275,138.665),(46.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,138.665),(46.445,138.835),(46.615,138.835),(46.615,138.665),(46.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,138.665),(46.785,138.835),(46.955,138.835),(46.955,138.665),(46.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,138.665),(47.125,138.835),(47.295,138.835),(47.295,138.665),(47.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,138.665),(47.465,138.835),(47.635,138.835),(47.635,138.665),(47.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,138.665),(47.805,138.835),(47.975,138.835),(47.975,138.665),(47.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,138.665),(48.145,138.835),(48.315,138.835),(48.315,138.665),(48.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,138.665),(48.485,138.835),(48.655,138.835),(48.655,138.665),(48.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,138.665),(48.825,138.835),(48.995,138.835),(48.995,138.665),(48.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,138.665),(49.165,138.835),(49.335,138.835),(49.335,138.665),(49.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,138.665),(49.505,138.835),(49.675,138.835),(49.675,138.665),(49.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,138.665),(49.845,138.835),(50.015,138.835),(50.015,138.665),(49.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,138.665),(50.185,138.835),(50.355,138.835),(50.355,138.665),(50.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,138.665),(50.525,138.835),(50.695,138.835),(50.695,138.665),(50.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,138.665),(50.865,138.835),(51.035,138.835),(51.035,138.665),(50.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,138.665),(51.205,138.835),(51.375,138.835),(51.375,138.665),(51.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,138.665),(51.545,138.835),(51.715,138.835),(51.715,138.665),(51.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,138.665),(51.885,138.835),(52.055,138.835),(52.055,138.665),(51.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,138.665),(52.225,138.835),(52.395,138.835),(52.395,138.665),(52.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,138.665),(52.565,138.835),(52.735,138.835),(52.735,138.665),(52.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,138.665),(52.905,138.835),(53.075,138.835),(53.075,138.665),(52.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,138.665),(53.245,138.835),(53.415,138.835),(53.415,138.665),(53.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,138.665),(53.585,138.835),(53.755,138.835),(53.755,138.665),(53.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,138.665),(53.925,138.835),(54.095,138.835),(54.095,138.665),(53.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,138.665),(54.265,138.835),(54.435,138.835),(54.435,138.665),(54.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,138.665),(54.605,138.835),(54.775,138.835),(54.775,138.665),(54.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,138.665),(54.945,138.835),(55.115,138.835),(55.115,138.665),(54.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,138.665),(55.285,138.835),(55.455,138.835),(55.455,138.665),(55.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,138.665),(55.625,138.835),(55.795,138.835),(55.795,138.665),(55.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,138.665),(55.965,138.835),(56.135,138.835),(56.135,138.665),(55.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,138.665),(56.305,138.835),(56.475,138.835),(56.475,138.665),(56.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,138.665),(56.645,138.835),(56.815,138.835),(56.815,138.665),(56.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,138.665),(56.985,138.835),(57.155,138.835),(57.155,138.665),(56.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,138.665),(57.325,138.835),(57.495,138.835),(57.495,138.665),(57.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,138.665),(57.665,138.835),(57.835,138.835),(57.835,138.665),(57.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,138.665),(58.005,138.835),(58.175,138.835),(58.175,138.665),(58.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,138.665),(58.345,138.835),(58.515,138.835),(58.515,138.665),(58.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,138.665),(58.685,138.835),(58.855,138.835),(58.855,138.665),(58.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,138.665),(59.025,138.835),(59.195,138.835),(59.195,138.665),(59.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,138.665),(59.365,138.835),(59.535,138.835),(59.535,138.665),(59.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,138.665),(59.705,138.835),(59.875,138.835),(59.875,138.665),(59.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,138.665),(60.045,138.835),(60.215,138.835),(60.215,138.665),(60.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,138.665),(60.385,138.835),(60.555,138.835),(60.555,138.665),(60.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,138.665),(60.725,138.835),(60.895,138.835),(60.895,138.665),(60.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,138.665),(61.065,138.835),(61.235,138.835),(61.235,138.665),(61.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,138.665),(61.405,138.835),(61.575,138.835),(61.575,138.665),(61.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,138.665),(61.745,138.835),(61.915,138.835),(61.915,138.665),(61.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,138.665),(62.085,138.835),(62.255,138.835),(62.255,138.665),(62.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,138.665),(62.425,138.835),(62.595,138.835),(62.595,138.665),(62.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,138.665),(62.765,138.835),(62.935,138.835),(62.935,138.665),(62.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,138.665),(63.105,138.835),(63.275,138.835),(63.275,138.665),(63.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,138.665),(63.445,138.835),(63.615,138.835),(63.615,138.665),(63.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,138.665),(63.785,138.835),(63.955,138.835),(63.955,138.665),(63.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,138.665),(64.125,138.835),(64.295,138.835),(64.295,138.665),(64.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,138.665),(64.465,138.835),(64.635,138.835),(64.635,138.665),(64.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,138.665),(64.805,138.835),(64.975,138.835),(64.975,138.665),(64.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,138.665),(65.145,138.835),(65.315,138.835),(65.315,138.665),(65.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,138.665),(65.485,138.835),(65.655,138.835),(65.655,138.665),(65.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,138.665),(65.825,138.835),(65.995,138.835),(65.995,138.665),(65.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,138.665),(66.165,138.835),(66.335,138.835),(66.335,138.665),(66.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,138.665),(66.505,138.835),(66.675,138.835),(66.675,138.665),(66.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,138.665),(66.845,138.835),(67.015,138.835),(67.015,138.665),(66.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,138.665),(67.185,138.835),(67.355,138.835),(67.355,138.665),(67.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,138.665),(67.525,138.835),(67.695,138.835),(67.695,138.665),(67.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,138.665),(67.865,138.835),(68.035,138.835),(68.035,138.665),(67.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,138.665),(68.205,138.835),(68.375,138.835),(68.375,138.665),(68.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,138.665),(68.545,138.835),(68.715,138.835),(68.715,138.665),(68.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,138.665),(68.885,138.835),(69.055,138.835),(69.055,138.665),(68.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,138.665),(69.225,138.835),(69.395,138.835),(69.395,138.665),(69.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,138.665),(69.565,138.835),(69.735,138.835),(69.735,138.665),(69.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,138.665),(69.905,138.835),(70.075,138.835),(70.075,138.665),(69.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,138.665),(70.245,138.835),(70.415,138.835),(70.415,138.665),(70.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,138.665),(70.585,138.835),(70.755,138.835),(70.755,138.665),(70.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,138.665),(70.925,138.835),(71.095,138.835),(71.095,138.665),(70.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,138.665),(71.265,138.835),(71.435,138.835),(71.435,138.665),(71.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,138.665),(71.605,138.835),(71.775,138.835),(71.775,138.665),(71.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,138.665),(71.945,138.835),(72.115,138.835),(72.115,138.665),(71.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,138.665),(72.285,138.835),(72.455,138.835),(72.455,138.665),(72.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,138.665),(72.625,138.835),(72.795,138.835),(72.795,138.665),(72.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,138.665),(72.965,138.835),(73.135,138.835),(73.135,138.665),(72.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,138.665),(73.305,138.835),(73.475,138.835),(73.475,138.665),(73.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,138.665),(73.645,138.835),(73.815,138.835),(73.815,138.665),(73.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,138.665),(73.985,138.835),(74.155,138.835),(74.155,138.665),(73.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,138.665),(74.325,138.835),(74.495,138.835),(74.495,138.665),(74.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,138.665),(74.665,138.835),(74.835,138.835),(74.835,138.665),(74.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,138.665),(75.005,138.835),(75.175,138.835),(75.175,138.665),(75.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,138.665),(75.345,138.835),(75.515,138.835),(75.515,138.665),(75.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,138.665),(75.685,138.835),(75.855,138.835),(75.855,138.665),(75.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,138.665),(76.025,138.835),(76.195,138.835),(76.195,138.665),(76.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,138.665),(76.365,138.835),(76.535,138.835),(76.535,138.665),(76.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,138.665),(76.705,138.835),(76.875,138.835),(76.875,138.665),(76.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,138.665),(77.045,138.835),(77.215,138.835),(77.215,138.665),(77.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,138.665),(77.385,138.835),(77.555,138.835),(77.555,138.665),(77.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,138.665),(77.725,138.835),(77.895,138.835),(77.895,138.665),(77.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,138.665),(78.065,138.835),(78.235,138.835),(78.235,138.665),(78.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,138.665),(78.405,138.835),(78.575,138.835),(78.575,138.665),(78.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,138.665),(78.745,138.835),(78.915,138.835),(78.915,138.665),(78.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,138.665),(79.085,138.835),(79.255,138.835),(79.255,138.665),(79.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,138.665),(79.425,138.835),(79.595,138.835),(79.595,138.665),(79.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,138.665),(79.765,138.835),(79.935,138.835),(79.935,138.665),(79.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,138.665),(80.105,138.835),(80.275,138.835),(80.275,138.665),(80.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,138.665),(80.445,138.835),(80.615,138.835),(80.615,138.665),(80.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,138.665),(80.785,138.835),(80.955,138.835),(80.955,138.665),(80.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,138.665),(81.125,138.835),(81.295,138.835),(81.295,138.665),(81.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,138.665),(81.465,138.835),(81.635,138.835),(81.635,138.665),(81.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,138.665),(81.805,138.835),(81.975,138.835),(81.975,138.665),(81.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,138.665),(82.145,138.835),(82.315,138.835),(82.315,138.665),(82.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,138.665),(82.485,138.835),(82.655,138.835),(82.655,138.665),(82.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,138.665),(82.825,138.835),(82.995,138.835),(82.995,138.665),(82.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,138.665),(83.165,138.835),(83.335,138.835),(83.335,138.665),(83.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,138.665),(83.505,138.835),(83.675,138.835),(83.675,138.665),(83.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,138.665),(83.845,138.835),(84.015,138.835),(84.015,138.665),(83.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,138.665),(84.185,138.835),(84.355,138.835),(84.355,138.665),(84.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,138.665),(84.525,138.835),(84.695,138.835),(84.695,138.665),(84.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,138.665),(84.865,138.835),(85.035,138.835),(85.035,138.665),(84.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,138.665),(85.205,138.835),(85.375,138.835),(85.375,138.665),(85.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,138.665),(85.545,138.835),(85.715,138.835),(85.715,138.665),(85.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,138.665),(85.885,138.835),(86.055,138.835),(86.055,138.665),(85.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,138.665),(86.225,138.835),(86.395,138.835),(86.395,138.665),(86.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,138.665),(86.565,138.835),(86.735,138.835),(86.735,138.665),(86.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,138.665),(86.905,138.835),(87.075,138.835),(87.075,138.665),(86.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,138.665),(87.245,138.835),(87.415,138.835),(87.415,138.665),(87.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,138.665),(87.585,138.835),(87.755,138.835),(87.755,138.665),(87.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,138.665),(87.925,138.835),(88.095,138.835),(88.095,138.665),(87.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,138.665),(88.265,138.835),(88.435,138.835),(88.435,138.665),(88.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,138.665),(88.605,138.835),(88.775,138.835),(88.775,138.665),(88.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,138.665),(88.945,138.835),(89.115,138.835),(89.115,138.665),(88.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,138.665),(89.285,138.835),(89.455,138.835),(89.455,138.665),(89.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,138.665),(89.625,138.835),(89.795,138.835),(89.795,138.665),(89.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.005),(0.205,139.175),(0.375,139.175),(0.375,139.005),(0.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.005),(0.545,139.175),(0.715,139.175),(0.715,139.005),(0.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.005),(0.885,139.175),(1.055,139.175),(1.055,139.005),(0.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.005),(1.225,139.175),(1.395,139.175),(1.395,139.005),(1.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.005),(1.565,139.175),(1.735,139.175),(1.735,139.005),(1.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.005),(1.905,139.175),(2.075,139.175),(2.075,139.005),(1.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.005),(2.245,139.175),(2.415,139.175),(2.415,139.005),(2.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.005),(2.585,139.175),(2.755,139.175),(2.755,139.005),(2.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.005),(2.925,139.175),(3.095,139.175),(3.095,139.005),(2.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.005),(3.265,139.175),(3.435,139.175),(3.435,139.005),(3.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.005),(3.605,139.175),(3.775,139.175),(3.775,139.005),(3.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.005),(3.945,139.175),(4.115,139.175),(4.115,139.005),(3.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.005),(4.285,139.175),(4.455,139.175),(4.455,139.005),(4.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.005),(4.625,139.175),(4.795,139.175),(4.795,139.005),(4.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.005),(4.965,139.175),(5.135,139.175),(5.135,139.005),(4.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.005),(5.305,139.175),(5.475,139.175),(5.475,139.005),(5.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.005),(5.645,139.175),(5.815,139.175),(5.815,139.005),(5.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.005),(5.985,139.175),(6.155,139.175),(6.155,139.005),(5.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.005),(6.325,139.175),(6.495,139.175),(6.495,139.005),(6.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.005),(6.665,139.175),(6.835,139.175),(6.835,139.005),(6.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.005),(7.005,139.175),(7.175,139.175),(7.175,139.005),(7.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.005),(7.345,139.175),(7.515,139.175),(7.515,139.005),(7.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.005),(7.685,139.175),(7.855,139.175),(7.855,139.005),(7.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.005),(8.025,139.175),(8.195,139.175),(8.195,139.005),(8.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.005),(8.365,139.175),(8.535,139.175),(8.535,139.005),(8.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.005),(8.705,139.175),(8.875,139.175),(8.875,139.005),(8.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.005),(9.045,139.175),(9.215,139.175),(9.215,139.005),(9.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.005),(9.385,139.175),(9.555,139.175),(9.555,139.005),(9.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.005),(9.725,139.175),(9.895,139.175),(9.895,139.005),(9.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.005),(10.065,139.175),(10.235,139.175),(10.235,139.005),(10.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.005),(10.405,139.175),(10.575,139.175),(10.575,139.005),(10.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.005),(10.745,139.175),(10.915,139.175),(10.915,139.005),(10.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.005),(11.085,139.175),(11.255,139.175),(11.255,139.005),(11.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.005),(11.425,139.175),(11.595,139.175),(11.595,139.005),(11.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.005),(11.765,139.175),(11.935,139.175),(11.935,139.005),(11.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.005),(12.105,139.175),(12.275,139.175),(12.275,139.005),(12.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.005),(12.445,139.175),(12.615,139.175),(12.615,139.005),(12.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.005),(12.785,139.175),(12.955,139.175),(12.955,139.005),(12.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.005),(13.125,139.175),(13.295,139.175),(13.295,139.005),(13.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.005),(13.465,139.175),(13.635,139.175),(13.635,139.005),(13.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.005),(13.805,139.175),(13.975,139.175),(13.975,139.005),(13.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.005),(14.145,139.175),(14.315,139.175),(14.315,139.005),(14.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.005),(14.485,139.175),(14.655,139.175),(14.655,139.005),(14.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.005),(14.825,139.175),(14.995,139.175),(14.995,139.005),(14.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.005),(15.165,139.175),(15.335,139.175),(15.335,139.005),(15.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.005),(15.505,139.175),(15.675,139.175),(15.675,139.005),(15.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.005),(15.845,139.175),(16.015,139.175),(16.015,139.005),(15.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.005),(16.185,139.175),(16.355,139.175),(16.355,139.005),(16.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.005),(16.525,139.175),(16.695,139.175),(16.695,139.005),(16.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.005),(16.865,139.175),(17.035,139.175),(17.035,139.005),(16.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.005),(17.205,139.175),(17.375,139.175),(17.375,139.005),(17.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.005),(17.545,139.175),(17.715,139.175),(17.715,139.005),(17.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.005),(17.885,139.175),(18.055,139.175),(18.055,139.005),(17.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.005),(18.225,139.175),(18.395,139.175),(18.395,139.005),(18.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.005),(18.565,139.175),(18.735,139.175),(18.735,139.005),(18.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.005),(18.905,139.175),(19.075,139.175),(19.075,139.005),(18.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.005),(19.245,139.175),(19.415,139.175),(19.415,139.005),(19.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.005),(19.585,139.175),(19.755,139.175),(19.755,139.005),(19.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.005),(19.925,139.175),(20.095,139.175),(20.095,139.005),(19.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.005),(20.265,139.175),(20.435,139.175),(20.435,139.005),(20.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.005),(20.605,139.175),(20.775,139.175),(20.775,139.005),(20.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.005),(20.945,139.175),(21.115,139.175),(21.115,139.005),(20.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.005),(21.285,139.175),(21.455,139.175),(21.455,139.005),(21.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.005),(21.625,139.175),(21.795,139.175),(21.795,139.005),(21.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.005),(21.965,139.175),(22.135,139.175),(22.135,139.005),(21.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.005),(22.305,139.175),(22.475,139.175),(22.475,139.005),(22.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.005),(22.645,139.175),(22.815,139.175),(22.815,139.005),(22.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.005),(22.985,139.175),(23.155,139.175),(23.155,139.005),(22.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.005),(23.325,139.175),(23.495,139.175),(23.495,139.005),(23.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.005),(23.665,139.175),(23.835,139.175),(23.835,139.005),(23.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.005),(24.005,139.175),(24.175,139.175),(24.175,139.005),(24.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.005),(24.345,139.175),(24.515,139.175),(24.515,139.005),(24.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.005),(24.685,139.175),(24.855,139.175),(24.855,139.005),(24.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.005),(25.025,139.175),(25.195,139.175),(25.195,139.005),(25.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.005),(25.365,139.175),(25.535,139.175),(25.535,139.005),(25.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.005),(25.705,139.175),(25.875,139.175),(25.875,139.005),(25.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.005),(26.045,139.175),(26.215,139.175),(26.215,139.005),(26.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.005),(26.385,139.175),(26.555,139.175),(26.555,139.005),(26.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.005),(26.725,139.175),(26.895,139.175),(26.895,139.005),(26.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.005),(27.065,139.175),(27.235,139.175),(27.235,139.005),(27.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.005),(27.405,139.175),(27.575,139.175),(27.575,139.005),(27.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.005),(27.745,139.175),(27.915,139.175),(27.915,139.005),(27.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.005),(28.085,139.175),(28.255,139.175),(28.255,139.005),(28.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.005),(28.425,139.175),(28.595,139.175),(28.595,139.005),(28.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.005),(28.765,139.175),(28.935,139.175),(28.935,139.005),(28.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.005),(29.105,139.175),(29.275,139.175),(29.275,139.005),(29.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.005),(29.445,139.175),(29.615,139.175),(29.615,139.005),(29.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.005),(29.785,139.175),(29.955,139.175),(29.955,139.005),(29.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.005),(30.125,139.175),(30.295,139.175),(30.295,139.005),(30.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.005),(30.465,139.175),(30.635,139.175),(30.635,139.005),(30.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.005),(30.805,139.175),(30.975,139.175),(30.975,139.005),(30.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.005),(31.145,139.175),(31.315,139.175),(31.315,139.005),(31.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.005),(31.485,139.175),(31.655,139.175),(31.655,139.005),(31.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.005),(31.825,139.175),(31.995,139.175),(31.995,139.005),(31.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.005),(32.165,139.175),(32.335,139.175),(32.335,139.005),(32.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.005),(32.505,139.175),(32.675,139.175),(32.675,139.005),(32.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.005),(32.845,139.175),(33.015,139.175),(33.015,139.005),(32.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.005),(33.185,139.175),(33.355,139.175),(33.355,139.005),(33.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.005),(33.525,139.175),(33.695,139.175),(33.695,139.005),(33.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.005),(33.865,139.175),(34.035,139.175),(34.035,139.005),(33.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.005),(34.205,139.175),(34.375,139.175),(34.375,139.005),(34.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.005),(34.545,139.175),(34.715,139.175),(34.715,139.005),(34.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.005),(34.885,139.175),(35.055,139.175),(35.055,139.005),(34.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.005),(35.225,139.175),(35.395,139.175),(35.395,139.005),(35.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.005),(35.565,139.175),(35.735,139.175),(35.735,139.005),(35.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.005),(35.905,139.175),(36.075,139.175),(36.075,139.005),(35.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.005),(36.245,139.175),(36.415,139.175),(36.415,139.005),(36.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.005),(36.585,139.175),(36.755,139.175),(36.755,139.005),(36.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.005),(36.925,139.175),(37.095,139.175),(37.095,139.005),(36.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.005),(37.265,139.175),(37.435,139.175),(37.435,139.005),(37.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.005),(37.605,139.175),(37.775,139.175),(37.775,139.005),(37.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.005),(37.945,139.175),(38.115,139.175),(38.115,139.005),(37.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.005),(38.285,139.175),(38.455,139.175),(38.455,139.005),(38.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.005),(38.625,139.175),(38.795,139.175),(38.795,139.005),(38.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.005),(38.965,139.175),(39.135,139.175),(39.135,139.005),(38.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.005),(39.305,139.175),(39.475,139.175),(39.475,139.005),(39.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.005),(39.645,139.175),(39.815,139.175),(39.815,139.005),(39.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.005),(39.985,139.175),(40.155,139.175),(40.155,139.005),(39.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.005),(40.325,139.175),(40.495,139.175),(40.495,139.005),(40.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.005),(40.665,139.175),(40.835,139.175),(40.835,139.005),(40.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.005),(41.005,139.175),(41.175,139.175),(41.175,139.005),(41.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.005),(41.345,139.175),(41.515,139.175),(41.515,139.005),(41.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.005),(41.685,139.175),(41.855,139.175),(41.855,139.005),(41.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.005),(42.025,139.175),(42.195,139.175),(42.195,139.005),(42.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.005),(42.365,139.175),(42.535,139.175),(42.535,139.005),(42.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.005),(42.705,139.175),(42.875,139.175),(42.875,139.005),(42.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.005),(43.045,139.175),(43.215,139.175),(43.215,139.005),(43.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.005),(43.385,139.175),(43.555,139.175),(43.555,139.005),(43.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.005),(43.725,139.175),(43.895,139.175),(43.895,139.005),(43.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.005),(44.065,139.175),(44.235,139.175),(44.235,139.005),(44.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.005),(44.405,139.175),(44.575,139.175),(44.575,139.005),(44.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.005),(44.745,139.175),(44.915,139.175),(44.915,139.005),(44.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.005),(45.085,139.175),(45.255,139.175),(45.255,139.005),(45.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.005),(45.425,139.175),(45.595,139.175),(45.595,139.005),(45.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.005),(45.765,139.175),(45.935,139.175),(45.935,139.005),(45.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.005),(46.105,139.175),(46.275,139.175),(46.275,139.005),(46.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.005),(46.445,139.175),(46.615,139.175),(46.615,139.005),(46.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.005),(46.785,139.175),(46.955,139.175),(46.955,139.005),(46.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.005),(47.125,139.175),(47.295,139.175),(47.295,139.005),(47.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.005),(47.465,139.175),(47.635,139.175),(47.635,139.005),(47.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.005),(47.805,139.175),(47.975,139.175),(47.975,139.005),(47.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.005),(48.145,139.175),(48.315,139.175),(48.315,139.005),(48.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.005),(48.485,139.175),(48.655,139.175),(48.655,139.005),(48.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.005),(48.825,139.175),(48.995,139.175),(48.995,139.005),(48.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.005),(49.165,139.175),(49.335,139.175),(49.335,139.005),(49.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.005),(49.505,139.175),(49.675,139.175),(49.675,139.005),(49.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.005),(49.845,139.175),(50.015,139.175),(50.015,139.005),(49.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.005),(50.185,139.175),(50.355,139.175),(50.355,139.005),(50.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.005),(50.525,139.175),(50.695,139.175),(50.695,139.005),(50.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.005),(50.865,139.175),(51.035,139.175),(51.035,139.005),(50.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.005),(51.205,139.175),(51.375,139.175),(51.375,139.005),(51.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.005),(51.545,139.175),(51.715,139.175),(51.715,139.005),(51.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.005),(51.885,139.175),(52.055,139.175),(52.055,139.005),(51.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.005),(52.225,139.175),(52.395,139.175),(52.395,139.005),(52.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.005),(52.565,139.175),(52.735,139.175),(52.735,139.005),(52.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.005),(52.905,139.175),(53.075,139.175),(53.075,139.005),(52.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.005),(53.245,139.175),(53.415,139.175),(53.415,139.005),(53.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.005),(53.585,139.175),(53.755,139.175),(53.755,139.005),(53.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.005),(53.925,139.175),(54.095,139.175),(54.095,139.005),(53.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.005),(54.265,139.175),(54.435,139.175),(54.435,139.005),(54.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.005),(54.605,139.175),(54.775,139.175),(54.775,139.005),(54.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.005),(54.945,139.175),(55.115,139.175),(55.115,139.005),(54.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.005),(55.285,139.175),(55.455,139.175),(55.455,139.005),(55.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.005),(55.625,139.175),(55.795,139.175),(55.795,139.005),(55.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.005),(55.965,139.175),(56.135,139.175),(56.135,139.005),(55.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.005),(56.305,139.175),(56.475,139.175),(56.475,139.005),(56.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.005),(56.645,139.175),(56.815,139.175),(56.815,139.005),(56.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.005),(56.985,139.175),(57.155,139.175),(57.155,139.005),(56.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.005),(57.325,139.175),(57.495,139.175),(57.495,139.005),(57.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.005),(57.665,139.175),(57.835,139.175),(57.835,139.005),(57.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.005),(58.005,139.175),(58.175,139.175),(58.175,139.005),(58.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.005),(58.345,139.175),(58.515,139.175),(58.515,139.005),(58.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.005),(58.685,139.175),(58.855,139.175),(58.855,139.005),(58.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.005),(59.025,139.175),(59.195,139.175),(59.195,139.005),(59.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.005),(59.365,139.175),(59.535,139.175),(59.535,139.005),(59.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.005),(59.705,139.175),(59.875,139.175),(59.875,139.005),(59.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.005),(60.045,139.175),(60.215,139.175),(60.215,139.005),(60.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.005),(60.385,139.175),(60.555,139.175),(60.555,139.005),(60.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.005),(60.725,139.175),(60.895,139.175),(60.895,139.005),(60.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.005),(61.065,139.175),(61.235,139.175),(61.235,139.005),(61.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.005),(61.405,139.175),(61.575,139.175),(61.575,139.005),(61.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.005),(61.745,139.175),(61.915,139.175),(61.915,139.005),(61.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.005),(62.085,139.175),(62.255,139.175),(62.255,139.005),(62.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.005),(62.425,139.175),(62.595,139.175),(62.595,139.005),(62.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.005),(62.765,139.175),(62.935,139.175),(62.935,139.005),(62.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.005),(63.105,139.175),(63.275,139.175),(63.275,139.005),(63.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.005),(63.445,139.175),(63.615,139.175),(63.615,139.005),(63.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.005),(63.785,139.175),(63.955,139.175),(63.955,139.005),(63.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.005),(64.125,139.175),(64.295,139.175),(64.295,139.005),(64.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.005),(64.465,139.175),(64.635,139.175),(64.635,139.005),(64.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.005),(64.805,139.175),(64.975,139.175),(64.975,139.005),(64.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.005),(65.145,139.175),(65.315,139.175),(65.315,139.005),(65.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.005),(65.485,139.175),(65.655,139.175),(65.655,139.005),(65.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.005),(65.825,139.175),(65.995,139.175),(65.995,139.005),(65.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.005),(66.165,139.175),(66.335,139.175),(66.335,139.005),(66.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.005),(66.505,139.175),(66.675,139.175),(66.675,139.005),(66.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.005),(66.845,139.175),(67.015,139.175),(67.015,139.005),(66.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.005),(67.185,139.175),(67.355,139.175),(67.355,139.005),(67.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.005),(67.525,139.175),(67.695,139.175),(67.695,139.005),(67.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.005),(67.865,139.175),(68.035,139.175),(68.035,139.005),(67.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.005),(68.205,139.175),(68.375,139.175),(68.375,139.005),(68.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.005),(68.545,139.175),(68.715,139.175),(68.715,139.005),(68.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.005),(68.885,139.175),(69.055,139.175),(69.055,139.005),(68.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.005),(69.225,139.175),(69.395,139.175),(69.395,139.005),(69.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.005),(69.565,139.175),(69.735,139.175),(69.735,139.005),(69.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.005),(69.905,139.175),(70.075,139.175),(70.075,139.005),(69.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.005),(70.245,139.175),(70.415,139.175),(70.415,139.005),(70.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.005),(70.585,139.175),(70.755,139.175),(70.755,139.005),(70.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.005),(70.925,139.175),(71.095,139.175),(71.095,139.005),(70.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.005),(71.265,139.175),(71.435,139.175),(71.435,139.005),(71.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.005),(71.605,139.175),(71.775,139.175),(71.775,139.005),(71.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.005),(71.945,139.175),(72.115,139.175),(72.115,139.005),(71.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.005),(72.285,139.175),(72.455,139.175),(72.455,139.005),(72.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.005),(72.625,139.175),(72.795,139.175),(72.795,139.005),(72.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.005),(72.965,139.175),(73.135,139.175),(73.135,139.005),(72.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.005),(73.305,139.175),(73.475,139.175),(73.475,139.005),(73.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.005),(73.645,139.175),(73.815,139.175),(73.815,139.005),(73.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.005),(73.985,139.175),(74.155,139.175),(74.155,139.005),(73.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.005),(74.325,139.175),(74.495,139.175),(74.495,139.005),(74.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.005),(74.665,139.175),(74.835,139.175),(74.835,139.005),(74.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.005),(75.005,139.175),(75.175,139.175),(75.175,139.005),(75.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.005),(75.345,139.175),(75.515,139.175),(75.515,139.005),(75.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.005),(75.685,139.175),(75.855,139.175),(75.855,139.005),(75.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.005),(76.025,139.175),(76.195,139.175),(76.195,139.005),(76.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.005),(76.365,139.175),(76.535,139.175),(76.535,139.005),(76.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.005),(76.705,139.175),(76.875,139.175),(76.875,139.005),(76.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.005),(77.045,139.175),(77.215,139.175),(77.215,139.005),(77.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.005),(77.385,139.175),(77.555,139.175),(77.555,139.005),(77.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.005),(77.725,139.175),(77.895,139.175),(77.895,139.005),(77.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.005),(78.065,139.175),(78.235,139.175),(78.235,139.005),(78.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.005),(78.405,139.175),(78.575,139.175),(78.575,139.005),(78.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.005),(78.745,139.175),(78.915,139.175),(78.915,139.005),(78.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.005),(79.085,139.175),(79.255,139.175),(79.255,139.005),(79.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.005),(79.425,139.175),(79.595,139.175),(79.595,139.005),(79.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.005),(79.765,139.175),(79.935,139.175),(79.935,139.005),(79.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.005),(80.105,139.175),(80.275,139.175),(80.275,139.005),(80.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.005),(80.445,139.175),(80.615,139.175),(80.615,139.005),(80.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.005),(80.785,139.175),(80.955,139.175),(80.955,139.005),(80.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.005),(81.125,139.175),(81.295,139.175),(81.295,139.005),(81.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.005),(81.465,139.175),(81.635,139.175),(81.635,139.005),(81.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.005),(81.805,139.175),(81.975,139.175),(81.975,139.005),(81.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.005),(82.145,139.175),(82.315,139.175),(82.315,139.005),(82.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.005),(82.485,139.175),(82.655,139.175),(82.655,139.005),(82.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.005),(82.825,139.175),(82.995,139.175),(82.995,139.005),(82.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.005),(83.165,139.175),(83.335,139.175),(83.335,139.005),(83.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.005),(83.505,139.175),(83.675,139.175),(83.675,139.005),(83.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.005),(83.845,139.175),(84.015,139.175),(84.015,139.005),(83.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.005),(84.185,139.175),(84.355,139.175),(84.355,139.005),(84.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.005),(84.525,139.175),(84.695,139.175),(84.695,139.005),(84.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.005),(84.865,139.175),(85.035,139.175),(85.035,139.005),(84.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.005),(85.205,139.175),(85.375,139.175),(85.375,139.005),(85.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.005),(85.545,139.175),(85.715,139.175),(85.715,139.005),(85.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.005),(85.885,139.175),(86.055,139.175),(86.055,139.005),(85.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.005),(86.225,139.175),(86.395,139.175),(86.395,139.005),(86.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.005),(86.565,139.175),(86.735,139.175),(86.735,139.005),(86.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.005),(86.905,139.175),(87.075,139.175),(87.075,139.005),(86.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.005),(87.245,139.175),(87.415,139.175),(87.415,139.005),(87.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.005),(87.585,139.175),(87.755,139.175),(87.755,139.005),(87.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.005),(87.925,139.175),(88.095,139.175),(88.095,139.005),(87.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.005),(88.265,139.175),(88.435,139.175),(88.435,139.005),(88.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.005),(88.605,139.175),(88.775,139.175),(88.775,139.005),(88.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.005),(88.945,139.175),(89.115,139.175),(89.115,139.005),(88.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.005),(89.285,139.175),(89.455,139.175),(89.455,139.005),(89.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.005),(89.625,139.175),(89.795,139.175),(89.795,139.005),(89.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.345),(0.205,139.515),(0.375,139.515),(0.375,139.345),(0.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.345),(0.545,139.515),(0.715,139.515),(0.715,139.345),(0.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.345),(0.885,139.515),(1.055,139.515),(1.055,139.345),(0.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.345),(1.225,139.515),(1.395,139.515),(1.395,139.345),(1.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.345),(1.565,139.515),(1.735,139.515),(1.735,139.345),(1.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.345),(1.905,139.515),(2.075,139.515),(2.075,139.345),(1.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.345),(2.245,139.515),(2.415,139.515),(2.415,139.345),(2.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.345),(2.585,139.515),(2.755,139.515),(2.755,139.345),(2.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.345),(2.925,139.515),(3.095,139.515),(3.095,139.345),(2.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.345),(3.265,139.515),(3.435,139.515),(3.435,139.345),(3.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.345),(3.605,139.515),(3.775,139.515),(3.775,139.345),(3.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.345),(3.945,139.515),(4.115,139.515),(4.115,139.345),(3.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.345),(4.285,139.515),(4.455,139.515),(4.455,139.345),(4.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.345),(4.625,139.515),(4.795,139.515),(4.795,139.345),(4.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.345),(4.965,139.515),(5.135,139.515),(5.135,139.345),(4.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.345),(5.305,139.515),(5.475,139.515),(5.475,139.345),(5.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.345),(5.645,139.515),(5.815,139.515),(5.815,139.345),(5.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.345),(5.985,139.515),(6.155,139.515),(6.155,139.345),(5.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.345),(6.325,139.515),(6.495,139.515),(6.495,139.345),(6.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.345),(6.665,139.515),(6.835,139.515),(6.835,139.345),(6.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.345),(7.005,139.515),(7.175,139.515),(7.175,139.345),(7.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.345),(7.345,139.515),(7.515,139.515),(7.515,139.345),(7.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.345),(7.685,139.515),(7.855,139.515),(7.855,139.345),(7.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.345),(8.025,139.515),(8.195,139.515),(8.195,139.345),(8.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.345),(8.365,139.515),(8.535,139.515),(8.535,139.345),(8.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.345),(8.705,139.515),(8.875,139.515),(8.875,139.345),(8.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.345),(9.045,139.515),(9.215,139.515),(9.215,139.345),(9.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.345),(9.385,139.515),(9.555,139.515),(9.555,139.345),(9.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.345),(9.725,139.515),(9.895,139.515),(9.895,139.345),(9.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.345),(10.065,139.515),(10.235,139.515),(10.235,139.345),(10.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.345),(10.405,139.515),(10.575,139.515),(10.575,139.345),(10.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.345),(10.745,139.515),(10.915,139.515),(10.915,139.345),(10.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.345),(11.085,139.515),(11.255,139.515),(11.255,139.345),(11.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.345),(11.425,139.515),(11.595,139.515),(11.595,139.345),(11.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.345),(11.765,139.515),(11.935,139.515),(11.935,139.345),(11.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.345),(12.105,139.515),(12.275,139.515),(12.275,139.345),(12.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.345),(12.445,139.515),(12.615,139.515),(12.615,139.345),(12.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.345),(12.785,139.515),(12.955,139.515),(12.955,139.345),(12.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.345),(13.125,139.515),(13.295,139.515),(13.295,139.345),(13.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.345),(13.465,139.515),(13.635,139.515),(13.635,139.345),(13.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.345),(13.805,139.515),(13.975,139.515),(13.975,139.345),(13.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.345),(14.145,139.515),(14.315,139.515),(14.315,139.345),(14.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.345),(14.485,139.515),(14.655,139.515),(14.655,139.345),(14.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.345),(14.825,139.515),(14.995,139.515),(14.995,139.345),(14.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.345),(15.165,139.515),(15.335,139.515),(15.335,139.345),(15.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.345),(15.505,139.515),(15.675,139.515),(15.675,139.345),(15.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.345),(15.845,139.515),(16.015,139.515),(16.015,139.345),(15.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.345),(16.185,139.515),(16.355,139.515),(16.355,139.345),(16.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.345),(16.525,139.515),(16.695,139.515),(16.695,139.345),(16.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.345),(16.865,139.515),(17.035,139.515),(17.035,139.345),(16.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.345),(17.205,139.515),(17.375,139.515),(17.375,139.345),(17.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.345),(17.545,139.515),(17.715,139.515),(17.715,139.345),(17.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.345),(17.885,139.515),(18.055,139.515),(18.055,139.345),(17.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.345),(18.225,139.515),(18.395,139.515),(18.395,139.345),(18.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.345),(18.565,139.515),(18.735,139.515),(18.735,139.345),(18.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.345),(18.905,139.515),(19.075,139.515),(19.075,139.345),(18.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.345),(19.245,139.515),(19.415,139.515),(19.415,139.345),(19.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.345),(19.585,139.515),(19.755,139.515),(19.755,139.345),(19.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.345),(19.925,139.515),(20.095,139.515),(20.095,139.345),(19.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.345),(20.265,139.515),(20.435,139.515),(20.435,139.345),(20.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.345),(20.605,139.515),(20.775,139.515),(20.775,139.345),(20.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.345),(20.945,139.515),(21.115,139.515),(21.115,139.345),(20.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.345),(21.285,139.515),(21.455,139.515),(21.455,139.345),(21.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.345),(21.625,139.515),(21.795,139.515),(21.795,139.345),(21.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.345),(21.965,139.515),(22.135,139.515),(22.135,139.345),(21.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.345),(22.305,139.515),(22.475,139.515),(22.475,139.345),(22.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.345),(22.645,139.515),(22.815,139.515),(22.815,139.345),(22.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.345),(22.985,139.515),(23.155,139.515),(23.155,139.345),(22.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.345),(23.325,139.515),(23.495,139.515),(23.495,139.345),(23.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.345),(23.665,139.515),(23.835,139.515),(23.835,139.345),(23.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.345),(24.005,139.515),(24.175,139.515),(24.175,139.345),(24.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.345),(24.345,139.515),(24.515,139.515),(24.515,139.345),(24.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.345),(24.685,139.515),(24.855,139.515),(24.855,139.345),(24.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.345),(25.025,139.515),(25.195,139.515),(25.195,139.345),(25.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.345),(25.365,139.515),(25.535,139.515),(25.535,139.345),(25.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.345),(25.705,139.515),(25.875,139.515),(25.875,139.345),(25.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.345),(26.045,139.515),(26.215,139.515),(26.215,139.345),(26.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.345),(26.385,139.515),(26.555,139.515),(26.555,139.345),(26.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.345),(26.725,139.515),(26.895,139.515),(26.895,139.345),(26.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.345),(27.065,139.515),(27.235,139.515),(27.235,139.345),(27.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.345),(27.405,139.515),(27.575,139.515),(27.575,139.345),(27.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.345),(27.745,139.515),(27.915,139.515),(27.915,139.345),(27.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.345),(28.085,139.515),(28.255,139.515),(28.255,139.345),(28.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.345),(28.425,139.515),(28.595,139.515),(28.595,139.345),(28.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.345),(28.765,139.515),(28.935,139.515),(28.935,139.345),(28.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.345),(29.105,139.515),(29.275,139.515),(29.275,139.345),(29.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.345),(29.445,139.515),(29.615,139.515),(29.615,139.345),(29.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.345),(29.785,139.515),(29.955,139.515),(29.955,139.345),(29.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.345),(30.125,139.515),(30.295,139.515),(30.295,139.345),(30.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.345),(30.465,139.515),(30.635,139.515),(30.635,139.345),(30.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.345),(30.805,139.515),(30.975,139.515),(30.975,139.345),(30.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.345),(31.145,139.515),(31.315,139.515),(31.315,139.345),(31.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.345),(31.485,139.515),(31.655,139.515),(31.655,139.345),(31.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.345),(31.825,139.515),(31.995,139.515),(31.995,139.345),(31.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.345),(32.165,139.515),(32.335,139.515),(32.335,139.345),(32.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.345),(32.505,139.515),(32.675,139.515),(32.675,139.345),(32.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.345),(32.845,139.515),(33.015,139.515),(33.015,139.345),(32.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.345),(33.185,139.515),(33.355,139.515),(33.355,139.345),(33.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.345),(33.525,139.515),(33.695,139.515),(33.695,139.345),(33.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.345),(33.865,139.515),(34.035,139.515),(34.035,139.345),(33.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.345),(34.205,139.515),(34.375,139.515),(34.375,139.345),(34.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.345),(34.545,139.515),(34.715,139.515),(34.715,139.345),(34.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.345),(34.885,139.515),(35.055,139.515),(35.055,139.345),(34.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.345),(35.225,139.515),(35.395,139.515),(35.395,139.345),(35.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.345),(35.565,139.515),(35.735,139.515),(35.735,139.345),(35.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.345),(35.905,139.515),(36.075,139.515),(36.075,139.345),(35.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.345),(36.245,139.515),(36.415,139.515),(36.415,139.345),(36.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.345),(36.585,139.515),(36.755,139.515),(36.755,139.345),(36.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.345),(36.925,139.515),(37.095,139.515),(37.095,139.345),(36.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.345),(37.265,139.515),(37.435,139.515),(37.435,139.345),(37.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.345),(37.605,139.515),(37.775,139.515),(37.775,139.345),(37.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.345),(37.945,139.515),(38.115,139.515),(38.115,139.345),(37.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.345),(38.285,139.515),(38.455,139.515),(38.455,139.345),(38.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.345),(38.625,139.515),(38.795,139.515),(38.795,139.345),(38.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.345),(38.965,139.515),(39.135,139.515),(39.135,139.345),(38.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.345),(39.305,139.515),(39.475,139.515),(39.475,139.345),(39.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.345),(39.645,139.515),(39.815,139.515),(39.815,139.345),(39.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.345),(39.985,139.515),(40.155,139.515),(40.155,139.345),(39.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.345),(40.325,139.515),(40.495,139.515),(40.495,139.345),(40.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.345),(40.665,139.515),(40.835,139.515),(40.835,139.345),(40.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.345),(41.005,139.515),(41.175,139.515),(41.175,139.345),(41.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.345),(41.345,139.515),(41.515,139.515),(41.515,139.345),(41.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.345),(41.685,139.515),(41.855,139.515),(41.855,139.345),(41.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.345),(42.025,139.515),(42.195,139.515),(42.195,139.345),(42.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.345),(42.365,139.515),(42.535,139.515),(42.535,139.345),(42.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.345),(42.705,139.515),(42.875,139.515),(42.875,139.345),(42.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.345),(43.045,139.515),(43.215,139.515),(43.215,139.345),(43.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.345),(43.385,139.515),(43.555,139.515),(43.555,139.345),(43.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.345),(43.725,139.515),(43.895,139.515),(43.895,139.345),(43.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.345),(44.065,139.515),(44.235,139.515),(44.235,139.345),(44.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.345),(44.405,139.515),(44.575,139.515),(44.575,139.345),(44.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.345),(44.745,139.515),(44.915,139.515),(44.915,139.345),(44.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.345),(45.085,139.515),(45.255,139.515),(45.255,139.345),(45.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.345),(45.425,139.515),(45.595,139.515),(45.595,139.345),(45.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.345),(45.765,139.515),(45.935,139.515),(45.935,139.345),(45.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.345),(46.105,139.515),(46.275,139.515),(46.275,139.345),(46.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.345),(46.445,139.515),(46.615,139.515),(46.615,139.345),(46.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.345),(46.785,139.515),(46.955,139.515),(46.955,139.345),(46.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.345),(47.125,139.515),(47.295,139.515),(47.295,139.345),(47.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.345),(47.465,139.515),(47.635,139.515),(47.635,139.345),(47.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.345),(47.805,139.515),(47.975,139.515),(47.975,139.345),(47.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.345),(48.145,139.515),(48.315,139.515),(48.315,139.345),(48.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.345),(48.485,139.515),(48.655,139.515),(48.655,139.345),(48.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.345),(48.825,139.515),(48.995,139.515),(48.995,139.345),(48.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.345),(49.165,139.515),(49.335,139.515),(49.335,139.345),(49.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.345),(49.505,139.515),(49.675,139.515),(49.675,139.345),(49.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.345),(49.845,139.515),(50.015,139.515),(50.015,139.345),(49.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.345),(50.185,139.515),(50.355,139.515),(50.355,139.345),(50.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.345),(50.525,139.515),(50.695,139.515),(50.695,139.345),(50.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.345),(50.865,139.515),(51.035,139.515),(51.035,139.345),(50.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.345),(51.205,139.515),(51.375,139.515),(51.375,139.345),(51.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.345),(51.545,139.515),(51.715,139.515),(51.715,139.345),(51.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.345),(51.885,139.515),(52.055,139.515),(52.055,139.345),(51.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.345),(52.225,139.515),(52.395,139.515),(52.395,139.345),(52.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.345),(52.565,139.515),(52.735,139.515),(52.735,139.345),(52.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.345),(52.905,139.515),(53.075,139.515),(53.075,139.345),(52.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.345),(53.245,139.515),(53.415,139.515),(53.415,139.345),(53.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.345),(53.585,139.515),(53.755,139.515),(53.755,139.345),(53.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.345),(53.925,139.515),(54.095,139.515),(54.095,139.345),(53.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.345),(54.265,139.515),(54.435,139.515),(54.435,139.345),(54.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.345),(54.605,139.515),(54.775,139.515),(54.775,139.345),(54.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.345),(54.945,139.515),(55.115,139.515),(55.115,139.345),(54.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.345),(55.285,139.515),(55.455,139.515),(55.455,139.345),(55.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.345),(55.625,139.515),(55.795,139.515),(55.795,139.345),(55.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.345),(55.965,139.515),(56.135,139.515),(56.135,139.345),(55.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.345),(56.305,139.515),(56.475,139.515),(56.475,139.345),(56.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.345),(56.645,139.515),(56.815,139.515),(56.815,139.345),(56.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.345),(56.985,139.515),(57.155,139.515),(57.155,139.345),(56.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.345),(57.325,139.515),(57.495,139.515),(57.495,139.345),(57.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.345),(57.665,139.515),(57.835,139.515),(57.835,139.345),(57.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.345),(58.005,139.515),(58.175,139.515),(58.175,139.345),(58.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.345),(58.345,139.515),(58.515,139.515),(58.515,139.345),(58.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.345),(58.685,139.515),(58.855,139.515),(58.855,139.345),(58.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.345),(59.025,139.515),(59.195,139.515),(59.195,139.345),(59.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.345),(59.365,139.515),(59.535,139.515),(59.535,139.345),(59.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.345),(59.705,139.515),(59.875,139.515),(59.875,139.345),(59.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.345),(60.045,139.515),(60.215,139.515),(60.215,139.345),(60.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.345),(60.385,139.515),(60.555,139.515),(60.555,139.345),(60.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.345),(60.725,139.515),(60.895,139.515),(60.895,139.345),(60.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.345),(61.065,139.515),(61.235,139.515),(61.235,139.345),(61.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.345),(61.405,139.515),(61.575,139.515),(61.575,139.345),(61.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.345),(61.745,139.515),(61.915,139.515),(61.915,139.345),(61.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.345),(62.085,139.515),(62.255,139.515),(62.255,139.345),(62.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.345),(62.425,139.515),(62.595,139.515),(62.595,139.345),(62.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.345),(62.765,139.515),(62.935,139.515),(62.935,139.345),(62.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.345),(63.105,139.515),(63.275,139.515),(63.275,139.345),(63.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.345),(63.445,139.515),(63.615,139.515),(63.615,139.345),(63.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.345),(63.785,139.515),(63.955,139.515),(63.955,139.345),(63.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.345),(64.125,139.515),(64.295,139.515),(64.295,139.345),(64.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.345),(64.465,139.515),(64.635,139.515),(64.635,139.345),(64.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.345),(64.805,139.515),(64.975,139.515),(64.975,139.345),(64.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.345),(65.145,139.515),(65.315,139.515),(65.315,139.345),(65.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.345),(65.485,139.515),(65.655,139.515),(65.655,139.345),(65.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.345),(65.825,139.515),(65.995,139.515),(65.995,139.345),(65.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.345),(66.165,139.515),(66.335,139.515),(66.335,139.345),(66.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.345),(66.505,139.515),(66.675,139.515),(66.675,139.345),(66.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.345),(66.845,139.515),(67.015,139.515),(67.015,139.345),(66.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.345),(67.185,139.515),(67.355,139.515),(67.355,139.345),(67.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.345),(67.525,139.515),(67.695,139.515),(67.695,139.345),(67.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.345),(67.865,139.515),(68.035,139.515),(68.035,139.345),(67.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.345),(68.205,139.515),(68.375,139.515),(68.375,139.345),(68.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.345),(68.545,139.515),(68.715,139.515),(68.715,139.345),(68.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.345),(68.885,139.515),(69.055,139.515),(69.055,139.345),(68.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.345),(69.225,139.515),(69.395,139.515),(69.395,139.345),(69.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.345),(69.565,139.515),(69.735,139.515),(69.735,139.345),(69.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.345),(69.905,139.515),(70.075,139.515),(70.075,139.345),(69.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.345),(70.245,139.515),(70.415,139.515),(70.415,139.345),(70.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.345),(70.585,139.515),(70.755,139.515),(70.755,139.345),(70.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.345),(70.925,139.515),(71.095,139.515),(71.095,139.345),(70.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.345),(71.265,139.515),(71.435,139.515),(71.435,139.345),(71.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.345),(71.605,139.515),(71.775,139.515),(71.775,139.345),(71.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.345),(71.945,139.515),(72.115,139.515),(72.115,139.345),(71.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.345),(72.285,139.515),(72.455,139.515),(72.455,139.345),(72.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.345),(72.625,139.515),(72.795,139.515),(72.795,139.345),(72.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.345),(72.965,139.515),(73.135,139.515),(73.135,139.345),(72.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.345),(73.305,139.515),(73.475,139.515),(73.475,139.345),(73.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.345),(73.645,139.515),(73.815,139.515),(73.815,139.345),(73.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.345),(73.985,139.515),(74.155,139.515),(74.155,139.345),(73.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.345),(74.325,139.515),(74.495,139.515),(74.495,139.345),(74.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.345),(74.665,139.515),(74.835,139.515),(74.835,139.345),(74.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.345),(75.005,139.515),(75.175,139.515),(75.175,139.345),(75.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.345),(75.345,139.515),(75.515,139.515),(75.515,139.345),(75.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.345),(75.685,139.515),(75.855,139.515),(75.855,139.345),(75.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.345),(76.025,139.515),(76.195,139.515),(76.195,139.345),(76.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.345),(76.365,139.515),(76.535,139.515),(76.535,139.345),(76.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.345),(76.705,139.515),(76.875,139.515),(76.875,139.345),(76.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.345),(77.045,139.515),(77.215,139.515),(77.215,139.345),(77.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.345),(77.385,139.515),(77.555,139.515),(77.555,139.345),(77.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.345),(77.725,139.515),(77.895,139.515),(77.895,139.345),(77.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.345),(78.065,139.515),(78.235,139.515),(78.235,139.345),(78.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.345),(78.405,139.515),(78.575,139.515),(78.575,139.345),(78.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.345),(78.745,139.515),(78.915,139.515),(78.915,139.345),(78.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.345),(79.085,139.515),(79.255,139.515),(79.255,139.345),(79.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.345),(79.425,139.515),(79.595,139.515),(79.595,139.345),(79.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.345),(79.765,139.515),(79.935,139.515),(79.935,139.345),(79.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.345),(80.105,139.515),(80.275,139.515),(80.275,139.345),(80.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.345),(80.445,139.515),(80.615,139.515),(80.615,139.345),(80.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.345),(80.785,139.515),(80.955,139.515),(80.955,139.345),(80.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.345),(81.125,139.515),(81.295,139.515),(81.295,139.345),(81.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.345),(81.465,139.515),(81.635,139.515),(81.635,139.345),(81.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.345),(81.805,139.515),(81.975,139.515),(81.975,139.345),(81.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.345),(82.145,139.515),(82.315,139.515),(82.315,139.345),(82.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.345),(82.485,139.515),(82.655,139.515),(82.655,139.345),(82.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.345),(82.825,139.515),(82.995,139.515),(82.995,139.345),(82.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.345),(83.165,139.515),(83.335,139.515),(83.335,139.345),(83.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.345),(83.505,139.515),(83.675,139.515),(83.675,139.345),(83.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.345),(83.845,139.515),(84.015,139.515),(84.015,139.345),(83.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.345),(84.185,139.515),(84.355,139.515),(84.355,139.345),(84.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.345),(84.525,139.515),(84.695,139.515),(84.695,139.345),(84.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.345),(84.865,139.515),(85.035,139.515),(85.035,139.345),(84.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.345),(85.205,139.515),(85.375,139.515),(85.375,139.345),(85.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.345),(85.545,139.515),(85.715,139.515),(85.715,139.345),(85.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.345),(85.885,139.515),(86.055,139.515),(86.055,139.345),(85.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.345),(86.225,139.515),(86.395,139.515),(86.395,139.345),(86.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.345),(86.565,139.515),(86.735,139.515),(86.735,139.345),(86.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.345),(86.905,139.515),(87.075,139.515),(87.075,139.345),(86.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.345),(87.245,139.515),(87.415,139.515),(87.415,139.345),(87.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.345),(87.585,139.515),(87.755,139.515),(87.755,139.345),(87.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.345),(87.925,139.515),(88.095,139.515),(88.095,139.345),(87.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.345),(88.265,139.515),(88.435,139.515),(88.435,139.345),(88.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.345),(88.605,139.515),(88.775,139.515),(88.775,139.345),(88.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.345),(88.945,139.515),(89.115,139.515),(89.115,139.345),(88.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.345),(89.285,139.515),(89.455,139.515),(89.455,139.345),(89.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.345),(89.625,139.515),(89.795,139.515),(89.795,139.345),(89.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.685),(0.205,139.855),(0.375,139.855),(0.375,139.685),(0.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.685),(0.545,139.855),(0.715,139.855),(0.715,139.685),(0.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.685),(0.885,139.855),(1.055,139.855),(1.055,139.685),(0.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.685),(1.225,139.855),(1.395,139.855),(1.395,139.685),(1.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.685),(1.565,139.855),(1.735,139.855),(1.735,139.685),(1.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.685),(1.905,139.855),(2.075,139.855),(2.075,139.685),(1.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.685),(2.245,139.855),(2.415,139.855),(2.415,139.685),(2.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.685),(2.585,139.855),(2.755,139.855),(2.755,139.685),(2.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.685),(2.925,139.855),(3.095,139.855),(3.095,139.685),(2.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.685),(3.265,139.855),(3.435,139.855),(3.435,139.685),(3.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.685),(3.605,139.855),(3.775,139.855),(3.775,139.685),(3.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.685),(3.945,139.855),(4.115,139.855),(4.115,139.685),(3.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.685),(4.285,139.855),(4.455,139.855),(4.455,139.685),(4.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.685),(4.625,139.855),(4.795,139.855),(4.795,139.685),(4.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.685),(4.965,139.855),(5.135,139.855),(5.135,139.685),(4.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.685),(5.305,139.855),(5.475,139.855),(5.475,139.685),(5.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.685),(5.645,139.855),(5.815,139.855),(5.815,139.685),(5.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.685),(5.985,139.855),(6.155,139.855),(6.155,139.685),(5.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.685),(6.325,139.855),(6.495,139.855),(6.495,139.685),(6.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.685),(6.665,139.855),(6.835,139.855),(6.835,139.685),(6.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.685),(7.005,139.855),(7.175,139.855),(7.175,139.685),(7.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.685),(7.345,139.855),(7.515,139.855),(7.515,139.685),(7.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.685),(7.685,139.855),(7.855,139.855),(7.855,139.685),(7.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.685),(8.025,139.855),(8.195,139.855),(8.195,139.685),(8.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.685),(8.365,139.855),(8.535,139.855),(8.535,139.685),(8.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.685),(8.705,139.855),(8.875,139.855),(8.875,139.685),(8.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.685),(9.045,139.855),(9.215,139.855),(9.215,139.685),(9.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.685),(9.385,139.855),(9.555,139.855),(9.555,139.685),(9.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.685),(9.725,139.855),(9.895,139.855),(9.895,139.685),(9.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.685),(10.065,139.855),(10.235,139.855),(10.235,139.685),(10.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.685),(10.405,139.855),(10.575,139.855),(10.575,139.685),(10.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.685),(10.745,139.855),(10.915,139.855),(10.915,139.685),(10.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.685),(11.085,139.855),(11.255,139.855),(11.255,139.685),(11.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.685),(11.425,139.855),(11.595,139.855),(11.595,139.685),(11.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.685),(11.765,139.855),(11.935,139.855),(11.935,139.685),(11.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.685),(12.105,139.855),(12.275,139.855),(12.275,139.685),(12.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.685),(12.445,139.855),(12.615,139.855),(12.615,139.685),(12.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.685),(12.785,139.855),(12.955,139.855),(12.955,139.685),(12.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.685),(13.125,139.855),(13.295,139.855),(13.295,139.685),(13.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.685),(13.465,139.855),(13.635,139.855),(13.635,139.685),(13.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.685),(13.805,139.855),(13.975,139.855),(13.975,139.685),(13.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.685),(14.145,139.855),(14.315,139.855),(14.315,139.685),(14.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.685),(14.485,139.855),(14.655,139.855),(14.655,139.685),(14.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.685),(14.825,139.855),(14.995,139.855),(14.995,139.685),(14.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.685),(15.165,139.855),(15.335,139.855),(15.335,139.685),(15.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.685),(15.505,139.855),(15.675,139.855),(15.675,139.685),(15.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.685),(15.845,139.855),(16.015,139.855),(16.015,139.685),(15.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.685),(16.185,139.855),(16.355,139.855),(16.355,139.685),(16.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.685),(16.525,139.855),(16.695,139.855),(16.695,139.685),(16.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.685),(16.865,139.855),(17.035,139.855),(17.035,139.685),(16.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.685),(17.205,139.855),(17.375,139.855),(17.375,139.685),(17.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.685),(17.545,139.855),(17.715,139.855),(17.715,139.685),(17.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.685),(17.885,139.855),(18.055,139.855),(18.055,139.685),(17.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.685),(18.225,139.855),(18.395,139.855),(18.395,139.685),(18.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.685),(18.565,139.855),(18.735,139.855),(18.735,139.685),(18.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.685),(18.905,139.855),(19.075,139.855),(19.075,139.685),(18.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.685),(19.245,139.855),(19.415,139.855),(19.415,139.685),(19.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.685),(19.585,139.855),(19.755,139.855),(19.755,139.685),(19.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.685),(19.925,139.855),(20.095,139.855),(20.095,139.685),(19.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.685),(20.265,139.855),(20.435,139.855),(20.435,139.685),(20.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.685),(20.605,139.855),(20.775,139.855),(20.775,139.685),(20.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.685),(20.945,139.855),(21.115,139.855),(21.115,139.685),(20.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.685),(21.285,139.855),(21.455,139.855),(21.455,139.685),(21.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.685),(21.625,139.855),(21.795,139.855),(21.795,139.685),(21.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.685),(21.965,139.855),(22.135,139.855),(22.135,139.685),(21.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.685),(22.305,139.855),(22.475,139.855),(22.475,139.685),(22.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.685),(22.645,139.855),(22.815,139.855),(22.815,139.685),(22.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.685),(22.985,139.855),(23.155,139.855),(23.155,139.685),(22.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.685),(23.325,139.855),(23.495,139.855),(23.495,139.685),(23.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.685),(23.665,139.855),(23.835,139.855),(23.835,139.685),(23.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.685),(24.005,139.855),(24.175,139.855),(24.175,139.685),(24.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.685),(24.345,139.855),(24.515,139.855),(24.515,139.685),(24.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.685),(24.685,139.855),(24.855,139.855),(24.855,139.685),(24.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.685),(25.025,139.855),(25.195,139.855),(25.195,139.685),(25.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.685),(25.365,139.855),(25.535,139.855),(25.535,139.685),(25.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.685),(25.705,139.855),(25.875,139.855),(25.875,139.685),(25.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.685),(26.045,139.855),(26.215,139.855),(26.215,139.685),(26.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.685),(26.385,139.855),(26.555,139.855),(26.555,139.685),(26.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.685),(26.725,139.855),(26.895,139.855),(26.895,139.685),(26.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.685),(27.065,139.855),(27.235,139.855),(27.235,139.685),(27.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.685),(27.405,139.855),(27.575,139.855),(27.575,139.685),(27.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.685),(27.745,139.855),(27.915,139.855),(27.915,139.685),(27.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.685),(28.085,139.855),(28.255,139.855),(28.255,139.685),(28.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.685),(28.425,139.855),(28.595,139.855),(28.595,139.685),(28.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.685),(28.765,139.855),(28.935,139.855),(28.935,139.685),(28.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.685),(29.105,139.855),(29.275,139.855),(29.275,139.685),(29.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.685),(29.445,139.855),(29.615,139.855),(29.615,139.685),(29.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.685),(29.785,139.855),(29.955,139.855),(29.955,139.685),(29.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.685),(30.125,139.855),(30.295,139.855),(30.295,139.685),(30.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.685),(30.465,139.855),(30.635,139.855),(30.635,139.685),(30.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.685),(30.805,139.855),(30.975,139.855),(30.975,139.685),(30.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.685),(31.145,139.855),(31.315,139.855),(31.315,139.685),(31.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.685),(31.485,139.855),(31.655,139.855),(31.655,139.685),(31.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.685),(31.825,139.855),(31.995,139.855),(31.995,139.685),(31.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.685),(32.165,139.855),(32.335,139.855),(32.335,139.685),(32.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.685),(32.505,139.855),(32.675,139.855),(32.675,139.685),(32.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.685),(32.845,139.855),(33.015,139.855),(33.015,139.685),(32.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.685),(33.185,139.855),(33.355,139.855),(33.355,139.685),(33.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.685),(33.525,139.855),(33.695,139.855),(33.695,139.685),(33.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.685),(33.865,139.855),(34.035,139.855),(34.035,139.685),(33.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.685),(34.205,139.855),(34.375,139.855),(34.375,139.685),(34.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.685),(34.545,139.855),(34.715,139.855),(34.715,139.685),(34.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.685),(34.885,139.855),(35.055,139.855),(35.055,139.685),(34.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.685),(35.225,139.855),(35.395,139.855),(35.395,139.685),(35.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.685),(35.565,139.855),(35.735,139.855),(35.735,139.685),(35.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.685),(35.905,139.855),(36.075,139.855),(36.075,139.685),(35.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.685),(36.245,139.855),(36.415,139.855),(36.415,139.685),(36.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.685),(36.585,139.855),(36.755,139.855),(36.755,139.685),(36.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.685),(36.925,139.855),(37.095,139.855),(37.095,139.685),(36.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.685),(37.265,139.855),(37.435,139.855),(37.435,139.685),(37.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.685),(37.605,139.855),(37.775,139.855),(37.775,139.685),(37.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.685),(37.945,139.855),(38.115,139.855),(38.115,139.685),(37.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.685),(38.285,139.855),(38.455,139.855),(38.455,139.685),(38.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.685),(38.625,139.855),(38.795,139.855),(38.795,139.685),(38.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.685),(38.965,139.855),(39.135,139.855),(39.135,139.685),(38.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.685),(39.305,139.855),(39.475,139.855),(39.475,139.685),(39.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.685),(39.645,139.855),(39.815,139.855),(39.815,139.685),(39.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.685),(39.985,139.855),(40.155,139.855),(40.155,139.685),(39.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.685),(40.325,139.855),(40.495,139.855),(40.495,139.685),(40.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.685),(40.665,139.855),(40.835,139.855),(40.835,139.685),(40.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.685),(41.005,139.855),(41.175,139.855),(41.175,139.685),(41.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.685),(41.345,139.855),(41.515,139.855),(41.515,139.685),(41.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.685),(41.685,139.855),(41.855,139.855),(41.855,139.685),(41.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.685),(42.025,139.855),(42.195,139.855),(42.195,139.685),(42.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.685),(42.365,139.855),(42.535,139.855),(42.535,139.685),(42.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.685),(42.705,139.855),(42.875,139.855),(42.875,139.685),(42.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.685),(43.045,139.855),(43.215,139.855),(43.215,139.685),(43.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.685),(43.385,139.855),(43.555,139.855),(43.555,139.685),(43.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.685),(43.725,139.855),(43.895,139.855),(43.895,139.685),(43.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.685),(44.065,139.855),(44.235,139.855),(44.235,139.685),(44.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.685),(44.405,139.855),(44.575,139.855),(44.575,139.685),(44.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.685),(44.745,139.855),(44.915,139.855),(44.915,139.685),(44.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.685),(45.085,139.855),(45.255,139.855),(45.255,139.685),(45.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.685),(45.425,139.855),(45.595,139.855),(45.595,139.685),(45.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.685),(45.765,139.855),(45.935,139.855),(45.935,139.685),(45.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.685),(46.105,139.855),(46.275,139.855),(46.275,139.685),(46.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.685),(46.445,139.855),(46.615,139.855),(46.615,139.685),(46.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.685),(46.785,139.855),(46.955,139.855),(46.955,139.685),(46.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.685),(47.125,139.855),(47.295,139.855),(47.295,139.685),(47.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.685),(47.465,139.855),(47.635,139.855),(47.635,139.685),(47.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.685),(47.805,139.855),(47.975,139.855),(47.975,139.685),(47.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.685),(48.145,139.855),(48.315,139.855),(48.315,139.685),(48.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.685),(48.485,139.855),(48.655,139.855),(48.655,139.685),(48.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.685),(48.825,139.855),(48.995,139.855),(48.995,139.685),(48.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.685),(49.165,139.855),(49.335,139.855),(49.335,139.685),(49.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.685),(49.505,139.855),(49.675,139.855),(49.675,139.685),(49.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.685),(49.845,139.855),(50.015,139.855),(50.015,139.685),(49.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.685),(50.185,139.855),(50.355,139.855),(50.355,139.685),(50.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.685),(50.525,139.855),(50.695,139.855),(50.695,139.685),(50.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.685),(50.865,139.855),(51.035,139.855),(51.035,139.685),(50.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.685),(51.205,139.855),(51.375,139.855),(51.375,139.685),(51.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.685),(51.545,139.855),(51.715,139.855),(51.715,139.685),(51.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.685),(51.885,139.855),(52.055,139.855),(52.055,139.685),(51.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.685),(52.225,139.855),(52.395,139.855),(52.395,139.685),(52.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.685),(52.565,139.855),(52.735,139.855),(52.735,139.685),(52.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.685),(52.905,139.855),(53.075,139.855),(53.075,139.685),(52.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.685),(53.245,139.855),(53.415,139.855),(53.415,139.685),(53.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.685),(53.585,139.855),(53.755,139.855),(53.755,139.685),(53.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.685),(53.925,139.855),(54.095,139.855),(54.095,139.685),(53.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.685),(54.265,139.855),(54.435,139.855),(54.435,139.685),(54.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.685),(54.605,139.855),(54.775,139.855),(54.775,139.685),(54.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.685),(54.945,139.855),(55.115,139.855),(55.115,139.685),(54.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.685),(55.285,139.855),(55.455,139.855),(55.455,139.685),(55.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.685),(55.625,139.855),(55.795,139.855),(55.795,139.685),(55.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.685),(55.965,139.855),(56.135,139.855),(56.135,139.685),(55.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.685),(56.305,139.855),(56.475,139.855),(56.475,139.685),(56.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.685),(56.645,139.855),(56.815,139.855),(56.815,139.685),(56.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.685),(56.985,139.855),(57.155,139.855),(57.155,139.685),(56.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.685),(57.325,139.855),(57.495,139.855),(57.495,139.685),(57.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.685),(57.665,139.855),(57.835,139.855),(57.835,139.685),(57.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.685),(58.005,139.855),(58.175,139.855),(58.175,139.685),(58.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.685),(58.345,139.855),(58.515,139.855),(58.515,139.685),(58.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.685),(58.685,139.855),(58.855,139.855),(58.855,139.685),(58.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.685),(59.025,139.855),(59.195,139.855),(59.195,139.685),(59.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.685),(59.365,139.855),(59.535,139.855),(59.535,139.685),(59.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.685),(59.705,139.855),(59.875,139.855),(59.875,139.685),(59.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.685),(60.045,139.855),(60.215,139.855),(60.215,139.685),(60.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.685),(60.385,139.855),(60.555,139.855),(60.555,139.685),(60.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.685),(60.725,139.855),(60.895,139.855),(60.895,139.685),(60.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.685),(61.065,139.855),(61.235,139.855),(61.235,139.685),(61.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.685),(61.405,139.855),(61.575,139.855),(61.575,139.685),(61.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.685),(61.745,139.855),(61.915,139.855),(61.915,139.685),(61.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.685),(62.085,139.855),(62.255,139.855),(62.255,139.685),(62.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.685),(62.425,139.855),(62.595,139.855),(62.595,139.685),(62.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.685),(62.765,139.855),(62.935,139.855),(62.935,139.685),(62.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.685),(63.105,139.855),(63.275,139.855),(63.275,139.685),(63.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.685),(63.445,139.855),(63.615,139.855),(63.615,139.685),(63.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.685),(63.785,139.855),(63.955,139.855),(63.955,139.685),(63.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.685),(64.125,139.855),(64.295,139.855),(64.295,139.685),(64.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.685),(64.465,139.855),(64.635,139.855),(64.635,139.685),(64.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.685),(64.805,139.855),(64.975,139.855),(64.975,139.685),(64.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.685),(65.145,139.855),(65.315,139.855),(65.315,139.685),(65.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.685),(65.485,139.855),(65.655,139.855),(65.655,139.685),(65.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.685),(65.825,139.855),(65.995,139.855),(65.995,139.685),(65.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.685),(66.165,139.855),(66.335,139.855),(66.335,139.685),(66.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.685),(66.505,139.855),(66.675,139.855),(66.675,139.685),(66.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.685),(66.845,139.855),(67.015,139.855),(67.015,139.685),(66.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.685),(67.185,139.855),(67.355,139.855),(67.355,139.685),(67.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.685),(67.525,139.855),(67.695,139.855),(67.695,139.685),(67.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.685),(67.865,139.855),(68.035,139.855),(68.035,139.685),(67.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.685),(68.205,139.855),(68.375,139.855),(68.375,139.685),(68.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.685),(68.545,139.855),(68.715,139.855),(68.715,139.685),(68.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.685),(68.885,139.855),(69.055,139.855),(69.055,139.685),(68.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.685),(69.225,139.855),(69.395,139.855),(69.395,139.685),(69.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.685),(69.565,139.855),(69.735,139.855),(69.735,139.685),(69.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.685),(69.905,139.855),(70.075,139.855),(70.075,139.685),(69.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.685),(70.245,139.855),(70.415,139.855),(70.415,139.685),(70.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.685),(70.585,139.855),(70.755,139.855),(70.755,139.685),(70.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.685),(70.925,139.855),(71.095,139.855),(71.095,139.685),(70.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.685),(71.265,139.855),(71.435,139.855),(71.435,139.685),(71.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.685),(71.605,139.855),(71.775,139.855),(71.775,139.685),(71.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.685),(71.945,139.855),(72.115,139.855),(72.115,139.685),(71.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.685),(72.285,139.855),(72.455,139.855),(72.455,139.685),(72.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.685),(72.625,139.855),(72.795,139.855),(72.795,139.685),(72.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.685),(72.965,139.855),(73.135,139.855),(73.135,139.685),(72.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.685),(73.305,139.855),(73.475,139.855),(73.475,139.685),(73.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.685),(73.645,139.855),(73.815,139.855),(73.815,139.685),(73.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.685),(73.985,139.855),(74.155,139.855),(74.155,139.685),(73.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.685),(74.325,139.855),(74.495,139.855),(74.495,139.685),(74.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.685),(74.665,139.855),(74.835,139.855),(74.835,139.685),(74.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.685),(75.005,139.855),(75.175,139.855),(75.175,139.685),(75.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.685),(75.345,139.855),(75.515,139.855),(75.515,139.685),(75.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.685),(75.685,139.855),(75.855,139.855),(75.855,139.685),(75.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.685),(76.025,139.855),(76.195,139.855),(76.195,139.685),(76.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.685),(76.365,139.855),(76.535,139.855),(76.535,139.685),(76.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.685),(76.705,139.855),(76.875,139.855),(76.875,139.685),(76.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.685),(77.045,139.855),(77.215,139.855),(77.215,139.685),(77.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.685),(77.385,139.855),(77.555,139.855),(77.555,139.685),(77.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.685),(77.725,139.855),(77.895,139.855),(77.895,139.685),(77.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.685),(78.065,139.855),(78.235,139.855),(78.235,139.685),(78.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.685),(78.405,139.855),(78.575,139.855),(78.575,139.685),(78.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.685),(78.745,139.855),(78.915,139.855),(78.915,139.685),(78.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.685),(79.085,139.855),(79.255,139.855),(79.255,139.685),(79.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.685),(79.425,139.855),(79.595,139.855),(79.595,139.685),(79.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.685),(79.765,139.855),(79.935,139.855),(79.935,139.685),(79.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.685),(80.105,139.855),(80.275,139.855),(80.275,139.685),(80.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.685),(80.445,139.855),(80.615,139.855),(80.615,139.685),(80.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.685),(80.785,139.855),(80.955,139.855),(80.955,139.685),(80.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.685),(81.125,139.855),(81.295,139.855),(81.295,139.685),(81.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.685),(81.465,139.855),(81.635,139.855),(81.635,139.685),(81.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.685),(81.805,139.855),(81.975,139.855),(81.975,139.685),(81.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.685),(82.145,139.855),(82.315,139.855),(82.315,139.685),(82.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.685),(82.485,139.855),(82.655,139.855),(82.655,139.685),(82.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.685),(82.825,139.855),(82.995,139.855),(82.995,139.685),(82.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.685),(83.165,139.855),(83.335,139.855),(83.335,139.685),(83.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.685),(83.505,139.855),(83.675,139.855),(83.675,139.685),(83.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.685),(83.845,139.855),(84.015,139.855),(84.015,139.685),(83.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.685),(84.185,139.855),(84.355,139.855),(84.355,139.685),(84.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.685),(84.525,139.855),(84.695,139.855),(84.695,139.685),(84.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.685),(84.865,139.855),(85.035,139.855),(85.035,139.685),(84.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.685),(85.205,139.855),(85.375,139.855),(85.375,139.685),(85.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.685),(85.545,139.855),(85.715,139.855),(85.715,139.685),(85.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.685),(85.885,139.855),(86.055,139.855),(86.055,139.685),(85.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.685),(86.225,139.855),(86.395,139.855),(86.395,139.685),(86.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.685),(86.565,139.855),(86.735,139.855),(86.735,139.685),(86.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.685),(86.905,139.855),(87.075,139.855),(87.075,139.685),(86.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.685),(87.245,139.855),(87.415,139.855),(87.415,139.685),(87.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.685),(87.585,139.855),(87.755,139.855),(87.755,139.685),(87.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.685),(87.925,139.855),(88.095,139.855),(88.095,139.685),(87.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.685),(88.265,139.855),(88.435,139.855),(88.435,139.685),(88.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.685),(88.605,139.855),(88.775,139.855),(88.775,139.685),(88.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.685),(88.945,139.855),(89.115,139.855),(89.115,139.685),(88.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.685),(89.285,139.855),(89.455,139.855),(89.455,139.685),(89.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.685),(89.625,139.855),(89.795,139.855),(89.795,139.685),(89.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.025),(0.205,140.195),(0.375,140.195),(0.375,140.025),(0.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.025),(0.545,140.195),(0.715,140.195),(0.715,140.025),(0.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.025),(0.885,140.195),(1.055,140.195),(1.055,140.025),(0.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.025),(1.225,140.195),(1.395,140.195),(1.395,140.025),(1.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.025),(1.565,140.195),(1.735,140.195),(1.735,140.025),(1.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.025),(1.905,140.195),(2.075,140.195),(2.075,140.025),(1.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.025),(2.245,140.195),(2.415,140.195),(2.415,140.025),(2.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.025),(2.585,140.195),(2.755,140.195),(2.755,140.025),(2.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.025),(2.925,140.195),(3.095,140.195),(3.095,140.025),(2.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.025),(3.265,140.195),(3.435,140.195),(3.435,140.025),(3.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.025),(3.605,140.195),(3.775,140.195),(3.775,140.025),(3.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.025),(3.945,140.195),(4.115,140.195),(4.115,140.025),(3.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.025),(4.285,140.195),(4.455,140.195),(4.455,140.025),(4.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.025),(4.625,140.195),(4.795,140.195),(4.795,140.025),(4.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.025),(4.965,140.195),(5.135,140.195),(5.135,140.025),(4.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.025),(5.305,140.195),(5.475,140.195),(5.475,140.025),(5.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.025),(5.645,140.195),(5.815,140.195),(5.815,140.025),(5.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.025),(5.985,140.195),(6.155,140.195),(6.155,140.025),(5.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.025),(6.325,140.195),(6.495,140.195),(6.495,140.025),(6.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.025),(6.665,140.195),(6.835,140.195),(6.835,140.025),(6.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.025),(7.005,140.195),(7.175,140.195),(7.175,140.025),(7.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.025),(7.345,140.195),(7.515,140.195),(7.515,140.025),(7.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.025),(7.685,140.195),(7.855,140.195),(7.855,140.025),(7.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.025),(8.025,140.195),(8.195,140.195),(8.195,140.025),(8.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.025),(8.365,140.195),(8.535,140.195),(8.535,140.025),(8.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.025),(8.705,140.195),(8.875,140.195),(8.875,140.025),(8.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.025),(9.045,140.195),(9.215,140.195),(9.215,140.025),(9.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.025),(9.385,140.195),(9.555,140.195),(9.555,140.025),(9.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.025),(9.725,140.195),(9.895,140.195),(9.895,140.025),(9.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.025),(10.065,140.195),(10.235,140.195),(10.235,140.025),(10.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.025),(10.405,140.195),(10.575,140.195),(10.575,140.025),(10.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.025),(10.745,140.195),(10.915,140.195),(10.915,140.025),(10.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.025),(11.085,140.195),(11.255,140.195),(11.255,140.025),(11.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.025),(11.425,140.195),(11.595,140.195),(11.595,140.025),(11.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.025),(11.765,140.195),(11.935,140.195),(11.935,140.025),(11.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.025),(12.105,140.195),(12.275,140.195),(12.275,140.025),(12.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.025),(12.445,140.195),(12.615,140.195),(12.615,140.025),(12.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.025),(12.785,140.195),(12.955,140.195),(12.955,140.025),(12.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.025),(13.125,140.195),(13.295,140.195),(13.295,140.025),(13.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.025),(13.465,140.195),(13.635,140.195),(13.635,140.025),(13.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.025),(13.805,140.195),(13.975,140.195),(13.975,140.025),(13.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.025),(14.145,140.195),(14.315,140.195),(14.315,140.025),(14.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.025),(14.485,140.195),(14.655,140.195),(14.655,140.025),(14.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.025),(14.825,140.195),(14.995,140.195),(14.995,140.025),(14.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.025),(15.165,140.195),(15.335,140.195),(15.335,140.025),(15.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.025),(15.505,140.195),(15.675,140.195),(15.675,140.025),(15.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.025),(15.845,140.195),(16.015,140.195),(16.015,140.025),(15.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.025),(16.185,140.195),(16.355,140.195),(16.355,140.025),(16.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.025),(16.525,140.195),(16.695,140.195),(16.695,140.025),(16.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.025),(16.865,140.195),(17.035,140.195),(17.035,140.025),(16.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.025),(17.205,140.195),(17.375,140.195),(17.375,140.025),(17.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.025),(17.545,140.195),(17.715,140.195),(17.715,140.025),(17.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.025),(17.885,140.195),(18.055,140.195),(18.055,140.025),(17.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.025),(18.225,140.195),(18.395,140.195),(18.395,140.025),(18.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.025),(18.565,140.195),(18.735,140.195),(18.735,140.025),(18.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.025),(18.905,140.195),(19.075,140.195),(19.075,140.025),(18.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.025),(19.245,140.195),(19.415,140.195),(19.415,140.025),(19.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.025),(19.585,140.195),(19.755,140.195),(19.755,140.025),(19.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.025),(19.925,140.195),(20.095,140.195),(20.095,140.025),(19.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.025),(20.265,140.195),(20.435,140.195),(20.435,140.025),(20.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.025),(20.605,140.195),(20.775,140.195),(20.775,140.025),(20.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.025),(20.945,140.195),(21.115,140.195),(21.115,140.025),(20.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.025),(21.285,140.195),(21.455,140.195),(21.455,140.025),(21.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.025),(21.625,140.195),(21.795,140.195),(21.795,140.025),(21.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.025),(21.965,140.195),(22.135,140.195),(22.135,140.025),(21.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.025),(22.305,140.195),(22.475,140.195),(22.475,140.025),(22.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.025),(22.645,140.195),(22.815,140.195),(22.815,140.025),(22.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.025),(22.985,140.195),(23.155,140.195),(23.155,140.025),(22.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.025),(23.325,140.195),(23.495,140.195),(23.495,140.025),(23.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.025),(23.665,140.195),(23.835,140.195),(23.835,140.025),(23.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.025),(24.005,140.195),(24.175,140.195),(24.175,140.025),(24.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.025),(24.345,140.195),(24.515,140.195),(24.515,140.025),(24.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.025),(24.685,140.195),(24.855,140.195),(24.855,140.025),(24.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.025),(25.025,140.195),(25.195,140.195),(25.195,140.025),(25.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.025),(25.365,140.195),(25.535,140.195),(25.535,140.025),(25.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.025),(25.705,140.195),(25.875,140.195),(25.875,140.025),(25.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.025),(26.045,140.195),(26.215,140.195),(26.215,140.025),(26.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.025),(26.385,140.195),(26.555,140.195),(26.555,140.025),(26.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.025),(26.725,140.195),(26.895,140.195),(26.895,140.025),(26.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.025),(27.065,140.195),(27.235,140.195),(27.235,140.025),(27.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.025),(27.405,140.195),(27.575,140.195),(27.575,140.025),(27.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.025),(27.745,140.195),(27.915,140.195),(27.915,140.025),(27.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.025),(28.085,140.195),(28.255,140.195),(28.255,140.025),(28.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.025),(28.425,140.195),(28.595,140.195),(28.595,140.025),(28.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.025),(28.765,140.195),(28.935,140.195),(28.935,140.025),(28.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.025),(29.105,140.195),(29.275,140.195),(29.275,140.025),(29.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.025),(29.445,140.195),(29.615,140.195),(29.615,140.025),(29.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.025),(29.785,140.195),(29.955,140.195),(29.955,140.025),(29.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.025),(30.125,140.195),(30.295,140.195),(30.295,140.025),(30.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.025),(30.465,140.195),(30.635,140.195),(30.635,140.025),(30.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.025),(30.805,140.195),(30.975,140.195),(30.975,140.025),(30.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.025),(31.145,140.195),(31.315,140.195),(31.315,140.025),(31.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.025),(31.485,140.195),(31.655,140.195),(31.655,140.025),(31.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.025),(31.825,140.195),(31.995,140.195),(31.995,140.025),(31.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.025),(32.165,140.195),(32.335,140.195),(32.335,140.025),(32.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.025),(32.505,140.195),(32.675,140.195),(32.675,140.025),(32.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.025),(32.845,140.195),(33.015,140.195),(33.015,140.025),(32.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.025),(33.185,140.195),(33.355,140.195),(33.355,140.025),(33.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.025),(33.525,140.195),(33.695,140.195),(33.695,140.025),(33.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.025),(33.865,140.195),(34.035,140.195),(34.035,140.025),(33.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.025),(34.205,140.195),(34.375,140.195),(34.375,140.025),(34.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.025),(34.545,140.195),(34.715,140.195),(34.715,140.025),(34.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.025),(34.885,140.195),(35.055,140.195),(35.055,140.025),(34.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.025),(35.225,140.195),(35.395,140.195),(35.395,140.025),(35.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.025),(35.565,140.195),(35.735,140.195),(35.735,140.025),(35.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.025),(35.905,140.195),(36.075,140.195),(36.075,140.025),(35.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.025),(36.245,140.195),(36.415,140.195),(36.415,140.025),(36.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.025),(36.585,140.195),(36.755,140.195),(36.755,140.025),(36.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.025),(36.925,140.195),(37.095,140.195),(37.095,140.025),(36.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.025),(37.265,140.195),(37.435,140.195),(37.435,140.025),(37.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.025),(37.605,140.195),(37.775,140.195),(37.775,140.025),(37.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.025),(37.945,140.195),(38.115,140.195),(38.115,140.025),(37.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.025),(38.285,140.195),(38.455,140.195),(38.455,140.025),(38.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.025),(38.625,140.195),(38.795,140.195),(38.795,140.025),(38.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.025),(38.965,140.195),(39.135,140.195),(39.135,140.025),(38.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.025),(39.305,140.195),(39.475,140.195),(39.475,140.025),(39.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.025),(39.645,140.195),(39.815,140.195),(39.815,140.025),(39.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.025),(39.985,140.195),(40.155,140.195),(40.155,140.025),(39.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.025),(40.325,140.195),(40.495,140.195),(40.495,140.025),(40.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.025),(40.665,140.195),(40.835,140.195),(40.835,140.025),(40.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.025),(41.005,140.195),(41.175,140.195),(41.175,140.025),(41.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.025),(41.345,140.195),(41.515,140.195),(41.515,140.025),(41.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.025),(41.685,140.195),(41.855,140.195),(41.855,140.025),(41.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.025),(42.025,140.195),(42.195,140.195),(42.195,140.025),(42.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.025),(42.365,140.195),(42.535,140.195),(42.535,140.025),(42.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.025),(42.705,140.195),(42.875,140.195),(42.875,140.025),(42.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.025),(43.045,140.195),(43.215,140.195),(43.215,140.025),(43.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.025),(43.385,140.195),(43.555,140.195),(43.555,140.025),(43.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.025),(43.725,140.195),(43.895,140.195),(43.895,140.025),(43.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.025),(44.065,140.195),(44.235,140.195),(44.235,140.025),(44.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.025),(44.405,140.195),(44.575,140.195),(44.575,140.025),(44.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.025),(44.745,140.195),(44.915,140.195),(44.915,140.025),(44.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.025),(45.085,140.195),(45.255,140.195),(45.255,140.025),(45.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.025),(45.425,140.195),(45.595,140.195),(45.595,140.025),(45.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.025),(45.765,140.195),(45.935,140.195),(45.935,140.025),(45.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.025),(46.105,140.195),(46.275,140.195),(46.275,140.025),(46.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.025),(46.445,140.195),(46.615,140.195),(46.615,140.025),(46.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.025),(46.785,140.195),(46.955,140.195),(46.955,140.025),(46.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.025),(47.125,140.195),(47.295,140.195),(47.295,140.025),(47.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.025),(47.465,140.195),(47.635,140.195),(47.635,140.025),(47.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.025),(47.805,140.195),(47.975,140.195),(47.975,140.025),(47.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.025),(48.145,140.195),(48.315,140.195),(48.315,140.025),(48.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.025),(48.485,140.195),(48.655,140.195),(48.655,140.025),(48.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.025),(48.825,140.195),(48.995,140.195),(48.995,140.025),(48.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.025),(49.165,140.195),(49.335,140.195),(49.335,140.025),(49.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.025),(49.505,140.195),(49.675,140.195),(49.675,140.025),(49.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.025),(49.845,140.195),(50.015,140.195),(50.015,140.025),(49.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.025),(50.185,140.195),(50.355,140.195),(50.355,140.025),(50.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.025),(50.525,140.195),(50.695,140.195),(50.695,140.025),(50.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.025),(50.865,140.195),(51.035,140.195),(51.035,140.025),(50.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.025),(51.205,140.195),(51.375,140.195),(51.375,140.025),(51.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.025),(51.545,140.195),(51.715,140.195),(51.715,140.025),(51.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.025),(51.885,140.195),(52.055,140.195),(52.055,140.025),(51.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.025),(52.225,140.195),(52.395,140.195),(52.395,140.025),(52.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.025),(52.565,140.195),(52.735,140.195),(52.735,140.025),(52.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.025),(52.905,140.195),(53.075,140.195),(53.075,140.025),(52.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.025),(53.245,140.195),(53.415,140.195),(53.415,140.025),(53.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.025),(53.585,140.195),(53.755,140.195),(53.755,140.025),(53.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.025),(53.925,140.195),(54.095,140.195),(54.095,140.025),(53.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.025),(54.265,140.195),(54.435,140.195),(54.435,140.025),(54.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.025),(54.605,140.195),(54.775,140.195),(54.775,140.025),(54.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.025),(54.945,140.195),(55.115,140.195),(55.115,140.025),(54.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.025),(55.285,140.195),(55.455,140.195),(55.455,140.025),(55.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.025),(55.625,140.195),(55.795,140.195),(55.795,140.025),(55.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.025),(55.965,140.195),(56.135,140.195),(56.135,140.025),(55.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.025),(56.305,140.195),(56.475,140.195),(56.475,140.025),(56.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.025),(56.645,140.195),(56.815,140.195),(56.815,140.025),(56.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.025),(56.985,140.195),(57.155,140.195),(57.155,140.025),(56.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.025),(57.325,140.195),(57.495,140.195),(57.495,140.025),(57.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.025),(57.665,140.195),(57.835,140.195),(57.835,140.025),(57.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.025),(58.005,140.195),(58.175,140.195),(58.175,140.025),(58.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.025),(58.345,140.195),(58.515,140.195),(58.515,140.025),(58.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.025),(58.685,140.195),(58.855,140.195),(58.855,140.025),(58.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.025),(59.025,140.195),(59.195,140.195),(59.195,140.025),(59.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.025),(59.365,140.195),(59.535,140.195),(59.535,140.025),(59.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.025),(59.705,140.195),(59.875,140.195),(59.875,140.025),(59.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.025),(60.045,140.195),(60.215,140.195),(60.215,140.025),(60.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.025),(60.385,140.195),(60.555,140.195),(60.555,140.025),(60.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.025),(60.725,140.195),(60.895,140.195),(60.895,140.025),(60.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.025),(61.065,140.195),(61.235,140.195),(61.235,140.025),(61.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.025),(61.405,140.195),(61.575,140.195),(61.575,140.025),(61.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.025),(61.745,140.195),(61.915,140.195),(61.915,140.025),(61.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.025),(62.085,140.195),(62.255,140.195),(62.255,140.025),(62.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.025),(62.425,140.195),(62.595,140.195),(62.595,140.025),(62.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.025),(62.765,140.195),(62.935,140.195),(62.935,140.025),(62.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.025),(63.105,140.195),(63.275,140.195),(63.275,140.025),(63.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.025),(63.445,140.195),(63.615,140.195),(63.615,140.025),(63.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.025),(63.785,140.195),(63.955,140.195),(63.955,140.025),(63.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.025),(64.125,140.195),(64.295,140.195),(64.295,140.025),(64.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.025),(64.465,140.195),(64.635,140.195),(64.635,140.025),(64.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.025),(64.805,140.195),(64.975,140.195),(64.975,140.025),(64.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.025),(65.145,140.195),(65.315,140.195),(65.315,140.025),(65.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.025),(65.485,140.195),(65.655,140.195),(65.655,140.025),(65.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.025),(65.825,140.195),(65.995,140.195),(65.995,140.025),(65.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.025),(66.165,140.195),(66.335,140.195),(66.335,140.025),(66.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.025),(66.505,140.195),(66.675,140.195),(66.675,140.025),(66.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.025),(66.845,140.195),(67.015,140.195),(67.015,140.025),(66.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.025),(67.185,140.195),(67.355,140.195),(67.355,140.025),(67.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.025),(67.525,140.195),(67.695,140.195),(67.695,140.025),(67.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.025),(67.865,140.195),(68.035,140.195),(68.035,140.025),(67.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.025),(68.205,140.195),(68.375,140.195),(68.375,140.025),(68.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.025),(68.545,140.195),(68.715,140.195),(68.715,140.025),(68.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.025),(68.885,140.195),(69.055,140.195),(69.055,140.025),(68.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.025),(69.225,140.195),(69.395,140.195),(69.395,140.025),(69.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.025),(69.565,140.195),(69.735,140.195),(69.735,140.025),(69.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.025),(69.905,140.195),(70.075,140.195),(70.075,140.025),(69.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.025),(70.245,140.195),(70.415,140.195),(70.415,140.025),(70.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.025),(70.585,140.195),(70.755,140.195),(70.755,140.025),(70.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.025),(70.925,140.195),(71.095,140.195),(71.095,140.025),(70.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.025),(71.265,140.195),(71.435,140.195),(71.435,140.025),(71.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.025),(71.605,140.195),(71.775,140.195),(71.775,140.025),(71.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.025),(71.945,140.195),(72.115,140.195),(72.115,140.025),(71.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.025),(72.285,140.195),(72.455,140.195),(72.455,140.025),(72.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.025),(72.625,140.195),(72.795,140.195),(72.795,140.025),(72.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.025),(72.965,140.195),(73.135,140.195),(73.135,140.025),(72.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.025),(73.305,140.195),(73.475,140.195),(73.475,140.025),(73.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.025),(73.645,140.195),(73.815,140.195),(73.815,140.025),(73.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.025),(73.985,140.195),(74.155,140.195),(74.155,140.025),(73.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.025),(74.325,140.195),(74.495,140.195),(74.495,140.025),(74.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.025),(74.665,140.195),(74.835,140.195),(74.835,140.025),(74.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.025),(75.005,140.195),(75.175,140.195),(75.175,140.025),(75.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.025),(75.345,140.195),(75.515,140.195),(75.515,140.025),(75.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.025),(75.685,140.195),(75.855,140.195),(75.855,140.025),(75.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.025),(76.025,140.195),(76.195,140.195),(76.195,140.025),(76.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.025),(76.365,140.195),(76.535,140.195),(76.535,140.025),(76.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.025),(76.705,140.195),(76.875,140.195),(76.875,140.025),(76.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.025),(77.045,140.195),(77.215,140.195),(77.215,140.025),(77.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.025),(77.385,140.195),(77.555,140.195),(77.555,140.025),(77.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.025),(77.725,140.195),(77.895,140.195),(77.895,140.025),(77.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.025),(78.065,140.195),(78.235,140.195),(78.235,140.025),(78.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.025),(78.405,140.195),(78.575,140.195),(78.575,140.025),(78.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.025),(78.745,140.195),(78.915,140.195),(78.915,140.025),(78.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.025),(79.085,140.195),(79.255,140.195),(79.255,140.025),(79.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.025),(79.425,140.195),(79.595,140.195),(79.595,140.025),(79.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.025),(79.765,140.195),(79.935,140.195),(79.935,140.025),(79.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.025),(80.105,140.195),(80.275,140.195),(80.275,140.025),(80.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.025),(80.445,140.195),(80.615,140.195),(80.615,140.025),(80.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.025),(80.785,140.195),(80.955,140.195),(80.955,140.025),(80.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.025),(81.125,140.195),(81.295,140.195),(81.295,140.025),(81.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.025),(81.465,140.195),(81.635,140.195),(81.635,140.025),(81.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.025),(81.805,140.195),(81.975,140.195),(81.975,140.025),(81.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.025),(82.145,140.195),(82.315,140.195),(82.315,140.025),(82.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.025),(82.485,140.195),(82.655,140.195),(82.655,140.025),(82.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.025),(82.825,140.195),(82.995,140.195),(82.995,140.025),(82.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.025),(83.165,140.195),(83.335,140.195),(83.335,140.025),(83.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.025),(83.505,140.195),(83.675,140.195),(83.675,140.025),(83.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.025),(83.845,140.195),(84.015,140.195),(84.015,140.025),(83.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.025),(84.185,140.195),(84.355,140.195),(84.355,140.025),(84.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.025),(84.525,140.195),(84.695,140.195),(84.695,140.025),(84.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.025),(84.865,140.195),(85.035,140.195),(85.035,140.025),(84.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.025),(85.205,140.195),(85.375,140.195),(85.375,140.025),(85.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.025),(85.545,140.195),(85.715,140.195),(85.715,140.025),(85.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.025),(85.885,140.195),(86.055,140.195),(86.055,140.025),(85.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.025),(86.225,140.195),(86.395,140.195),(86.395,140.025),(86.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.025),(86.565,140.195),(86.735,140.195),(86.735,140.025),(86.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.025),(86.905,140.195),(87.075,140.195),(87.075,140.025),(86.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.025),(87.245,140.195),(87.415,140.195),(87.415,140.025),(87.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.025),(87.585,140.195),(87.755,140.195),(87.755,140.025),(87.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.025),(87.925,140.195),(88.095,140.195),(88.095,140.025),(87.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.025),(88.265,140.195),(88.435,140.195),(88.435,140.025),(88.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.025),(88.605,140.195),(88.775,140.195),(88.775,140.025),(88.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.025),(88.945,140.195),(89.115,140.195),(89.115,140.025),(88.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.025),(89.285,140.195),(89.455,140.195),(89.455,140.025),(89.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.025),(89.625,140.195),(89.795,140.195),(89.795,140.025),(89.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.365),(0.205,140.535),(0.375,140.535),(0.375,140.365),(0.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.365),(0.545,140.535),(0.715,140.535),(0.715,140.365),(0.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.365),(0.885,140.535),(1.055,140.535),(1.055,140.365),(0.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.365),(1.225,140.535),(1.395,140.535),(1.395,140.365),(1.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.365),(1.565,140.535),(1.735,140.535),(1.735,140.365),(1.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.365),(1.905,140.535),(2.075,140.535),(2.075,140.365),(1.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.365),(2.245,140.535),(2.415,140.535),(2.415,140.365),(2.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.365),(2.585,140.535),(2.755,140.535),(2.755,140.365),(2.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.365),(2.925,140.535),(3.095,140.535),(3.095,140.365),(2.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.365),(3.265,140.535),(3.435,140.535),(3.435,140.365),(3.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.365),(3.605,140.535),(3.775,140.535),(3.775,140.365),(3.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.365),(3.945,140.535),(4.115,140.535),(4.115,140.365),(3.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.365),(4.285,140.535),(4.455,140.535),(4.455,140.365),(4.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.365),(4.625,140.535),(4.795,140.535),(4.795,140.365),(4.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.365),(4.965,140.535),(5.135,140.535),(5.135,140.365),(4.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.365),(5.305,140.535),(5.475,140.535),(5.475,140.365),(5.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.365),(5.645,140.535),(5.815,140.535),(5.815,140.365),(5.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.365),(5.985,140.535),(6.155,140.535),(6.155,140.365),(5.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.365),(6.325,140.535),(6.495,140.535),(6.495,140.365),(6.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.365),(6.665,140.535),(6.835,140.535),(6.835,140.365),(6.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.365),(7.005,140.535),(7.175,140.535),(7.175,140.365),(7.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.365),(7.345,140.535),(7.515,140.535),(7.515,140.365),(7.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.365),(7.685,140.535),(7.855,140.535),(7.855,140.365),(7.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.365),(8.025,140.535),(8.195,140.535),(8.195,140.365),(8.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.365),(8.365,140.535),(8.535,140.535),(8.535,140.365),(8.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.365),(8.705,140.535),(8.875,140.535),(8.875,140.365),(8.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.365),(9.045,140.535),(9.215,140.535),(9.215,140.365),(9.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.365),(9.385,140.535),(9.555,140.535),(9.555,140.365),(9.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.365),(9.725,140.535),(9.895,140.535),(9.895,140.365),(9.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.365),(10.065,140.535),(10.235,140.535),(10.235,140.365),(10.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.365),(10.405,140.535),(10.575,140.535),(10.575,140.365),(10.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.365),(10.745,140.535),(10.915,140.535),(10.915,140.365),(10.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.365),(11.085,140.535),(11.255,140.535),(11.255,140.365),(11.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.365),(11.425,140.535),(11.595,140.535),(11.595,140.365),(11.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.365),(11.765,140.535),(11.935,140.535),(11.935,140.365),(11.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.365),(12.105,140.535),(12.275,140.535),(12.275,140.365),(12.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.365),(12.445,140.535),(12.615,140.535),(12.615,140.365),(12.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.365),(12.785,140.535),(12.955,140.535),(12.955,140.365),(12.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.365),(13.125,140.535),(13.295,140.535),(13.295,140.365),(13.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.365),(13.465,140.535),(13.635,140.535),(13.635,140.365),(13.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.365),(13.805,140.535),(13.975,140.535),(13.975,140.365),(13.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.365),(14.145,140.535),(14.315,140.535),(14.315,140.365),(14.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.365),(14.485,140.535),(14.655,140.535),(14.655,140.365),(14.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.365),(14.825,140.535),(14.995,140.535),(14.995,140.365),(14.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.365),(15.165,140.535),(15.335,140.535),(15.335,140.365),(15.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.365),(15.505,140.535),(15.675,140.535),(15.675,140.365),(15.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.365),(15.845,140.535),(16.015,140.535),(16.015,140.365),(15.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.365),(16.185,140.535),(16.355,140.535),(16.355,140.365),(16.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.365),(16.525,140.535),(16.695,140.535),(16.695,140.365),(16.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.365),(16.865,140.535),(17.035,140.535),(17.035,140.365),(16.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.365),(17.205,140.535),(17.375,140.535),(17.375,140.365),(17.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.365),(17.545,140.535),(17.715,140.535),(17.715,140.365),(17.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.365),(17.885,140.535),(18.055,140.535),(18.055,140.365),(17.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.365),(18.225,140.535),(18.395,140.535),(18.395,140.365),(18.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.365),(18.565,140.535),(18.735,140.535),(18.735,140.365),(18.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.365),(18.905,140.535),(19.075,140.535),(19.075,140.365),(18.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.365),(19.245,140.535),(19.415,140.535),(19.415,140.365),(19.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.365),(19.585,140.535),(19.755,140.535),(19.755,140.365),(19.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.365),(19.925,140.535),(20.095,140.535),(20.095,140.365),(19.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.365),(20.265,140.535),(20.435,140.535),(20.435,140.365),(20.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.365),(20.605,140.535),(20.775,140.535),(20.775,140.365),(20.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.365),(20.945,140.535),(21.115,140.535),(21.115,140.365),(20.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.365),(21.285,140.535),(21.455,140.535),(21.455,140.365),(21.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.365),(21.625,140.535),(21.795,140.535),(21.795,140.365),(21.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.365),(21.965,140.535),(22.135,140.535),(22.135,140.365),(21.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.365),(22.305,140.535),(22.475,140.535),(22.475,140.365),(22.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.365),(22.645,140.535),(22.815,140.535),(22.815,140.365),(22.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.365),(22.985,140.535),(23.155,140.535),(23.155,140.365),(22.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.365),(23.325,140.535),(23.495,140.535),(23.495,140.365),(23.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.365),(23.665,140.535),(23.835,140.535),(23.835,140.365),(23.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.365),(24.005,140.535),(24.175,140.535),(24.175,140.365),(24.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.365),(24.345,140.535),(24.515,140.535),(24.515,140.365),(24.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.365),(24.685,140.535),(24.855,140.535),(24.855,140.365),(24.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.365),(25.025,140.535),(25.195,140.535),(25.195,140.365),(25.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.365),(25.365,140.535),(25.535,140.535),(25.535,140.365),(25.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.365),(25.705,140.535),(25.875,140.535),(25.875,140.365),(25.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.365),(26.045,140.535),(26.215,140.535),(26.215,140.365),(26.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.365),(26.385,140.535),(26.555,140.535),(26.555,140.365),(26.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.365),(26.725,140.535),(26.895,140.535),(26.895,140.365),(26.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.365),(27.065,140.535),(27.235,140.535),(27.235,140.365),(27.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.365),(27.405,140.535),(27.575,140.535),(27.575,140.365),(27.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.365),(27.745,140.535),(27.915,140.535),(27.915,140.365),(27.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.365),(28.085,140.535),(28.255,140.535),(28.255,140.365),(28.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.365),(28.425,140.535),(28.595,140.535),(28.595,140.365),(28.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.365),(28.765,140.535),(28.935,140.535),(28.935,140.365),(28.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.365),(29.105,140.535),(29.275,140.535),(29.275,140.365),(29.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.365),(29.445,140.535),(29.615,140.535),(29.615,140.365),(29.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.365),(29.785,140.535),(29.955,140.535),(29.955,140.365),(29.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.365),(30.125,140.535),(30.295,140.535),(30.295,140.365),(30.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.365),(30.465,140.535),(30.635,140.535),(30.635,140.365),(30.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.365),(30.805,140.535),(30.975,140.535),(30.975,140.365),(30.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.365),(31.145,140.535),(31.315,140.535),(31.315,140.365),(31.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.365),(31.485,140.535),(31.655,140.535),(31.655,140.365),(31.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.365),(31.825,140.535),(31.995,140.535),(31.995,140.365),(31.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.365),(32.165,140.535),(32.335,140.535),(32.335,140.365),(32.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.365),(32.505,140.535),(32.675,140.535),(32.675,140.365),(32.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.365),(32.845,140.535),(33.015,140.535),(33.015,140.365),(32.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.365),(33.185,140.535),(33.355,140.535),(33.355,140.365),(33.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.365),(33.525,140.535),(33.695,140.535),(33.695,140.365),(33.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.365),(33.865,140.535),(34.035,140.535),(34.035,140.365),(33.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.365),(34.205,140.535),(34.375,140.535),(34.375,140.365),(34.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.365),(34.545,140.535),(34.715,140.535),(34.715,140.365),(34.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.365),(34.885,140.535),(35.055,140.535),(35.055,140.365),(34.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.365),(35.225,140.535),(35.395,140.535),(35.395,140.365),(35.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.365),(35.565,140.535),(35.735,140.535),(35.735,140.365),(35.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.365),(35.905,140.535),(36.075,140.535),(36.075,140.365),(35.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.365),(36.245,140.535),(36.415,140.535),(36.415,140.365),(36.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.365),(36.585,140.535),(36.755,140.535),(36.755,140.365),(36.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.365),(36.925,140.535),(37.095,140.535),(37.095,140.365),(36.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.365),(37.265,140.535),(37.435,140.535),(37.435,140.365),(37.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.365),(37.605,140.535),(37.775,140.535),(37.775,140.365),(37.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.365),(37.945,140.535),(38.115,140.535),(38.115,140.365),(37.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.365),(38.285,140.535),(38.455,140.535),(38.455,140.365),(38.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.365),(38.625,140.535),(38.795,140.535),(38.795,140.365),(38.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.365),(38.965,140.535),(39.135,140.535),(39.135,140.365),(38.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.365),(39.305,140.535),(39.475,140.535),(39.475,140.365),(39.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.365),(39.645,140.535),(39.815,140.535),(39.815,140.365),(39.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.365),(39.985,140.535),(40.155,140.535),(40.155,140.365),(39.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.365),(40.325,140.535),(40.495,140.535),(40.495,140.365),(40.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.365),(40.665,140.535),(40.835,140.535),(40.835,140.365),(40.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.365),(41.005,140.535),(41.175,140.535),(41.175,140.365),(41.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.365),(41.345,140.535),(41.515,140.535),(41.515,140.365),(41.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.365),(41.685,140.535),(41.855,140.535),(41.855,140.365),(41.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.365),(42.025,140.535),(42.195,140.535),(42.195,140.365),(42.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.365),(42.365,140.535),(42.535,140.535),(42.535,140.365),(42.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.365),(42.705,140.535),(42.875,140.535),(42.875,140.365),(42.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.365),(43.045,140.535),(43.215,140.535),(43.215,140.365),(43.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.365),(43.385,140.535),(43.555,140.535),(43.555,140.365),(43.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.365),(43.725,140.535),(43.895,140.535),(43.895,140.365),(43.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.365),(44.065,140.535),(44.235,140.535),(44.235,140.365),(44.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.365),(44.405,140.535),(44.575,140.535),(44.575,140.365),(44.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.365),(44.745,140.535),(44.915,140.535),(44.915,140.365),(44.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.365),(45.085,140.535),(45.255,140.535),(45.255,140.365),(45.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.365),(45.425,140.535),(45.595,140.535),(45.595,140.365),(45.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.365),(45.765,140.535),(45.935,140.535),(45.935,140.365),(45.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.365),(46.105,140.535),(46.275,140.535),(46.275,140.365),(46.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.365),(46.445,140.535),(46.615,140.535),(46.615,140.365),(46.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.365),(46.785,140.535),(46.955,140.535),(46.955,140.365),(46.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.365),(47.125,140.535),(47.295,140.535),(47.295,140.365),(47.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.365),(47.465,140.535),(47.635,140.535),(47.635,140.365),(47.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.365),(47.805,140.535),(47.975,140.535),(47.975,140.365),(47.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.365),(48.145,140.535),(48.315,140.535),(48.315,140.365),(48.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.365),(48.485,140.535),(48.655,140.535),(48.655,140.365),(48.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.365),(48.825,140.535),(48.995,140.535),(48.995,140.365),(48.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.365),(49.165,140.535),(49.335,140.535),(49.335,140.365),(49.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.365),(49.505,140.535),(49.675,140.535),(49.675,140.365),(49.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.365),(49.845,140.535),(50.015,140.535),(50.015,140.365),(49.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.365),(50.185,140.535),(50.355,140.535),(50.355,140.365),(50.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.365),(50.525,140.535),(50.695,140.535),(50.695,140.365),(50.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.365),(50.865,140.535),(51.035,140.535),(51.035,140.365),(50.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.365),(51.205,140.535),(51.375,140.535),(51.375,140.365),(51.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.365),(51.545,140.535),(51.715,140.535),(51.715,140.365),(51.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.365),(51.885,140.535),(52.055,140.535),(52.055,140.365),(51.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.365),(52.225,140.535),(52.395,140.535),(52.395,140.365),(52.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.365),(52.565,140.535),(52.735,140.535),(52.735,140.365),(52.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.365),(52.905,140.535),(53.075,140.535),(53.075,140.365),(52.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.365),(53.245,140.535),(53.415,140.535),(53.415,140.365),(53.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.365),(53.585,140.535),(53.755,140.535),(53.755,140.365),(53.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.365),(53.925,140.535),(54.095,140.535),(54.095,140.365),(53.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.365),(54.265,140.535),(54.435,140.535),(54.435,140.365),(54.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.365),(54.605,140.535),(54.775,140.535),(54.775,140.365),(54.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.365),(54.945,140.535),(55.115,140.535),(55.115,140.365),(54.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.365),(55.285,140.535),(55.455,140.535),(55.455,140.365),(55.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.365),(55.625,140.535),(55.795,140.535),(55.795,140.365),(55.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.365),(55.965,140.535),(56.135,140.535),(56.135,140.365),(55.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.365),(56.305,140.535),(56.475,140.535),(56.475,140.365),(56.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.365),(56.645,140.535),(56.815,140.535),(56.815,140.365),(56.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.365),(56.985,140.535),(57.155,140.535),(57.155,140.365),(56.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.365),(57.325,140.535),(57.495,140.535),(57.495,140.365),(57.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.365),(57.665,140.535),(57.835,140.535),(57.835,140.365),(57.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.365),(58.005,140.535),(58.175,140.535),(58.175,140.365),(58.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.365),(58.345,140.535),(58.515,140.535),(58.515,140.365),(58.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.365),(58.685,140.535),(58.855,140.535),(58.855,140.365),(58.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.365),(59.025,140.535),(59.195,140.535),(59.195,140.365),(59.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.365),(59.365,140.535),(59.535,140.535),(59.535,140.365),(59.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.365),(59.705,140.535),(59.875,140.535),(59.875,140.365),(59.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.365),(60.045,140.535),(60.215,140.535),(60.215,140.365),(60.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.365),(60.385,140.535),(60.555,140.535),(60.555,140.365),(60.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.365),(60.725,140.535),(60.895,140.535),(60.895,140.365),(60.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.365),(61.065,140.535),(61.235,140.535),(61.235,140.365),(61.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.365),(61.405,140.535),(61.575,140.535),(61.575,140.365),(61.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.365),(61.745,140.535),(61.915,140.535),(61.915,140.365),(61.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.365),(62.085,140.535),(62.255,140.535),(62.255,140.365),(62.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.365),(62.425,140.535),(62.595,140.535),(62.595,140.365),(62.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.365),(62.765,140.535),(62.935,140.535),(62.935,140.365),(62.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.365),(63.105,140.535),(63.275,140.535),(63.275,140.365),(63.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.365),(63.445,140.535),(63.615,140.535),(63.615,140.365),(63.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.365),(63.785,140.535),(63.955,140.535),(63.955,140.365),(63.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.365),(64.125,140.535),(64.295,140.535),(64.295,140.365),(64.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.365),(64.465,140.535),(64.635,140.535),(64.635,140.365),(64.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.365),(64.805,140.535),(64.975,140.535),(64.975,140.365),(64.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.365),(65.145,140.535),(65.315,140.535),(65.315,140.365),(65.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.365),(65.485,140.535),(65.655,140.535),(65.655,140.365),(65.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.365),(65.825,140.535),(65.995,140.535),(65.995,140.365),(65.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.365),(66.165,140.535),(66.335,140.535),(66.335,140.365),(66.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.365),(66.505,140.535),(66.675,140.535),(66.675,140.365),(66.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.365),(66.845,140.535),(67.015,140.535),(67.015,140.365),(66.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.365),(67.185,140.535),(67.355,140.535),(67.355,140.365),(67.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.365),(67.525,140.535),(67.695,140.535),(67.695,140.365),(67.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.365),(67.865,140.535),(68.035,140.535),(68.035,140.365),(67.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.365),(68.205,140.535),(68.375,140.535),(68.375,140.365),(68.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.365),(68.545,140.535),(68.715,140.535),(68.715,140.365),(68.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.365),(68.885,140.535),(69.055,140.535),(69.055,140.365),(68.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.365),(69.225,140.535),(69.395,140.535),(69.395,140.365),(69.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.365),(69.565,140.535),(69.735,140.535),(69.735,140.365),(69.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.365),(69.905,140.535),(70.075,140.535),(70.075,140.365),(69.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.365),(70.245,140.535),(70.415,140.535),(70.415,140.365),(70.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.365),(70.585,140.535),(70.755,140.535),(70.755,140.365),(70.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.365),(70.925,140.535),(71.095,140.535),(71.095,140.365),(70.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.365),(71.265,140.535),(71.435,140.535),(71.435,140.365),(71.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.365),(71.605,140.535),(71.775,140.535),(71.775,140.365),(71.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.365),(71.945,140.535),(72.115,140.535),(72.115,140.365),(71.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.365),(72.285,140.535),(72.455,140.535),(72.455,140.365),(72.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.365),(72.625,140.535),(72.795,140.535),(72.795,140.365),(72.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.365),(72.965,140.535),(73.135,140.535),(73.135,140.365),(72.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.365),(73.305,140.535),(73.475,140.535),(73.475,140.365),(73.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.365),(73.645,140.535),(73.815,140.535),(73.815,140.365),(73.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.365),(73.985,140.535),(74.155,140.535),(74.155,140.365),(73.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.365),(74.325,140.535),(74.495,140.535),(74.495,140.365),(74.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.365),(74.665,140.535),(74.835,140.535),(74.835,140.365),(74.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.365),(75.005,140.535),(75.175,140.535),(75.175,140.365),(75.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.365),(75.345,140.535),(75.515,140.535),(75.515,140.365),(75.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.365),(75.685,140.535),(75.855,140.535),(75.855,140.365),(75.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.365),(76.025,140.535),(76.195,140.535),(76.195,140.365),(76.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.365),(76.365,140.535),(76.535,140.535),(76.535,140.365),(76.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.365),(76.705,140.535),(76.875,140.535),(76.875,140.365),(76.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.365),(77.045,140.535),(77.215,140.535),(77.215,140.365),(77.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.365),(77.385,140.535),(77.555,140.535),(77.555,140.365),(77.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.365),(77.725,140.535),(77.895,140.535),(77.895,140.365),(77.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.365),(78.065,140.535),(78.235,140.535),(78.235,140.365),(78.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.365),(78.405,140.535),(78.575,140.535),(78.575,140.365),(78.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.365),(78.745,140.535),(78.915,140.535),(78.915,140.365),(78.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.365),(79.085,140.535),(79.255,140.535),(79.255,140.365),(79.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.365),(79.425,140.535),(79.595,140.535),(79.595,140.365),(79.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.365),(79.765,140.535),(79.935,140.535),(79.935,140.365),(79.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.365),(80.105,140.535),(80.275,140.535),(80.275,140.365),(80.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.365),(80.445,140.535),(80.615,140.535),(80.615,140.365),(80.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.365),(80.785,140.535),(80.955,140.535),(80.955,140.365),(80.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.365),(81.125,140.535),(81.295,140.535),(81.295,140.365),(81.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.365),(81.465,140.535),(81.635,140.535),(81.635,140.365),(81.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.365),(81.805,140.535),(81.975,140.535),(81.975,140.365),(81.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.365),(82.145,140.535),(82.315,140.535),(82.315,140.365),(82.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.365),(82.485,140.535),(82.655,140.535),(82.655,140.365),(82.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.365),(82.825,140.535),(82.995,140.535),(82.995,140.365),(82.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.365),(83.165,140.535),(83.335,140.535),(83.335,140.365),(83.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.365),(83.505,140.535),(83.675,140.535),(83.675,140.365),(83.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.365),(83.845,140.535),(84.015,140.535),(84.015,140.365),(83.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.365),(84.185,140.535),(84.355,140.535),(84.355,140.365),(84.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.365),(84.525,140.535),(84.695,140.535),(84.695,140.365),(84.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.365),(84.865,140.535),(85.035,140.535),(85.035,140.365),(84.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.365),(85.205,140.535),(85.375,140.535),(85.375,140.365),(85.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.365),(85.545,140.535),(85.715,140.535),(85.715,140.365),(85.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.365),(85.885,140.535),(86.055,140.535),(86.055,140.365),(85.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.365),(86.225,140.535),(86.395,140.535),(86.395,140.365),(86.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.365),(86.565,140.535),(86.735,140.535),(86.735,140.365),(86.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.365),(86.905,140.535),(87.075,140.535),(87.075,140.365),(86.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.365),(87.245,140.535),(87.415,140.535),(87.415,140.365),(87.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.365),(87.585,140.535),(87.755,140.535),(87.755,140.365),(87.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.365),(87.925,140.535),(88.095,140.535),(88.095,140.365),(87.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.365),(88.265,140.535),(88.435,140.535),(88.435,140.365),(88.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.365),(88.605,140.535),(88.775,140.535),(88.775,140.365),(88.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.365),(88.945,140.535),(89.115,140.535),(89.115,140.365),(88.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.365),(89.285,140.535),(89.455,140.535),(89.455,140.365),(89.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.365),(89.625,140.535),(89.795,140.535),(89.795,140.365),(89.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.705),(0.205,140.875),(0.375,140.875),(0.375,140.705),(0.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.705),(0.545,140.875),(0.715,140.875),(0.715,140.705),(0.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.705),(0.885,140.875),(1.055,140.875),(1.055,140.705),(0.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.705),(1.225,140.875),(1.395,140.875),(1.395,140.705),(1.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.705),(1.565,140.875),(1.735,140.875),(1.735,140.705),(1.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.705),(1.905,140.875),(2.075,140.875),(2.075,140.705),(1.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.705),(2.245,140.875),(2.415,140.875),(2.415,140.705),(2.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.705),(2.585,140.875),(2.755,140.875),(2.755,140.705),(2.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.705),(2.925,140.875),(3.095,140.875),(3.095,140.705),(2.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.705),(3.265,140.875),(3.435,140.875),(3.435,140.705),(3.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.705),(3.605,140.875),(3.775,140.875),(3.775,140.705),(3.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.705),(3.945,140.875),(4.115,140.875),(4.115,140.705),(3.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.705),(4.285,140.875),(4.455,140.875),(4.455,140.705),(4.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.705),(4.625,140.875),(4.795,140.875),(4.795,140.705),(4.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.705),(4.965,140.875),(5.135,140.875),(5.135,140.705),(4.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.705),(5.305,140.875),(5.475,140.875),(5.475,140.705),(5.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.705),(5.645,140.875),(5.815,140.875),(5.815,140.705),(5.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.705),(5.985,140.875),(6.155,140.875),(6.155,140.705),(5.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.705),(6.325,140.875),(6.495,140.875),(6.495,140.705),(6.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.705),(6.665,140.875),(6.835,140.875),(6.835,140.705),(6.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.705),(7.005,140.875),(7.175,140.875),(7.175,140.705),(7.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.705),(7.345,140.875),(7.515,140.875),(7.515,140.705),(7.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.705),(7.685,140.875),(7.855,140.875),(7.855,140.705),(7.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.705),(8.025,140.875),(8.195,140.875),(8.195,140.705),(8.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.705),(8.365,140.875),(8.535,140.875),(8.535,140.705),(8.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.705),(8.705,140.875),(8.875,140.875),(8.875,140.705),(8.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.705),(9.045,140.875),(9.215,140.875),(9.215,140.705),(9.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.705),(9.385,140.875),(9.555,140.875),(9.555,140.705),(9.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.705),(9.725,140.875),(9.895,140.875),(9.895,140.705),(9.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.705),(10.065,140.875),(10.235,140.875),(10.235,140.705),(10.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.705),(10.405,140.875),(10.575,140.875),(10.575,140.705),(10.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.705),(10.745,140.875),(10.915,140.875),(10.915,140.705),(10.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.705),(11.085,140.875),(11.255,140.875),(11.255,140.705),(11.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.705),(11.425,140.875),(11.595,140.875),(11.595,140.705),(11.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.705),(11.765,140.875),(11.935,140.875),(11.935,140.705),(11.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.705),(12.105,140.875),(12.275,140.875),(12.275,140.705),(12.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.705),(12.445,140.875),(12.615,140.875),(12.615,140.705),(12.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.705),(12.785,140.875),(12.955,140.875),(12.955,140.705),(12.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.705),(13.125,140.875),(13.295,140.875),(13.295,140.705),(13.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.705),(13.465,140.875),(13.635,140.875),(13.635,140.705),(13.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.705),(13.805,140.875),(13.975,140.875),(13.975,140.705),(13.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.705),(14.145,140.875),(14.315,140.875),(14.315,140.705),(14.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.705),(14.485,140.875),(14.655,140.875),(14.655,140.705),(14.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.705),(14.825,140.875),(14.995,140.875),(14.995,140.705),(14.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.705),(15.165,140.875),(15.335,140.875),(15.335,140.705),(15.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.705),(15.505,140.875),(15.675,140.875),(15.675,140.705),(15.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.705),(15.845,140.875),(16.015,140.875),(16.015,140.705),(15.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.705),(16.185,140.875),(16.355,140.875),(16.355,140.705),(16.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.705),(16.525,140.875),(16.695,140.875),(16.695,140.705),(16.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.705),(16.865,140.875),(17.035,140.875),(17.035,140.705),(16.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.705),(17.205,140.875),(17.375,140.875),(17.375,140.705),(17.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.705),(17.545,140.875),(17.715,140.875),(17.715,140.705),(17.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.705),(17.885,140.875),(18.055,140.875),(18.055,140.705),(17.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.705),(18.225,140.875),(18.395,140.875),(18.395,140.705),(18.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.705),(18.565,140.875),(18.735,140.875),(18.735,140.705),(18.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.705),(18.905,140.875),(19.075,140.875),(19.075,140.705),(18.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.705),(19.245,140.875),(19.415,140.875),(19.415,140.705),(19.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.705),(19.585,140.875),(19.755,140.875),(19.755,140.705),(19.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.705),(19.925,140.875),(20.095,140.875),(20.095,140.705),(19.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.705),(20.265,140.875),(20.435,140.875),(20.435,140.705),(20.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.705),(20.605,140.875),(20.775,140.875),(20.775,140.705),(20.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.705),(20.945,140.875),(21.115,140.875),(21.115,140.705),(20.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.705),(21.285,140.875),(21.455,140.875),(21.455,140.705),(21.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.705),(21.625,140.875),(21.795,140.875),(21.795,140.705),(21.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.705),(21.965,140.875),(22.135,140.875),(22.135,140.705),(21.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.705),(22.305,140.875),(22.475,140.875),(22.475,140.705),(22.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.705),(22.645,140.875),(22.815,140.875),(22.815,140.705),(22.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.705),(22.985,140.875),(23.155,140.875),(23.155,140.705),(22.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.705),(23.325,140.875),(23.495,140.875),(23.495,140.705),(23.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.705),(23.665,140.875),(23.835,140.875),(23.835,140.705),(23.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.705),(24.005,140.875),(24.175,140.875),(24.175,140.705),(24.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.705),(24.345,140.875),(24.515,140.875),(24.515,140.705),(24.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.705),(24.685,140.875),(24.855,140.875),(24.855,140.705),(24.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.705),(25.025,140.875),(25.195,140.875),(25.195,140.705),(25.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.705),(25.365,140.875),(25.535,140.875),(25.535,140.705),(25.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.705),(25.705,140.875),(25.875,140.875),(25.875,140.705),(25.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.705),(26.045,140.875),(26.215,140.875),(26.215,140.705),(26.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.705),(26.385,140.875),(26.555,140.875),(26.555,140.705),(26.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.705),(26.725,140.875),(26.895,140.875),(26.895,140.705),(26.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.705),(27.065,140.875),(27.235,140.875),(27.235,140.705),(27.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.705),(27.405,140.875),(27.575,140.875),(27.575,140.705),(27.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.705),(27.745,140.875),(27.915,140.875),(27.915,140.705),(27.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.705),(28.085,140.875),(28.255,140.875),(28.255,140.705),(28.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.705),(28.425,140.875),(28.595,140.875),(28.595,140.705),(28.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.705),(28.765,140.875),(28.935,140.875),(28.935,140.705),(28.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.705),(29.105,140.875),(29.275,140.875),(29.275,140.705),(29.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.705),(29.445,140.875),(29.615,140.875),(29.615,140.705),(29.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.705),(29.785,140.875),(29.955,140.875),(29.955,140.705),(29.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.705),(30.125,140.875),(30.295,140.875),(30.295,140.705),(30.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.705),(30.465,140.875),(30.635,140.875),(30.635,140.705),(30.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.705),(30.805,140.875),(30.975,140.875),(30.975,140.705),(30.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.705),(31.145,140.875),(31.315,140.875),(31.315,140.705),(31.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.705),(31.485,140.875),(31.655,140.875),(31.655,140.705),(31.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.705),(31.825,140.875),(31.995,140.875),(31.995,140.705),(31.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.705),(32.165,140.875),(32.335,140.875),(32.335,140.705),(32.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.705),(32.505,140.875),(32.675,140.875),(32.675,140.705),(32.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.705),(32.845,140.875),(33.015,140.875),(33.015,140.705),(32.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.705),(33.185,140.875),(33.355,140.875),(33.355,140.705),(33.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.705),(33.525,140.875),(33.695,140.875),(33.695,140.705),(33.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.705),(33.865,140.875),(34.035,140.875),(34.035,140.705),(33.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.705),(34.205,140.875),(34.375,140.875),(34.375,140.705),(34.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.705),(34.545,140.875),(34.715,140.875),(34.715,140.705),(34.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.705),(34.885,140.875),(35.055,140.875),(35.055,140.705),(34.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.705),(35.225,140.875),(35.395,140.875),(35.395,140.705),(35.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.705),(35.565,140.875),(35.735,140.875),(35.735,140.705),(35.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.705),(35.905,140.875),(36.075,140.875),(36.075,140.705),(35.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.705),(36.245,140.875),(36.415,140.875),(36.415,140.705),(36.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.705),(36.585,140.875),(36.755,140.875),(36.755,140.705),(36.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.705),(36.925,140.875),(37.095,140.875),(37.095,140.705),(36.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.705),(37.265,140.875),(37.435,140.875),(37.435,140.705),(37.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.705),(37.605,140.875),(37.775,140.875),(37.775,140.705),(37.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.705),(37.945,140.875),(38.115,140.875),(38.115,140.705),(37.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.705),(38.285,140.875),(38.455,140.875),(38.455,140.705),(38.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.705),(38.625,140.875),(38.795,140.875),(38.795,140.705),(38.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.705),(38.965,140.875),(39.135,140.875),(39.135,140.705),(38.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.705),(39.305,140.875),(39.475,140.875),(39.475,140.705),(39.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.705),(39.645,140.875),(39.815,140.875),(39.815,140.705),(39.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.705),(39.985,140.875),(40.155,140.875),(40.155,140.705),(39.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.705),(40.325,140.875),(40.495,140.875),(40.495,140.705),(40.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.705),(40.665,140.875),(40.835,140.875),(40.835,140.705),(40.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.705),(41.005,140.875),(41.175,140.875),(41.175,140.705),(41.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.705),(41.345,140.875),(41.515,140.875),(41.515,140.705),(41.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.705),(41.685,140.875),(41.855,140.875),(41.855,140.705),(41.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.705),(42.025,140.875),(42.195,140.875),(42.195,140.705),(42.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.705),(42.365,140.875),(42.535,140.875),(42.535,140.705),(42.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.705),(42.705,140.875),(42.875,140.875),(42.875,140.705),(42.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.705),(43.045,140.875),(43.215,140.875),(43.215,140.705),(43.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.705),(43.385,140.875),(43.555,140.875),(43.555,140.705),(43.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.705),(43.725,140.875),(43.895,140.875),(43.895,140.705),(43.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.705),(44.065,140.875),(44.235,140.875),(44.235,140.705),(44.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.705),(44.405,140.875),(44.575,140.875),(44.575,140.705),(44.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.705),(44.745,140.875),(44.915,140.875),(44.915,140.705),(44.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.705),(45.085,140.875),(45.255,140.875),(45.255,140.705),(45.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.705),(45.425,140.875),(45.595,140.875),(45.595,140.705),(45.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.705),(45.765,140.875),(45.935,140.875),(45.935,140.705),(45.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.705),(46.105,140.875),(46.275,140.875),(46.275,140.705),(46.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.705),(46.445,140.875),(46.615,140.875),(46.615,140.705),(46.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.705),(46.785,140.875),(46.955,140.875),(46.955,140.705),(46.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.705),(47.125,140.875),(47.295,140.875),(47.295,140.705),(47.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.705),(47.465,140.875),(47.635,140.875),(47.635,140.705),(47.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.705),(47.805,140.875),(47.975,140.875),(47.975,140.705),(47.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.705),(48.145,140.875),(48.315,140.875),(48.315,140.705),(48.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.705),(48.485,140.875),(48.655,140.875),(48.655,140.705),(48.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.705),(48.825,140.875),(48.995,140.875),(48.995,140.705),(48.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.705),(49.165,140.875),(49.335,140.875),(49.335,140.705),(49.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.705),(49.505,140.875),(49.675,140.875),(49.675,140.705),(49.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.705),(49.845,140.875),(50.015,140.875),(50.015,140.705),(49.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.705),(50.185,140.875),(50.355,140.875),(50.355,140.705),(50.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.705),(50.525,140.875),(50.695,140.875),(50.695,140.705),(50.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.705),(50.865,140.875),(51.035,140.875),(51.035,140.705),(50.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.705),(51.205,140.875),(51.375,140.875),(51.375,140.705),(51.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.705),(51.545,140.875),(51.715,140.875),(51.715,140.705),(51.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.705),(51.885,140.875),(52.055,140.875),(52.055,140.705),(51.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.705),(52.225,140.875),(52.395,140.875),(52.395,140.705),(52.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.705),(52.565,140.875),(52.735,140.875),(52.735,140.705),(52.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.705),(52.905,140.875),(53.075,140.875),(53.075,140.705),(52.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.705),(53.245,140.875),(53.415,140.875),(53.415,140.705),(53.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.705),(53.585,140.875),(53.755,140.875),(53.755,140.705),(53.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.705),(53.925,140.875),(54.095,140.875),(54.095,140.705),(53.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.705),(54.265,140.875),(54.435,140.875),(54.435,140.705),(54.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.705),(54.605,140.875),(54.775,140.875),(54.775,140.705),(54.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.705),(54.945,140.875),(55.115,140.875),(55.115,140.705),(54.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.705),(55.285,140.875),(55.455,140.875),(55.455,140.705),(55.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.705),(55.625,140.875),(55.795,140.875),(55.795,140.705),(55.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.705),(55.965,140.875),(56.135,140.875),(56.135,140.705),(55.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.705),(56.305,140.875),(56.475,140.875),(56.475,140.705),(56.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.705),(56.645,140.875),(56.815,140.875),(56.815,140.705),(56.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.705),(56.985,140.875),(57.155,140.875),(57.155,140.705),(56.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.705),(57.325,140.875),(57.495,140.875),(57.495,140.705),(57.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.705),(57.665,140.875),(57.835,140.875),(57.835,140.705),(57.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.705),(58.005,140.875),(58.175,140.875),(58.175,140.705),(58.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.705),(58.345,140.875),(58.515,140.875),(58.515,140.705),(58.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.705),(58.685,140.875),(58.855,140.875),(58.855,140.705),(58.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.705),(59.025,140.875),(59.195,140.875),(59.195,140.705),(59.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.705),(59.365,140.875),(59.535,140.875),(59.535,140.705),(59.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.705),(59.705,140.875),(59.875,140.875),(59.875,140.705),(59.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.705),(60.045,140.875),(60.215,140.875),(60.215,140.705),(60.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.705),(60.385,140.875),(60.555,140.875),(60.555,140.705),(60.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.705),(60.725,140.875),(60.895,140.875),(60.895,140.705),(60.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.705),(61.065,140.875),(61.235,140.875),(61.235,140.705),(61.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.705),(61.405,140.875),(61.575,140.875),(61.575,140.705),(61.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.705),(61.745,140.875),(61.915,140.875),(61.915,140.705),(61.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.705),(62.085,140.875),(62.255,140.875),(62.255,140.705),(62.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.705),(62.425,140.875),(62.595,140.875),(62.595,140.705),(62.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.705),(62.765,140.875),(62.935,140.875),(62.935,140.705),(62.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.705),(63.105,140.875),(63.275,140.875),(63.275,140.705),(63.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.705),(63.445,140.875),(63.615,140.875),(63.615,140.705),(63.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.705),(63.785,140.875),(63.955,140.875),(63.955,140.705),(63.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.705),(64.125,140.875),(64.295,140.875),(64.295,140.705),(64.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.705),(64.465,140.875),(64.635,140.875),(64.635,140.705),(64.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.705),(64.805,140.875),(64.975,140.875),(64.975,140.705),(64.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.705),(65.145,140.875),(65.315,140.875),(65.315,140.705),(65.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.705),(65.485,140.875),(65.655,140.875),(65.655,140.705),(65.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.705),(65.825,140.875),(65.995,140.875),(65.995,140.705),(65.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.705),(66.165,140.875),(66.335,140.875),(66.335,140.705),(66.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.705),(66.505,140.875),(66.675,140.875),(66.675,140.705),(66.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.705),(66.845,140.875),(67.015,140.875),(67.015,140.705),(66.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.705),(67.185,140.875),(67.355,140.875),(67.355,140.705),(67.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.705),(67.525,140.875),(67.695,140.875),(67.695,140.705),(67.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.705),(67.865,140.875),(68.035,140.875),(68.035,140.705),(67.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.705),(68.205,140.875),(68.375,140.875),(68.375,140.705),(68.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.705),(68.545,140.875),(68.715,140.875),(68.715,140.705),(68.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.705),(68.885,140.875),(69.055,140.875),(69.055,140.705),(68.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.705),(69.225,140.875),(69.395,140.875),(69.395,140.705),(69.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.705),(69.565,140.875),(69.735,140.875),(69.735,140.705),(69.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.705),(69.905,140.875),(70.075,140.875),(70.075,140.705),(69.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.705),(70.245,140.875),(70.415,140.875),(70.415,140.705),(70.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.705),(70.585,140.875),(70.755,140.875),(70.755,140.705),(70.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.705),(70.925,140.875),(71.095,140.875),(71.095,140.705),(70.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.705),(71.265,140.875),(71.435,140.875),(71.435,140.705),(71.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.705),(71.605,140.875),(71.775,140.875),(71.775,140.705),(71.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.705),(71.945,140.875),(72.115,140.875),(72.115,140.705),(71.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.705),(72.285,140.875),(72.455,140.875),(72.455,140.705),(72.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.705),(72.625,140.875),(72.795,140.875),(72.795,140.705),(72.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.705),(72.965,140.875),(73.135,140.875),(73.135,140.705),(72.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.705),(73.305,140.875),(73.475,140.875),(73.475,140.705),(73.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.705),(73.645,140.875),(73.815,140.875),(73.815,140.705),(73.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.705),(73.985,140.875),(74.155,140.875),(74.155,140.705),(73.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.705),(74.325,140.875),(74.495,140.875),(74.495,140.705),(74.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.705),(74.665,140.875),(74.835,140.875),(74.835,140.705),(74.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.705),(75.005,140.875),(75.175,140.875),(75.175,140.705),(75.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.705),(75.345,140.875),(75.515,140.875),(75.515,140.705),(75.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.705),(75.685,140.875),(75.855,140.875),(75.855,140.705),(75.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.705),(76.025,140.875),(76.195,140.875),(76.195,140.705),(76.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.705),(76.365,140.875),(76.535,140.875),(76.535,140.705),(76.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.705),(76.705,140.875),(76.875,140.875),(76.875,140.705),(76.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.705),(77.045,140.875),(77.215,140.875),(77.215,140.705),(77.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.705),(77.385,140.875),(77.555,140.875),(77.555,140.705),(77.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.705),(77.725,140.875),(77.895,140.875),(77.895,140.705),(77.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.705),(78.065,140.875),(78.235,140.875),(78.235,140.705),(78.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.705),(78.405,140.875),(78.575,140.875),(78.575,140.705),(78.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.705),(78.745,140.875),(78.915,140.875),(78.915,140.705),(78.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.705),(79.085,140.875),(79.255,140.875),(79.255,140.705),(79.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.705),(79.425,140.875),(79.595,140.875),(79.595,140.705),(79.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.705),(79.765,140.875),(79.935,140.875),(79.935,140.705),(79.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.705),(80.105,140.875),(80.275,140.875),(80.275,140.705),(80.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.705),(80.445,140.875),(80.615,140.875),(80.615,140.705),(80.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.705),(80.785,140.875),(80.955,140.875),(80.955,140.705),(80.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.705),(81.125,140.875),(81.295,140.875),(81.295,140.705),(81.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.705),(81.465,140.875),(81.635,140.875),(81.635,140.705),(81.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.705),(81.805,140.875),(81.975,140.875),(81.975,140.705),(81.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.705),(82.145,140.875),(82.315,140.875),(82.315,140.705),(82.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.705),(82.485,140.875),(82.655,140.875),(82.655,140.705),(82.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.705),(82.825,140.875),(82.995,140.875),(82.995,140.705),(82.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.705),(83.165,140.875),(83.335,140.875),(83.335,140.705),(83.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.705),(83.505,140.875),(83.675,140.875),(83.675,140.705),(83.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.705),(83.845,140.875),(84.015,140.875),(84.015,140.705),(83.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.705),(84.185,140.875),(84.355,140.875),(84.355,140.705),(84.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.705),(84.525,140.875),(84.695,140.875),(84.695,140.705),(84.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.705),(84.865,140.875),(85.035,140.875),(85.035,140.705),(84.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.705),(85.205,140.875),(85.375,140.875),(85.375,140.705),(85.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.705),(85.545,140.875),(85.715,140.875),(85.715,140.705),(85.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.705),(85.885,140.875),(86.055,140.875),(86.055,140.705),(85.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.705),(86.225,140.875),(86.395,140.875),(86.395,140.705),(86.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.705),(86.565,140.875),(86.735,140.875),(86.735,140.705),(86.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.705),(86.905,140.875),(87.075,140.875),(87.075,140.705),(86.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.705),(87.245,140.875),(87.415,140.875),(87.415,140.705),(87.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.705),(87.585,140.875),(87.755,140.875),(87.755,140.705),(87.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.705),(87.925,140.875),(88.095,140.875),(88.095,140.705),(87.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.705),(88.265,140.875),(88.435,140.875),(88.435,140.705),(88.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.705),(88.605,140.875),(88.775,140.875),(88.775,140.705),(88.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.705),(88.945,140.875),(89.115,140.875),(89.115,140.705),(88.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.705),(89.285,140.875),(89.455,140.875),(89.455,140.705),(89.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.705),(89.625,140.875),(89.795,140.875),(89.795,140.705),(89.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.045),(0.205,141.215),(0.375,141.215),(0.375,141.045),(0.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.045),(0.545,141.215),(0.715,141.215),(0.715,141.045),(0.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.045),(0.885,141.215),(1.055,141.215),(1.055,141.045),(0.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.045),(1.225,141.215),(1.395,141.215),(1.395,141.045),(1.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.045),(1.565,141.215),(1.735,141.215),(1.735,141.045),(1.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.045),(1.905,141.215),(2.075,141.215),(2.075,141.045),(1.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.045),(2.245,141.215),(2.415,141.215),(2.415,141.045),(2.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.045),(2.585,141.215),(2.755,141.215),(2.755,141.045),(2.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.045),(2.925,141.215),(3.095,141.215),(3.095,141.045),(2.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.045),(3.265,141.215),(3.435,141.215),(3.435,141.045),(3.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.045),(3.605,141.215),(3.775,141.215),(3.775,141.045),(3.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.045),(3.945,141.215),(4.115,141.215),(4.115,141.045),(3.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.045),(4.285,141.215),(4.455,141.215),(4.455,141.045),(4.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.045),(4.625,141.215),(4.795,141.215),(4.795,141.045),(4.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.045),(4.965,141.215),(5.135,141.215),(5.135,141.045),(4.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.045),(5.305,141.215),(5.475,141.215),(5.475,141.045),(5.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.045),(5.645,141.215),(5.815,141.215),(5.815,141.045),(5.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.045),(5.985,141.215),(6.155,141.215),(6.155,141.045),(5.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.045),(6.325,141.215),(6.495,141.215),(6.495,141.045),(6.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.045),(6.665,141.215),(6.835,141.215),(6.835,141.045),(6.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.045),(7.005,141.215),(7.175,141.215),(7.175,141.045),(7.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.045),(7.345,141.215),(7.515,141.215),(7.515,141.045),(7.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.045),(7.685,141.215),(7.855,141.215),(7.855,141.045),(7.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.045),(8.025,141.215),(8.195,141.215),(8.195,141.045),(8.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.045),(8.365,141.215),(8.535,141.215),(8.535,141.045),(8.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.045),(8.705,141.215),(8.875,141.215),(8.875,141.045),(8.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.045),(9.045,141.215),(9.215,141.215),(9.215,141.045),(9.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.045),(9.385,141.215),(9.555,141.215),(9.555,141.045),(9.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.045),(9.725,141.215),(9.895,141.215),(9.895,141.045),(9.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.045),(10.065,141.215),(10.235,141.215),(10.235,141.045),(10.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.045),(10.405,141.215),(10.575,141.215),(10.575,141.045),(10.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.045),(10.745,141.215),(10.915,141.215),(10.915,141.045),(10.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.045),(11.085,141.215),(11.255,141.215),(11.255,141.045),(11.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.045),(11.425,141.215),(11.595,141.215),(11.595,141.045),(11.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.045),(11.765,141.215),(11.935,141.215),(11.935,141.045),(11.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.045),(12.105,141.215),(12.275,141.215),(12.275,141.045),(12.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.045),(12.445,141.215),(12.615,141.215),(12.615,141.045),(12.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.045),(12.785,141.215),(12.955,141.215),(12.955,141.045),(12.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.045),(13.125,141.215),(13.295,141.215),(13.295,141.045),(13.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.045),(13.465,141.215),(13.635,141.215),(13.635,141.045),(13.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.045),(13.805,141.215),(13.975,141.215),(13.975,141.045),(13.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.045),(14.145,141.215),(14.315,141.215),(14.315,141.045),(14.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.045),(14.485,141.215),(14.655,141.215),(14.655,141.045),(14.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.045),(14.825,141.215),(14.995,141.215),(14.995,141.045),(14.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.045),(15.165,141.215),(15.335,141.215),(15.335,141.045),(15.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.045),(15.505,141.215),(15.675,141.215),(15.675,141.045),(15.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.045),(15.845,141.215),(16.015,141.215),(16.015,141.045),(15.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.045),(16.185,141.215),(16.355,141.215),(16.355,141.045),(16.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.045),(16.525,141.215),(16.695,141.215),(16.695,141.045),(16.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.045),(16.865,141.215),(17.035,141.215),(17.035,141.045),(16.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.045),(17.205,141.215),(17.375,141.215),(17.375,141.045),(17.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.045),(17.545,141.215),(17.715,141.215),(17.715,141.045),(17.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.045),(17.885,141.215),(18.055,141.215),(18.055,141.045),(17.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.045),(18.225,141.215),(18.395,141.215),(18.395,141.045),(18.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.045),(18.565,141.215),(18.735,141.215),(18.735,141.045),(18.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.045),(18.905,141.215),(19.075,141.215),(19.075,141.045),(18.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.045),(19.245,141.215),(19.415,141.215),(19.415,141.045),(19.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.045),(19.585,141.215),(19.755,141.215),(19.755,141.045),(19.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.045),(19.925,141.215),(20.095,141.215),(20.095,141.045),(19.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.045),(20.265,141.215),(20.435,141.215),(20.435,141.045),(20.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.045),(20.605,141.215),(20.775,141.215),(20.775,141.045),(20.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.045),(20.945,141.215),(21.115,141.215),(21.115,141.045),(20.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.045),(21.285,141.215),(21.455,141.215),(21.455,141.045),(21.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.045),(21.625,141.215),(21.795,141.215),(21.795,141.045),(21.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.045),(21.965,141.215),(22.135,141.215),(22.135,141.045),(21.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.045),(22.305,141.215),(22.475,141.215),(22.475,141.045),(22.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.045),(22.645,141.215),(22.815,141.215),(22.815,141.045),(22.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.045),(22.985,141.215),(23.155,141.215),(23.155,141.045),(22.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.045),(23.325,141.215),(23.495,141.215),(23.495,141.045),(23.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.045),(23.665,141.215),(23.835,141.215),(23.835,141.045),(23.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.045),(24.005,141.215),(24.175,141.215),(24.175,141.045),(24.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.045),(24.345,141.215),(24.515,141.215),(24.515,141.045),(24.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.045),(24.685,141.215),(24.855,141.215),(24.855,141.045),(24.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.045),(25.025,141.215),(25.195,141.215),(25.195,141.045),(25.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.045),(25.365,141.215),(25.535,141.215),(25.535,141.045),(25.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.045),(25.705,141.215),(25.875,141.215),(25.875,141.045),(25.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.045),(26.045,141.215),(26.215,141.215),(26.215,141.045),(26.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.045),(26.385,141.215),(26.555,141.215),(26.555,141.045),(26.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.045),(26.725,141.215),(26.895,141.215),(26.895,141.045),(26.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.045),(27.065,141.215),(27.235,141.215),(27.235,141.045),(27.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.045),(27.405,141.215),(27.575,141.215),(27.575,141.045),(27.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.045),(27.745,141.215),(27.915,141.215),(27.915,141.045),(27.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.045),(28.085,141.215),(28.255,141.215),(28.255,141.045),(28.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.045),(28.425,141.215),(28.595,141.215),(28.595,141.045),(28.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.045),(28.765,141.215),(28.935,141.215),(28.935,141.045),(28.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.045),(29.105,141.215),(29.275,141.215),(29.275,141.045),(29.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.045),(29.445,141.215),(29.615,141.215),(29.615,141.045),(29.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.045),(29.785,141.215),(29.955,141.215),(29.955,141.045),(29.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.045),(30.125,141.215),(30.295,141.215),(30.295,141.045),(30.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.045),(30.465,141.215),(30.635,141.215),(30.635,141.045),(30.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.045),(30.805,141.215),(30.975,141.215),(30.975,141.045),(30.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.045),(31.145,141.215),(31.315,141.215),(31.315,141.045),(31.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.045),(31.485,141.215),(31.655,141.215),(31.655,141.045),(31.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.045),(31.825,141.215),(31.995,141.215),(31.995,141.045),(31.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.045),(32.165,141.215),(32.335,141.215),(32.335,141.045),(32.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.045),(32.505,141.215),(32.675,141.215),(32.675,141.045),(32.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.045),(32.845,141.215),(33.015,141.215),(33.015,141.045),(32.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.045),(33.185,141.215),(33.355,141.215),(33.355,141.045),(33.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.045),(33.525,141.215),(33.695,141.215),(33.695,141.045),(33.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.045),(33.865,141.215),(34.035,141.215),(34.035,141.045),(33.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.045),(34.205,141.215),(34.375,141.215),(34.375,141.045),(34.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.045),(34.545,141.215),(34.715,141.215),(34.715,141.045),(34.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.045),(34.885,141.215),(35.055,141.215),(35.055,141.045),(34.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.045),(35.225,141.215),(35.395,141.215),(35.395,141.045),(35.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.045),(35.565,141.215),(35.735,141.215),(35.735,141.045),(35.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.045),(35.905,141.215),(36.075,141.215),(36.075,141.045),(35.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.045),(36.245,141.215),(36.415,141.215),(36.415,141.045),(36.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.045),(36.585,141.215),(36.755,141.215),(36.755,141.045),(36.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.045),(36.925,141.215),(37.095,141.215),(37.095,141.045),(36.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.045),(37.265,141.215),(37.435,141.215),(37.435,141.045),(37.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.045),(37.605,141.215),(37.775,141.215),(37.775,141.045),(37.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.045),(37.945,141.215),(38.115,141.215),(38.115,141.045),(37.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.045),(38.285,141.215),(38.455,141.215),(38.455,141.045),(38.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.045),(38.625,141.215),(38.795,141.215),(38.795,141.045),(38.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.045),(38.965,141.215),(39.135,141.215),(39.135,141.045),(38.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.045),(39.305,141.215),(39.475,141.215),(39.475,141.045),(39.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.045),(39.645,141.215),(39.815,141.215),(39.815,141.045),(39.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.045),(39.985,141.215),(40.155,141.215),(40.155,141.045),(39.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.045),(40.325,141.215),(40.495,141.215),(40.495,141.045),(40.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.045),(40.665,141.215),(40.835,141.215),(40.835,141.045),(40.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.045),(41.005,141.215),(41.175,141.215),(41.175,141.045),(41.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.045),(41.345,141.215),(41.515,141.215),(41.515,141.045),(41.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.045),(41.685,141.215),(41.855,141.215),(41.855,141.045),(41.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.045),(42.025,141.215),(42.195,141.215),(42.195,141.045),(42.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.045),(42.365,141.215),(42.535,141.215),(42.535,141.045),(42.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.045),(42.705,141.215),(42.875,141.215),(42.875,141.045),(42.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.045),(43.045,141.215),(43.215,141.215),(43.215,141.045),(43.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.045),(43.385,141.215),(43.555,141.215),(43.555,141.045),(43.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.045),(43.725,141.215),(43.895,141.215),(43.895,141.045),(43.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.045),(44.065,141.215),(44.235,141.215),(44.235,141.045),(44.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.045),(44.405,141.215),(44.575,141.215),(44.575,141.045),(44.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.045),(44.745,141.215),(44.915,141.215),(44.915,141.045),(44.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.045),(45.085,141.215),(45.255,141.215),(45.255,141.045),(45.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.045),(45.425,141.215),(45.595,141.215),(45.595,141.045),(45.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.045),(45.765,141.215),(45.935,141.215),(45.935,141.045),(45.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.045),(46.105,141.215),(46.275,141.215),(46.275,141.045),(46.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.045),(46.445,141.215),(46.615,141.215),(46.615,141.045),(46.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.045),(46.785,141.215),(46.955,141.215),(46.955,141.045),(46.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.045),(47.125,141.215),(47.295,141.215),(47.295,141.045),(47.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.045),(47.465,141.215),(47.635,141.215),(47.635,141.045),(47.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.045),(47.805,141.215),(47.975,141.215),(47.975,141.045),(47.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.045),(48.145,141.215),(48.315,141.215),(48.315,141.045),(48.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.045),(48.485,141.215),(48.655,141.215),(48.655,141.045),(48.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.045),(48.825,141.215),(48.995,141.215),(48.995,141.045),(48.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.045),(49.165,141.215),(49.335,141.215),(49.335,141.045),(49.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.045),(49.505,141.215),(49.675,141.215),(49.675,141.045),(49.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.045),(49.845,141.215),(50.015,141.215),(50.015,141.045),(49.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.045),(50.185,141.215),(50.355,141.215),(50.355,141.045),(50.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.045),(50.525,141.215),(50.695,141.215),(50.695,141.045),(50.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.045),(50.865,141.215),(51.035,141.215),(51.035,141.045),(50.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.045),(51.205,141.215),(51.375,141.215),(51.375,141.045),(51.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.045),(51.545,141.215),(51.715,141.215),(51.715,141.045),(51.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.045),(51.885,141.215),(52.055,141.215),(52.055,141.045),(51.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.045),(52.225,141.215),(52.395,141.215),(52.395,141.045),(52.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.045),(52.565,141.215),(52.735,141.215),(52.735,141.045),(52.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.045),(52.905,141.215),(53.075,141.215),(53.075,141.045),(52.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.045),(53.245,141.215),(53.415,141.215),(53.415,141.045),(53.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.045),(53.585,141.215),(53.755,141.215),(53.755,141.045),(53.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.045),(53.925,141.215),(54.095,141.215),(54.095,141.045),(53.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.045),(54.265,141.215),(54.435,141.215),(54.435,141.045),(54.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.045),(54.605,141.215),(54.775,141.215),(54.775,141.045),(54.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.045),(54.945,141.215),(55.115,141.215),(55.115,141.045),(54.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.045),(55.285,141.215),(55.455,141.215),(55.455,141.045),(55.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.045),(55.625,141.215),(55.795,141.215),(55.795,141.045),(55.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.045),(55.965,141.215),(56.135,141.215),(56.135,141.045),(55.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.045),(56.305,141.215),(56.475,141.215),(56.475,141.045),(56.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.045),(56.645,141.215),(56.815,141.215),(56.815,141.045),(56.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.045),(56.985,141.215),(57.155,141.215),(57.155,141.045),(56.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.045),(57.325,141.215),(57.495,141.215),(57.495,141.045),(57.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.045),(57.665,141.215),(57.835,141.215),(57.835,141.045),(57.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.045),(58.005,141.215),(58.175,141.215),(58.175,141.045),(58.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.045),(58.345,141.215),(58.515,141.215),(58.515,141.045),(58.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.045),(58.685,141.215),(58.855,141.215),(58.855,141.045),(58.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.045),(59.025,141.215),(59.195,141.215),(59.195,141.045),(59.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.045),(59.365,141.215),(59.535,141.215),(59.535,141.045),(59.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.045),(59.705,141.215),(59.875,141.215),(59.875,141.045),(59.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.045),(60.045,141.215),(60.215,141.215),(60.215,141.045),(60.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.045),(60.385,141.215),(60.555,141.215),(60.555,141.045),(60.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.045),(60.725,141.215),(60.895,141.215),(60.895,141.045),(60.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.045),(61.065,141.215),(61.235,141.215),(61.235,141.045),(61.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.045),(61.405,141.215),(61.575,141.215),(61.575,141.045),(61.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.045),(61.745,141.215),(61.915,141.215),(61.915,141.045),(61.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.045),(62.085,141.215),(62.255,141.215),(62.255,141.045),(62.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.045),(62.425,141.215),(62.595,141.215),(62.595,141.045),(62.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.045),(62.765,141.215),(62.935,141.215),(62.935,141.045),(62.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.045),(63.105,141.215),(63.275,141.215),(63.275,141.045),(63.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.045),(63.445,141.215),(63.615,141.215),(63.615,141.045),(63.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.045),(63.785,141.215),(63.955,141.215),(63.955,141.045),(63.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.045),(64.125,141.215),(64.295,141.215),(64.295,141.045),(64.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.045),(64.465,141.215),(64.635,141.215),(64.635,141.045),(64.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.045),(64.805,141.215),(64.975,141.215),(64.975,141.045),(64.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.045),(65.145,141.215),(65.315,141.215),(65.315,141.045),(65.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.045),(65.485,141.215),(65.655,141.215),(65.655,141.045),(65.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.045),(65.825,141.215),(65.995,141.215),(65.995,141.045),(65.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.045),(66.165,141.215),(66.335,141.215),(66.335,141.045),(66.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.045),(66.505,141.215),(66.675,141.215),(66.675,141.045),(66.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.045),(66.845,141.215),(67.015,141.215),(67.015,141.045),(66.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.045),(67.185,141.215),(67.355,141.215),(67.355,141.045),(67.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.045),(67.525,141.215),(67.695,141.215),(67.695,141.045),(67.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.045),(67.865,141.215),(68.035,141.215),(68.035,141.045),(67.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.045),(68.205,141.215),(68.375,141.215),(68.375,141.045),(68.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.045),(68.545,141.215),(68.715,141.215),(68.715,141.045),(68.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.045),(68.885,141.215),(69.055,141.215),(69.055,141.045),(68.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.045),(69.225,141.215),(69.395,141.215),(69.395,141.045),(69.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.045),(69.565,141.215),(69.735,141.215),(69.735,141.045),(69.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.045),(69.905,141.215),(70.075,141.215),(70.075,141.045),(69.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.045),(70.245,141.215),(70.415,141.215),(70.415,141.045),(70.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.045),(70.585,141.215),(70.755,141.215),(70.755,141.045),(70.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.045),(70.925,141.215),(71.095,141.215),(71.095,141.045),(70.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.045),(71.265,141.215),(71.435,141.215),(71.435,141.045),(71.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.045),(71.605,141.215),(71.775,141.215),(71.775,141.045),(71.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.045),(71.945,141.215),(72.115,141.215),(72.115,141.045),(71.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.045),(72.285,141.215),(72.455,141.215),(72.455,141.045),(72.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.045),(72.625,141.215),(72.795,141.215),(72.795,141.045),(72.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.045),(72.965,141.215),(73.135,141.215),(73.135,141.045),(72.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.045),(73.305,141.215),(73.475,141.215),(73.475,141.045),(73.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.045),(73.645,141.215),(73.815,141.215),(73.815,141.045),(73.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.045),(73.985,141.215),(74.155,141.215),(74.155,141.045),(73.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.045),(74.325,141.215),(74.495,141.215),(74.495,141.045),(74.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.045),(74.665,141.215),(74.835,141.215),(74.835,141.045),(74.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.045),(75.005,141.215),(75.175,141.215),(75.175,141.045),(75.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.045),(75.345,141.215),(75.515,141.215),(75.515,141.045),(75.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.045),(75.685,141.215),(75.855,141.215),(75.855,141.045),(75.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.045),(76.025,141.215),(76.195,141.215),(76.195,141.045),(76.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.045),(76.365,141.215),(76.535,141.215),(76.535,141.045),(76.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.045),(76.705,141.215),(76.875,141.215),(76.875,141.045),(76.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.045),(77.045,141.215),(77.215,141.215),(77.215,141.045),(77.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.045),(77.385,141.215),(77.555,141.215),(77.555,141.045),(77.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.045),(77.725,141.215),(77.895,141.215),(77.895,141.045),(77.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.045),(78.065,141.215),(78.235,141.215),(78.235,141.045),(78.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.045),(78.405,141.215),(78.575,141.215),(78.575,141.045),(78.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.045),(78.745,141.215),(78.915,141.215),(78.915,141.045),(78.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.045),(79.085,141.215),(79.255,141.215),(79.255,141.045),(79.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.045),(79.425,141.215),(79.595,141.215),(79.595,141.045),(79.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.045),(79.765,141.215),(79.935,141.215),(79.935,141.045),(79.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.045),(80.105,141.215),(80.275,141.215),(80.275,141.045),(80.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.045),(80.445,141.215),(80.615,141.215),(80.615,141.045),(80.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.045),(80.785,141.215),(80.955,141.215),(80.955,141.045),(80.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.045),(81.125,141.215),(81.295,141.215),(81.295,141.045),(81.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.045),(81.465,141.215),(81.635,141.215),(81.635,141.045),(81.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.045),(81.805,141.215),(81.975,141.215),(81.975,141.045),(81.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.045),(82.145,141.215),(82.315,141.215),(82.315,141.045),(82.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.045),(82.485,141.215),(82.655,141.215),(82.655,141.045),(82.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.045),(82.825,141.215),(82.995,141.215),(82.995,141.045),(82.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.045),(83.165,141.215),(83.335,141.215),(83.335,141.045),(83.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.045),(83.505,141.215),(83.675,141.215),(83.675,141.045),(83.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.045),(83.845,141.215),(84.015,141.215),(84.015,141.045),(83.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.045),(84.185,141.215),(84.355,141.215),(84.355,141.045),(84.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.045),(84.525,141.215),(84.695,141.215),(84.695,141.045),(84.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.045),(84.865,141.215),(85.035,141.215),(85.035,141.045),(84.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.045),(85.205,141.215),(85.375,141.215),(85.375,141.045),(85.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.045),(85.545,141.215),(85.715,141.215),(85.715,141.045),(85.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.045),(85.885,141.215),(86.055,141.215),(86.055,141.045),(85.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.045),(86.225,141.215),(86.395,141.215),(86.395,141.045),(86.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.045),(86.565,141.215),(86.735,141.215),(86.735,141.045),(86.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.045),(86.905,141.215),(87.075,141.215),(87.075,141.045),(86.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.045),(87.245,141.215),(87.415,141.215),(87.415,141.045),(87.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.045),(87.585,141.215),(87.755,141.215),(87.755,141.045),(87.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.045),(87.925,141.215),(88.095,141.215),(88.095,141.045),(87.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.045),(88.265,141.215),(88.435,141.215),(88.435,141.045),(88.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.045),(88.605,141.215),(88.775,141.215),(88.775,141.045),(88.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.045),(88.945,141.215),(89.115,141.215),(89.115,141.045),(88.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.045),(89.285,141.215),(89.455,141.215),(89.455,141.045),(89.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.045),(89.625,141.215),(89.795,141.215),(89.795,141.045),(89.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.385),(0.205,141.555),(0.375,141.555),(0.375,141.385),(0.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.385),(0.545,141.555),(0.715,141.555),(0.715,141.385),(0.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.385),(0.885,141.555),(1.055,141.555),(1.055,141.385),(0.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.385),(1.225,141.555),(1.395,141.555),(1.395,141.385),(1.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.385),(1.565,141.555),(1.735,141.555),(1.735,141.385),(1.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.385),(1.905,141.555),(2.075,141.555),(2.075,141.385),(1.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.385),(2.245,141.555),(2.415,141.555),(2.415,141.385),(2.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.385),(2.585,141.555),(2.755,141.555),(2.755,141.385),(2.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.385),(2.925,141.555),(3.095,141.555),(3.095,141.385),(2.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.385),(3.265,141.555),(3.435,141.555),(3.435,141.385),(3.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.385),(3.605,141.555),(3.775,141.555),(3.775,141.385),(3.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.385),(3.945,141.555),(4.115,141.555),(4.115,141.385),(3.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.385),(4.285,141.555),(4.455,141.555),(4.455,141.385),(4.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.385),(4.625,141.555),(4.795,141.555),(4.795,141.385),(4.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.385),(4.965,141.555),(5.135,141.555),(5.135,141.385),(4.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.385),(5.305,141.555),(5.475,141.555),(5.475,141.385),(5.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.385),(5.645,141.555),(5.815,141.555),(5.815,141.385),(5.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.385),(5.985,141.555),(6.155,141.555),(6.155,141.385),(5.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.385),(6.325,141.555),(6.495,141.555),(6.495,141.385),(6.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.385),(6.665,141.555),(6.835,141.555),(6.835,141.385),(6.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.385),(7.005,141.555),(7.175,141.555),(7.175,141.385),(7.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.385),(7.345,141.555),(7.515,141.555),(7.515,141.385),(7.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.385),(7.685,141.555),(7.855,141.555),(7.855,141.385),(7.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.385),(8.025,141.555),(8.195,141.555),(8.195,141.385),(8.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.385),(8.365,141.555),(8.535,141.555),(8.535,141.385),(8.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.385),(8.705,141.555),(8.875,141.555),(8.875,141.385),(8.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.385),(9.045,141.555),(9.215,141.555),(9.215,141.385),(9.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.385),(9.385,141.555),(9.555,141.555),(9.555,141.385),(9.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.385),(9.725,141.555),(9.895,141.555),(9.895,141.385),(9.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.385),(10.065,141.555),(10.235,141.555),(10.235,141.385),(10.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.385),(10.405,141.555),(10.575,141.555),(10.575,141.385),(10.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.385),(10.745,141.555),(10.915,141.555),(10.915,141.385),(10.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.385),(11.085,141.555),(11.255,141.555),(11.255,141.385),(11.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.385),(11.425,141.555),(11.595,141.555),(11.595,141.385),(11.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.385),(11.765,141.555),(11.935,141.555),(11.935,141.385),(11.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.385),(12.105,141.555),(12.275,141.555),(12.275,141.385),(12.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.385),(12.445,141.555),(12.615,141.555),(12.615,141.385),(12.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.385),(12.785,141.555),(12.955,141.555),(12.955,141.385),(12.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.385),(13.125,141.555),(13.295,141.555),(13.295,141.385),(13.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.385),(13.465,141.555),(13.635,141.555),(13.635,141.385),(13.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.385),(13.805,141.555),(13.975,141.555),(13.975,141.385),(13.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.385),(14.145,141.555),(14.315,141.555),(14.315,141.385),(14.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.385),(14.485,141.555),(14.655,141.555),(14.655,141.385),(14.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.385),(14.825,141.555),(14.995,141.555),(14.995,141.385),(14.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.385),(15.165,141.555),(15.335,141.555),(15.335,141.385),(15.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.385),(15.505,141.555),(15.675,141.555),(15.675,141.385),(15.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.385),(15.845,141.555),(16.015,141.555),(16.015,141.385),(15.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.385),(16.185,141.555),(16.355,141.555),(16.355,141.385),(16.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.385),(16.525,141.555),(16.695,141.555),(16.695,141.385),(16.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.385),(16.865,141.555),(17.035,141.555),(17.035,141.385),(16.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.385),(17.205,141.555),(17.375,141.555),(17.375,141.385),(17.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.385),(17.545,141.555),(17.715,141.555),(17.715,141.385),(17.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.385),(17.885,141.555),(18.055,141.555),(18.055,141.385),(17.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.385),(18.225,141.555),(18.395,141.555),(18.395,141.385),(18.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.385),(18.565,141.555),(18.735,141.555),(18.735,141.385),(18.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.385),(18.905,141.555),(19.075,141.555),(19.075,141.385),(18.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.385),(19.245,141.555),(19.415,141.555),(19.415,141.385),(19.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.385),(19.585,141.555),(19.755,141.555),(19.755,141.385),(19.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.385),(19.925,141.555),(20.095,141.555),(20.095,141.385),(19.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.385),(20.265,141.555),(20.435,141.555),(20.435,141.385),(20.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.385),(20.605,141.555),(20.775,141.555),(20.775,141.385),(20.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.385),(20.945,141.555),(21.115,141.555),(21.115,141.385),(20.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.385),(21.285,141.555),(21.455,141.555),(21.455,141.385),(21.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.385),(21.625,141.555),(21.795,141.555),(21.795,141.385),(21.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.385),(21.965,141.555),(22.135,141.555),(22.135,141.385),(21.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.385),(22.305,141.555),(22.475,141.555),(22.475,141.385),(22.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.385),(22.645,141.555),(22.815,141.555),(22.815,141.385),(22.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.385),(22.985,141.555),(23.155,141.555),(23.155,141.385),(22.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.385),(23.325,141.555),(23.495,141.555),(23.495,141.385),(23.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.385),(23.665,141.555),(23.835,141.555),(23.835,141.385),(23.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.385),(24.005,141.555),(24.175,141.555),(24.175,141.385),(24.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.385),(24.345,141.555),(24.515,141.555),(24.515,141.385),(24.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.385),(24.685,141.555),(24.855,141.555),(24.855,141.385),(24.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.385),(25.025,141.555),(25.195,141.555),(25.195,141.385),(25.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.385),(25.365,141.555),(25.535,141.555),(25.535,141.385),(25.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.385),(25.705,141.555),(25.875,141.555),(25.875,141.385),(25.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.385),(26.045,141.555),(26.215,141.555),(26.215,141.385),(26.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.385),(26.385,141.555),(26.555,141.555),(26.555,141.385),(26.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.385),(26.725,141.555),(26.895,141.555),(26.895,141.385),(26.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.385),(27.065,141.555),(27.235,141.555),(27.235,141.385),(27.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.385),(27.405,141.555),(27.575,141.555),(27.575,141.385),(27.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.385),(27.745,141.555),(27.915,141.555),(27.915,141.385),(27.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.385),(28.085,141.555),(28.255,141.555),(28.255,141.385),(28.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.385),(28.425,141.555),(28.595,141.555),(28.595,141.385),(28.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.385),(28.765,141.555),(28.935,141.555),(28.935,141.385),(28.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.385),(29.105,141.555),(29.275,141.555),(29.275,141.385),(29.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.385),(29.445,141.555),(29.615,141.555),(29.615,141.385),(29.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.385),(29.785,141.555),(29.955,141.555),(29.955,141.385),(29.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.385),(30.125,141.555),(30.295,141.555),(30.295,141.385),(30.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.385),(30.465,141.555),(30.635,141.555),(30.635,141.385),(30.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.385),(30.805,141.555),(30.975,141.555),(30.975,141.385),(30.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.385),(31.145,141.555),(31.315,141.555),(31.315,141.385),(31.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.385),(31.485,141.555),(31.655,141.555),(31.655,141.385),(31.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.385),(31.825,141.555),(31.995,141.555),(31.995,141.385),(31.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.385),(32.165,141.555),(32.335,141.555),(32.335,141.385),(32.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.385),(32.505,141.555),(32.675,141.555),(32.675,141.385),(32.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.385),(32.845,141.555),(33.015,141.555),(33.015,141.385),(32.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.385),(33.185,141.555),(33.355,141.555),(33.355,141.385),(33.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.385),(33.525,141.555),(33.695,141.555),(33.695,141.385),(33.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.385),(33.865,141.555),(34.035,141.555),(34.035,141.385),(33.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.385),(34.205,141.555),(34.375,141.555),(34.375,141.385),(34.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.385),(34.545,141.555),(34.715,141.555),(34.715,141.385),(34.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.385),(34.885,141.555),(35.055,141.555),(35.055,141.385),(34.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.385),(35.225,141.555),(35.395,141.555),(35.395,141.385),(35.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.385),(35.565,141.555),(35.735,141.555),(35.735,141.385),(35.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.385),(35.905,141.555),(36.075,141.555),(36.075,141.385),(35.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.385),(36.245,141.555),(36.415,141.555),(36.415,141.385),(36.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.385),(36.585,141.555),(36.755,141.555),(36.755,141.385),(36.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.385),(36.925,141.555),(37.095,141.555),(37.095,141.385),(36.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.385),(37.265,141.555),(37.435,141.555),(37.435,141.385),(37.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.385),(37.605,141.555),(37.775,141.555),(37.775,141.385),(37.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.385),(37.945,141.555),(38.115,141.555),(38.115,141.385),(37.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.385),(38.285,141.555),(38.455,141.555),(38.455,141.385),(38.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.385),(38.625,141.555),(38.795,141.555),(38.795,141.385),(38.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.385),(38.965,141.555),(39.135,141.555),(39.135,141.385),(38.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.385),(39.305,141.555),(39.475,141.555),(39.475,141.385),(39.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.385),(39.645,141.555),(39.815,141.555),(39.815,141.385),(39.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.385),(39.985,141.555),(40.155,141.555),(40.155,141.385),(39.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.385),(40.325,141.555),(40.495,141.555),(40.495,141.385),(40.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.385),(40.665,141.555),(40.835,141.555),(40.835,141.385),(40.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.385),(41.005,141.555),(41.175,141.555),(41.175,141.385),(41.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.385),(41.345,141.555),(41.515,141.555),(41.515,141.385),(41.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.385),(41.685,141.555),(41.855,141.555),(41.855,141.385),(41.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.385),(42.025,141.555),(42.195,141.555),(42.195,141.385),(42.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.385),(42.365,141.555),(42.535,141.555),(42.535,141.385),(42.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.385),(42.705,141.555),(42.875,141.555),(42.875,141.385),(42.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.385),(43.045,141.555),(43.215,141.555),(43.215,141.385),(43.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.385),(43.385,141.555),(43.555,141.555),(43.555,141.385),(43.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.385),(43.725,141.555),(43.895,141.555),(43.895,141.385),(43.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.385),(44.065,141.555),(44.235,141.555),(44.235,141.385),(44.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.385),(44.405,141.555),(44.575,141.555),(44.575,141.385),(44.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.385),(44.745,141.555),(44.915,141.555),(44.915,141.385),(44.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.385),(45.085,141.555),(45.255,141.555),(45.255,141.385),(45.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.385),(45.425,141.555),(45.595,141.555),(45.595,141.385),(45.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.385),(45.765,141.555),(45.935,141.555),(45.935,141.385),(45.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.385),(46.105,141.555),(46.275,141.555),(46.275,141.385),(46.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.385),(46.445,141.555),(46.615,141.555),(46.615,141.385),(46.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.385),(46.785,141.555),(46.955,141.555),(46.955,141.385),(46.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.385),(47.125,141.555),(47.295,141.555),(47.295,141.385),(47.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.385),(47.465,141.555),(47.635,141.555),(47.635,141.385),(47.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.385),(47.805,141.555),(47.975,141.555),(47.975,141.385),(47.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.385),(48.145,141.555),(48.315,141.555),(48.315,141.385),(48.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.385),(48.485,141.555),(48.655,141.555),(48.655,141.385),(48.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.385),(48.825,141.555),(48.995,141.555),(48.995,141.385),(48.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.385),(49.165,141.555),(49.335,141.555),(49.335,141.385),(49.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.385),(49.505,141.555),(49.675,141.555),(49.675,141.385),(49.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.385),(49.845,141.555),(50.015,141.555),(50.015,141.385),(49.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.385),(50.185,141.555),(50.355,141.555),(50.355,141.385),(50.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.385),(50.525,141.555),(50.695,141.555),(50.695,141.385),(50.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.385),(50.865,141.555),(51.035,141.555),(51.035,141.385),(50.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.385),(51.205,141.555),(51.375,141.555),(51.375,141.385),(51.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.385),(51.545,141.555),(51.715,141.555),(51.715,141.385),(51.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.385),(51.885,141.555),(52.055,141.555),(52.055,141.385),(51.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.385),(52.225,141.555),(52.395,141.555),(52.395,141.385),(52.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.385),(52.565,141.555),(52.735,141.555),(52.735,141.385),(52.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.385),(52.905,141.555),(53.075,141.555),(53.075,141.385),(52.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.385),(53.245,141.555),(53.415,141.555),(53.415,141.385),(53.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.385),(53.585,141.555),(53.755,141.555),(53.755,141.385),(53.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.385),(53.925,141.555),(54.095,141.555),(54.095,141.385),(53.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.385),(54.265,141.555),(54.435,141.555),(54.435,141.385),(54.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.385),(54.605,141.555),(54.775,141.555),(54.775,141.385),(54.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.385),(54.945,141.555),(55.115,141.555),(55.115,141.385),(54.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.385),(55.285,141.555),(55.455,141.555),(55.455,141.385),(55.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.385),(55.625,141.555),(55.795,141.555),(55.795,141.385),(55.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.385),(55.965,141.555),(56.135,141.555),(56.135,141.385),(55.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.385),(56.305,141.555),(56.475,141.555),(56.475,141.385),(56.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.385),(56.645,141.555),(56.815,141.555),(56.815,141.385),(56.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.385),(56.985,141.555),(57.155,141.555),(57.155,141.385),(56.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.385),(57.325,141.555),(57.495,141.555),(57.495,141.385),(57.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.385),(57.665,141.555),(57.835,141.555),(57.835,141.385),(57.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.385),(58.005,141.555),(58.175,141.555),(58.175,141.385),(58.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.385),(58.345,141.555),(58.515,141.555),(58.515,141.385),(58.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.385),(58.685,141.555),(58.855,141.555),(58.855,141.385),(58.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.385),(59.025,141.555),(59.195,141.555),(59.195,141.385),(59.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.385),(59.365,141.555),(59.535,141.555),(59.535,141.385),(59.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.385),(59.705,141.555),(59.875,141.555),(59.875,141.385),(59.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.385),(60.045,141.555),(60.215,141.555),(60.215,141.385),(60.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.385),(60.385,141.555),(60.555,141.555),(60.555,141.385),(60.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.385),(60.725,141.555),(60.895,141.555),(60.895,141.385),(60.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.385),(61.065,141.555),(61.235,141.555),(61.235,141.385),(61.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.385),(61.405,141.555),(61.575,141.555),(61.575,141.385),(61.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.385),(61.745,141.555),(61.915,141.555),(61.915,141.385),(61.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.385),(62.085,141.555),(62.255,141.555),(62.255,141.385),(62.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.385),(62.425,141.555),(62.595,141.555),(62.595,141.385),(62.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.385),(62.765,141.555),(62.935,141.555),(62.935,141.385),(62.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.385),(63.105,141.555),(63.275,141.555),(63.275,141.385),(63.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.385),(63.445,141.555),(63.615,141.555),(63.615,141.385),(63.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.385),(63.785,141.555),(63.955,141.555),(63.955,141.385),(63.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.385),(64.125,141.555),(64.295,141.555),(64.295,141.385),(64.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.385),(64.465,141.555),(64.635,141.555),(64.635,141.385),(64.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.385),(64.805,141.555),(64.975,141.555),(64.975,141.385),(64.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.385),(65.145,141.555),(65.315,141.555),(65.315,141.385),(65.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.385),(65.485,141.555),(65.655,141.555),(65.655,141.385),(65.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.385),(65.825,141.555),(65.995,141.555),(65.995,141.385),(65.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.385),(66.165,141.555),(66.335,141.555),(66.335,141.385),(66.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.385),(66.505,141.555),(66.675,141.555),(66.675,141.385),(66.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.385),(66.845,141.555),(67.015,141.555),(67.015,141.385),(66.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.385),(67.185,141.555),(67.355,141.555),(67.355,141.385),(67.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.385),(67.525,141.555),(67.695,141.555),(67.695,141.385),(67.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.385),(67.865,141.555),(68.035,141.555),(68.035,141.385),(67.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.385),(68.205,141.555),(68.375,141.555),(68.375,141.385),(68.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.385),(68.545,141.555),(68.715,141.555),(68.715,141.385),(68.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.385),(68.885,141.555),(69.055,141.555),(69.055,141.385),(68.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.385),(69.225,141.555),(69.395,141.555),(69.395,141.385),(69.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.385),(69.565,141.555),(69.735,141.555),(69.735,141.385),(69.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.385),(69.905,141.555),(70.075,141.555),(70.075,141.385),(69.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.385),(70.245,141.555),(70.415,141.555),(70.415,141.385),(70.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.385),(70.585,141.555),(70.755,141.555),(70.755,141.385),(70.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.385),(70.925,141.555),(71.095,141.555),(71.095,141.385),(70.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.385),(71.265,141.555),(71.435,141.555),(71.435,141.385),(71.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.385),(71.605,141.555),(71.775,141.555),(71.775,141.385),(71.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.385),(71.945,141.555),(72.115,141.555),(72.115,141.385),(71.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.385),(72.285,141.555),(72.455,141.555),(72.455,141.385),(72.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.385),(72.625,141.555),(72.795,141.555),(72.795,141.385),(72.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.385),(72.965,141.555),(73.135,141.555),(73.135,141.385),(72.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.385),(73.305,141.555),(73.475,141.555),(73.475,141.385),(73.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.385),(73.645,141.555),(73.815,141.555),(73.815,141.385),(73.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.385),(73.985,141.555),(74.155,141.555),(74.155,141.385),(73.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.385),(74.325,141.555),(74.495,141.555),(74.495,141.385),(74.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.385),(74.665,141.555),(74.835,141.555),(74.835,141.385),(74.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.385),(75.005,141.555),(75.175,141.555),(75.175,141.385),(75.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.385),(75.345,141.555),(75.515,141.555),(75.515,141.385),(75.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.385),(75.685,141.555),(75.855,141.555),(75.855,141.385),(75.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.385),(76.025,141.555),(76.195,141.555),(76.195,141.385),(76.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.385),(76.365,141.555),(76.535,141.555),(76.535,141.385),(76.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.385),(76.705,141.555),(76.875,141.555),(76.875,141.385),(76.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.385),(77.045,141.555),(77.215,141.555),(77.215,141.385),(77.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.385),(77.385,141.555),(77.555,141.555),(77.555,141.385),(77.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.385),(77.725,141.555),(77.895,141.555),(77.895,141.385),(77.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.385),(78.065,141.555),(78.235,141.555),(78.235,141.385),(78.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.385),(78.405,141.555),(78.575,141.555),(78.575,141.385),(78.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.385),(78.745,141.555),(78.915,141.555),(78.915,141.385),(78.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.385),(79.085,141.555),(79.255,141.555),(79.255,141.385),(79.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.385),(79.425,141.555),(79.595,141.555),(79.595,141.385),(79.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.385),(79.765,141.555),(79.935,141.555),(79.935,141.385),(79.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.385),(80.105,141.555),(80.275,141.555),(80.275,141.385),(80.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.385),(80.445,141.555),(80.615,141.555),(80.615,141.385),(80.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.385),(80.785,141.555),(80.955,141.555),(80.955,141.385),(80.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.385),(81.125,141.555),(81.295,141.555),(81.295,141.385),(81.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.385),(81.465,141.555),(81.635,141.555),(81.635,141.385),(81.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.385),(81.805,141.555),(81.975,141.555),(81.975,141.385),(81.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.385),(82.145,141.555),(82.315,141.555),(82.315,141.385),(82.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.385),(82.485,141.555),(82.655,141.555),(82.655,141.385),(82.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.385),(82.825,141.555),(82.995,141.555),(82.995,141.385),(82.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.385),(83.165,141.555),(83.335,141.555),(83.335,141.385),(83.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.385),(83.505,141.555),(83.675,141.555),(83.675,141.385),(83.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.385),(83.845,141.555),(84.015,141.555),(84.015,141.385),(83.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.385),(84.185,141.555),(84.355,141.555),(84.355,141.385),(84.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.385),(84.525,141.555),(84.695,141.555),(84.695,141.385),(84.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.385),(84.865,141.555),(85.035,141.555),(85.035,141.385),(84.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.385),(85.205,141.555),(85.375,141.555),(85.375,141.385),(85.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.385),(85.545,141.555),(85.715,141.555),(85.715,141.385),(85.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.385),(85.885,141.555),(86.055,141.555),(86.055,141.385),(85.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.385),(86.225,141.555),(86.395,141.555),(86.395,141.385),(86.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.385),(86.565,141.555),(86.735,141.555),(86.735,141.385),(86.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.385),(86.905,141.555),(87.075,141.555),(87.075,141.385),(86.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.385),(87.245,141.555),(87.415,141.555),(87.415,141.385),(87.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.385),(87.585,141.555),(87.755,141.555),(87.755,141.385),(87.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.385),(87.925,141.555),(88.095,141.555),(88.095,141.385),(87.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.385),(88.265,141.555),(88.435,141.555),(88.435,141.385),(88.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.385),(88.605,141.555),(88.775,141.555),(88.775,141.385),(88.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.385),(88.945,141.555),(89.115,141.555),(89.115,141.385),(88.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.385),(89.285,141.555),(89.455,141.555),(89.455,141.385),(89.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.385),(89.625,141.555),(89.795,141.555),(89.795,141.385),(89.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.725),(0.205,141.895),(0.375,141.895),(0.375,141.725),(0.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.725),(0.545,141.895),(0.715,141.895),(0.715,141.725),(0.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.725),(0.885,141.895),(1.055,141.895),(1.055,141.725),(0.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.725),(1.225,141.895),(1.395,141.895),(1.395,141.725),(1.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.725),(1.565,141.895),(1.735,141.895),(1.735,141.725),(1.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.725),(1.905,141.895),(2.075,141.895),(2.075,141.725),(1.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.725),(2.245,141.895),(2.415,141.895),(2.415,141.725),(2.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.725),(2.585,141.895),(2.755,141.895),(2.755,141.725),(2.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.725),(2.925,141.895),(3.095,141.895),(3.095,141.725),(2.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.725),(3.265,141.895),(3.435,141.895),(3.435,141.725),(3.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.725),(3.605,141.895),(3.775,141.895),(3.775,141.725),(3.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.725),(3.945,141.895),(4.115,141.895),(4.115,141.725),(3.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.725),(4.285,141.895),(4.455,141.895),(4.455,141.725),(4.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.725),(4.625,141.895),(4.795,141.895),(4.795,141.725),(4.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.725),(4.965,141.895),(5.135,141.895),(5.135,141.725),(4.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.725),(5.305,141.895),(5.475,141.895),(5.475,141.725),(5.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.725),(5.645,141.895),(5.815,141.895),(5.815,141.725),(5.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.725),(5.985,141.895),(6.155,141.895),(6.155,141.725),(5.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.725),(6.325,141.895),(6.495,141.895),(6.495,141.725),(6.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.725),(6.665,141.895),(6.835,141.895),(6.835,141.725),(6.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.725),(7.005,141.895),(7.175,141.895),(7.175,141.725),(7.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.725),(7.345,141.895),(7.515,141.895),(7.515,141.725),(7.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.725),(7.685,141.895),(7.855,141.895),(7.855,141.725),(7.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.725),(8.025,141.895),(8.195,141.895),(8.195,141.725),(8.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.725),(8.365,141.895),(8.535,141.895),(8.535,141.725),(8.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.725),(8.705,141.895),(8.875,141.895),(8.875,141.725),(8.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.725),(9.045,141.895),(9.215,141.895),(9.215,141.725),(9.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.725),(9.385,141.895),(9.555,141.895),(9.555,141.725),(9.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.725),(9.725,141.895),(9.895,141.895),(9.895,141.725),(9.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.725),(10.065,141.895),(10.235,141.895),(10.235,141.725),(10.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.725),(10.405,141.895),(10.575,141.895),(10.575,141.725),(10.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.725),(10.745,141.895),(10.915,141.895),(10.915,141.725),(10.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.725),(11.085,141.895),(11.255,141.895),(11.255,141.725),(11.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.725),(11.425,141.895),(11.595,141.895),(11.595,141.725),(11.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.725),(11.765,141.895),(11.935,141.895),(11.935,141.725),(11.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.725),(12.105,141.895),(12.275,141.895),(12.275,141.725),(12.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.725),(12.445,141.895),(12.615,141.895),(12.615,141.725),(12.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.725),(12.785,141.895),(12.955,141.895),(12.955,141.725),(12.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.725),(13.125,141.895),(13.295,141.895),(13.295,141.725),(13.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.725),(13.465,141.895),(13.635,141.895),(13.635,141.725),(13.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.725),(13.805,141.895),(13.975,141.895),(13.975,141.725),(13.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.725),(14.145,141.895),(14.315,141.895),(14.315,141.725),(14.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.725),(14.485,141.895),(14.655,141.895),(14.655,141.725),(14.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.725),(14.825,141.895),(14.995,141.895),(14.995,141.725),(14.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.725),(15.165,141.895),(15.335,141.895),(15.335,141.725),(15.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.725),(15.505,141.895),(15.675,141.895),(15.675,141.725),(15.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.725),(15.845,141.895),(16.015,141.895),(16.015,141.725),(15.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.725),(16.185,141.895),(16.355,141.895),(16.355,141.725),(16.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.725),(16.525,141.895),(16.695,141.895),(16.695,141.725),(16.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.725),(16.865,141.895),(17.035,141.895),(17.035,141.725),(16.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.725),(17.205,141.895),(17.375,141.895),(17.375,141.725),(17.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.725),(17.545,141.895),(17.715,141.895),(17.715,141.725),(17.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.725),(17.885,141.895),(18.055,141.895),(18.055,141.725),(17.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.725),(18.225,141.895),(18.395,141.895),(18.395,141.725),(18.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.725),(18.565,141.895),(18.735,141.895),(18.735,141.725),(18.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.725),(18.905,141.895),(19.075,141.895),(19.075,141.725),(18.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.725),(19.245,141.895),(19.415,141.895),(19.415,141.725),(19.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.725),(19.585,141.895),(19.755,141.895),(19.755,141.725),(19.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.725),(19.925,141.895),(20.095,141.895),(20.095,141.725),(19.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.725),(20.265,141.895),(20.435,141.895),(20.435,141.725),(20.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.725),(20.605,141.895),(20.775,141.895),(20.775,141.725),(20.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.725),(20.945,141.895),(21.115,141.895),(21.115,141.725),(20.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.725),(21.285,141.895),(21.455,141.895),(21.455,141.725),(21.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.725),(21.625,141.895),(21.795,141.895),(21.795,141.725),(21.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.725),(21.965,141.895),(22.135,141.895),(22.135,141.725),(21.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.725),(22.305,141.895),(22.475,141.895),(22.475,141.725),(22.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.725),(22.645,141.895),(22.815,141.895),(22.815,141.725),(22.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.725),(22.985,141.895),(23.155,141.895),(23.155,141.725),(22.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.725),(23.325,141.895),(23.495,141.895),(23.495,141.725),(23.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.725),(23.665,141.895),(23.835,141.895),(23.835,141.725),(23.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.725),(24.005,141.895),(24.175,141.895),(24.175,141.725),(24.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.725),(24.345,141.895),(24.515,141.895),(24.515,141.725),(24.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.725),(24.685,141.895),(24.855,141.895),(24.855,141.725),(24.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.725),(25.025,141.895),(25.195,141.895),(25.195,141.725),(25.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.725),(25.365,141.895),(25.535,141.895),(25.535,141.725),(25.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.725),(25.705,141.895),(25.875,141.895),(25.875,141.725),(25.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.725),(26.045,141.895),(26.215,141.895),(26.215,141.725),(26.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.725),(26.385,141.895),(26.555,141.895),(26.555,141.725),(26.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.725),(26.725,141.895),(26.895,141.895),(26.895,141.725),(26.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.725),(27.065,141.895),(27.235,141.895),(27.235,141.725),(27.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.725),(27.405,141.895),(27.575,141.895),(27.575,141.725),(27.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.725),(27.745,141.895),(27.915,141.895),(27.915,141.725),(27.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.725),(28.085,141.895),(28.255,141.895),(28.255,141.725),(28.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.725),(28.425,141.895),(28.595,141.895),(28.595,141.725),(28.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.725),(28.765,141.895),(28.935,141.895),(28.935,141.725),(28.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.725),(29.105,141.895),(29.275,141.895),(29.275,141.725),(29.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.725),(29.445,141.895),(29.615,141.895),(29.615,141.725),(29.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.725),(29.785,141.895),(29.955,141.895),(29.955,141.725),(29.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.725),(30.125,141.895),(30.295,141.895),(30.295,141.725),(30.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.725),(30.465,141.895),(30.635,141.895),(30.635,141.725),(30.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.725),(30.805,141.895),(30.975,141.895),(30.975,141.725),(30.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.725),(31.145,141.895),(31.315,141.895),(31.315,141.725),(31.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.725),(31.485,141.895),(31.655,141.895),(31.655,141.725),(31.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.725),(31.825,141.895),(31.995,141.895),(31.995,141.725),(31.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.725),(32.165,141.895),(32.335,141.895),(32.335,141.725),(32.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.725),(32.505,141.895),(32.675,141.895),(32.675,141.725),(32.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.725),(32.845,141.895),(33.015,141.895),(33.015,141.725),(32.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.725),(33.185,141.895),(33.355,141.895),(33.355,141.725),(33.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.725),(33.525,141.895),(33.695,141.895),(33.695,141.725),(33.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.725),(33.865,141.895),(34.035,141.895),(34.035,141.725),(33.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.725),(34.205,141.895),(34.375,141.895),(34.375,141.725),(34.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.725),(34.545,141.895),(34.715,141.895),(34.715,141.725),(34.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.725),(34.885,141.895),(35.055,141.895),(35.055,141.725),(34.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.725),(35.225,141.895),(35.395,141.895),(35.395,141.725),(35.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.725),(35.565,141.895),(35.735,141.895),(35.735,141.725),(35.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.725),(35.905,141.895),(36.075,141.895),(36.075,141.725),(35.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.725),(36.245,141.895),(36.415,141.895),(36.415,141.725),(36.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.725),(36.585,141.895),(36.755,141.895),(36.755,141.725),(36.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.725),(36.925,141.895),(37.095,141.895),(37.095,141.725),(36.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.725),(37.265,141.895),(37.435,141.895),(37.435,141.725),(37.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.725),(37.605,141.895),(37.775,141.895),(37.775,141.725),(37.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.725),(37.945,141.895),(38.115,141.895),(38.115,141.725),(37.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.725),(38.285,141.895),(38.455,141.895),(38.455,141.725),(38.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.725),(38.625,141.895),(38.795,141.895),(38.795,141.725),(38.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.725),(38.965,141.895),(39.135,141.895),(39.135,141.725),(38.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.725),(39.305,141.895),(39.475,141.895),(39.475,141.725),(39.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.725),(39.645,141.895),(39.815,141.895),(39.815,141.725),(39.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.725),(39.985,141.895),(40.155,141.895),(40.155,141.725),(39.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.725),(40.325,141.895),(40.495,141.895),(40.495,141.725),(40.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.725),(40.665,141.895),(40.835,141.895),(40.835,141.725),(40.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.725),(41.005,141.895),(41.175,141.895),(41.175,141.725),(41.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.725),(41.345,141.895),(41.515,141.895),(41.515,141.725),(41.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.725),(41.685,141.895),(41.855,141.895),(41.855,141.725),(41.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.725),(42.025,141.895),(42.195,141.895),(42.195,141.725),(42.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.725),(42.365,141.895),(42.535,141.895),(42.535,141.725),(42.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.725),(42.705,141.895),(42.875,141.895),(42.875,141.725),(42.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.725),(43.045,141.895),(43.215,141.895),(43.215,141.725),(43.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.725),(43.385,141.895),(43.555,141.895),(43.555,141.725),(43.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.725),(43.725,141.895),(43.895,141.895),(43.895,141.725),(43.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.725),(44.065,141.895),(44.235,141.895),(44.235,141.725),(44.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.725),(44.405,141.895),(44.575,141.895),(44.575,141.725),(44.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.725),(44.745,141.895),(44.915,141.895),(44.915,141.725),(44.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.725),(45.085,141.895),(45.255,141.895),(45.255,141.725),(45.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.725),(45.425,141.895),(45.595,141.895),(45.595,141.725),(45.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.725),(45.765,141.895),(45.935,141.895),(45.935,141.725),(45.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.725),(46.105,141.895),(46.275,141.895),(46.275,141.725),(46.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.725),(46.445,141.895),(46.615,141.895),(46.615,141.725),(46.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.725),(46.785,141.895),(46.955,141.895),(46.955,141.725),(46.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.725),(47.125,141.895),(47.295,141.895),(47.295,141.725),(47.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.725),(47.465,141.895),(47.635,141.895),(47.635,141.725),(47.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.725),(47.805,141.895),(47.975,141.895),(47.975,141.725),(47.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.725),(48.145,141.895),(48.315,141.895),(48.315,141.725),(48.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.725),(48.485,141.895),(48.655,141.895),(48.655,141.725),(48.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.725),(48.825,141.895),(48.995,141.895),(48.995,141.725),(48.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.725),(49.165,141.895),(49.335,141.895),(49.335,141.725),(49.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.725),(49.505,141.895),(49.675,141.895),(49.675,141.725),(49.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.725),(49.845,141.895),(50.015,141.895),(50.015,141.725),(49.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.725),(50.185,141.895),(50.355,141.895),(50.355,141.725),(50.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.725),(50.525,141.895),(50.695,141.895),(50.695,141.725),(50.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.725),(50.865,141.895),(51.035,141.895),(51.035,141.725),(50.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.725),(51.205,141.895),(51.375,141.895),(51.375,141.725),(51.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.725),(51.545,141.895),(51.715,141.895),(51.715,141.725),(51.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.725),(51.885,141.895),(52.055,141.895),(52.055,141.725),(51.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.725),(52.225,141.895),(52.395,141.895),(52.395,141.725),(52.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.725),(52.565,141.895),(52.735,141.895),(52.735,141.725),(52.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.725),(52.905,141.895),(53.075,141.895),(53.075,141.725),(52.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.725),(53.245,141.895),(53.415,141.895),(53.415,141.725),(53.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.725),(53.585,141.895),(53.755,141.895),(53.755,141.725),(53.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.725),(53.925,141.895),(54.095,141.895),(54.095,141.725),(53.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.725),(54.265,141.895),(54.435,141.895),(54.435,141.725),(54.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.725),(54.605,141.895),(54.775,141.895),(54.775,141.725),(54.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.725),(54.945,141.895),(55.115,141.895),(55.115,141.725),(54.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.725),(55.285,141.895),(55.455,141.895),(55.455,141.725),(55.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.725),(55.625,141.895),(55.795,141.895),(55.795,141.725),(55.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.725),(55.965,141.895),(56.135,141.895),(56.135,141.725),(55.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.725),(56.305,141.895),(56.475,141.895),(56.475,141.725),(56.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.725),(56.645,141.895),(56.815,141.895),(56.815,141.725),(56.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.725),(56.985,141.895),(57.155,141.895),(57.155,141.725),(56.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.725),(57.325,141.895),(57.495,141.895),(57.495,141.725),(57.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.725),(57.665,141.895),(57.835,141.895),(57.835,141.725),(57.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.725),(58.005,141.895),(58.175,141.895),(58.175,141.725),(58.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.725),(58.345,141.895),(58.515,141.895),(58.515,141.725),(58.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.725),(58.685,141.895),(58.855,141.895),(58.855,141.725),(58.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.725),(59.025,141.895),(59.195,141.895),(59.195,141.725),(59.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.725),(59.365,141.895),(59.535,141.895),(59.535,141.725),(59.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.725),(59.705,141.895),(59.875,141.895),(59.875,141.725),(59.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.725),(60.045,141.895),(60.215,141.895),(60.215,141.725),(60.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.725),(60.385,141.895),(60.555,141.895),(60.555,141.725),(60.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.725),(60.725,141.895),(60.895,141.895),(60.895,141.725),(60.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.725),(61.065,141.895),(61.235,141.895),(61.235,141.725),(61.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.725),(61.405,141.895),(61.575,141.895),(61.575,141.725),(61.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.725),(61.745,141.895),(61.915,141.895),(61.915,141.725),(61.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.725),(62.085,141.895),(62.255,141.895),(62.255,141.725),(62.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.725),(62.425,141.895),(62.595,141.895),(62.595,141.725),(62.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.725),(62.765,141.895),(62.935,141.895),(62.935,141.725),(62.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.725),(63.105,141.895),(63.275,141.895),(63.275,141.725),(63.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.725),(63.445,141.895),(63.615,141.895),(63.615,141.725),(63.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.725),(63.785,141.895),(63.955,141.895),(63.955,141.725),(63.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.725),(64.125,141.895),(64.295,141.895),(64.295,141.725),(64.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.725),(64.465,141.895),(64.635,141.895),(64.635,141.725),(64.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.725),(64.805,141.895),(64.975,141.895),(64.975,141.725),(64.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.725),(65.145,141.895),(65.315,141.895),(65.315,141.725),(65.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.725),(65.485,141.895),(65.655,141.895),(65.655,141.725),(65.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.725),(65.825,141.895),(65.995,141.895),(65.995,141.725),(65.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.725),(66.165,141.895),(66.335,141.895),(66.335,141.725),(66.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.725),(66.505,141.895),(66.675,141.895),(66.675,141.725),(66.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.725),(66.845,141.895),(67.015,141.895),(67.015,141.725),(66.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.725),(67.185,141.895),(67.355,141.895),(67.355,141.725),(67.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.725),(67.525,141.895),(67.695,141.895),(67.695,141.725),(67.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.725),(67.865,141.895),(68.035,141.895),(68.035,141.725),(67.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.725),(68.205,141.895),(68.375,141.895),(68.375,141.725),(68.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.725),(68.545,141.895),(68.715,141.895),(68.715,141.725),(68.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.725),(68.885,141.895),(69.055,141.895),(69.055,141.725),(68.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.725),(69.225,141.895),(69.395,141.895),(69.395,141.725),(69.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.725),(69.565,141.895),(69.735,141.895),(69.735,141.725),(69.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.725),(69.905,141.895),(70.075,141.895),(70.075,141.725),(69.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.725),(70.245,141.895),(70.415,141.895),(70.415,141.725),(70.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.725),(70.585,141.895),(70.755,141.895),(70.755,141.725),(70.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.725),(70.925,141.895),(71.095,141.895),(71.095,141.725),(70.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.725),(71.265,141.895),(71.435,141.895),(71.435,141.725),(71.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.725),(71.605,141.895),(71.775,141.895),(71.775,141.725),(71.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.725),(71.945,141.895),(72.115,141.895),(72.115,141.725),(71.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.725),(72.285,141.895),(72.455,141.895),(72.455,141.725),(72.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.725),(72.625,141.895),(72.795,141.895),(72.795,141.725),(72.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.725),(72.965,141.895),(73.135,141.895),(73.135,141.725),(72.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.725),(73.305,141.895),(73.475,141.895),(73.475,141.725),(73.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.725),(73.645,141.895),(73.815,141.895),(73.815,141.725),(73.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.725),(73.985,141.895),(74.155,141.895),(74.155,141.725),(73.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.725),(74.325,141.895),(74.495,141.895),(74.495,141.725),(74.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.725),(74.665,141.895),(74.835,141.895),(74.835,141.725),(74.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.725),(75.005,141.895),(75.175,141.895),(75.175,141.725),(75.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.725),(75.345,141.895),(75.515,141.895),(75.515,141.725),(75.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.725),(75.685,141.895),(75.855,141.895),(75.855,141.725),(75.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.725),(76.025,141.895),(76.195,141.895),(76.195,141.725),(76.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.725),(76.365,141.895),(76.535,141.895),(76.535,141.725),(76.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.725),(76.705,141.895),(76.875,141.895),(76.875,141.725),(76.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.725),(77.045,141.895),(77.215,141.895),(77.215,141.725),(77.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.725),(77.385,141.895),(77.555,141.895),(77.555,141.725),(77.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.725),(77.725,141.895),(77.895,141.895),(77.895,141.725),(77.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.725),(78.065,141.895),(78.235,141.895),(78.235,141.725),(78.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.725),(78.405,141.895),(78.575,141.895),(78.575,141.725),(78.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.725),(78.745,141.895),(78.915,141.895),(78.915,141.725),(78.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.725),(79.085,141.895),(79.255,141.895),(79.255,141.725),(79.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.725),(79.425,141.895),(79.595,141.895),(79.595,141.725),(79.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.725),(79.765,141.895),(79.935,141.895),(79.935,141.725),(79.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.725),(80.105,141.895),(80.275,141.895),(80.275,141.725),(80.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.725),(80.445,141.895),(80.615,141.895),(80.615,141.725),(80.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.725),(80.785,141.895),(80.955,141.895),(80.955,141.725),(80.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.725),(81.125,141.895),(81.295,141.895),(81.295,141.725),(81.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.725),(81.465,141.895),(81.635,141.895),(81.635,141.725),(81.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.725),(81.805,141.895),(81.975,141.895),(81.975,141.725),(81.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.725),(82.145,141.895),(82.315,141.895),(82.315,141.725),(82.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.725),(82.485,141.895),(82.655,141.895),(82.655,141.725),(82.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.725),(82.825,141.895),(82.995,141.895),(82.995,141.725),(82.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.725),(83.165,141.895),(83.335,141.895),(83.335,141.725),(83.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.725),(83.505,141.895),(83.675,141.895),(83.675,141.725),(83.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.725),(83.845,141.895),(84.015,141.895),(84.015,141.725),(83.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.725),(84.185,141.895),(84.355,141.895),(84.355,141.725),(84.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.725),(84.525,141.895),(84.695,141.895),(84.695,141.725),(84.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.725),(84.865,141.895),(85.035,141.895),(85.035,141.725),(84.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.725),(85.205,141.895),(85.375,141.895),(85.375,141.725),(85.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.725),(85.545,141.895),(85.715,141.895),(85.715,141.725),(85.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.725),(85.885,141.895),(86.055,141.895),(86.055,141.725),(85.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.725),(86.225,141.895),(86.395,141.895),(86.395,141.725),(86.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.725),(86.565,141.895),(86.735,141.895),(86.735,141.725),(86.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.725),(86.905,141.895),(87.075,141.895),(87.075,141.725),(86.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.725),(87.245,141.895),(87.415,141.895),(87.415,141.725),(87.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.725),(87.585,141.895),(87.755,141.895),(87.755,141.725),(87.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.725),(87.925,141.895),(88.095,141.895),(88.095,141.725),(87.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.725),(88.265,141.895),(88.435,141.895),(88.435,141.725),(88.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.725),(88.605,141.895),(88.775,141.895),(88.775,141.725),(88.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.725),(88.945,141.895),(89.115,141.895),(89.115,141.725),(88.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.725),(89.285,141.895),(89.455,141.895),(89.455,141.725),(89.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.725),(89.625,141.895),(89.795,141.895),(89.795,141.725),(89.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.065),(0.205,142.235),(0.375,142.235),(0.375,142.065),(0.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.065),(0.545,142.235),(0.715,142.235),(0.715,142.065),(0.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.065),(0.885,142.235),(1.055,142.235),(1.055,142.065),(0.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.065),(1.225,142.235),(1.395,142.235),(1.395,142.065),(1.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.065),(1.565,142.235),(1.735,142.235),(1.735,142.065),(1.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.065),(1.905,142.235),(2.075,142.235),(2.075,142.065),(1.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.065),(2.245,142.235),(2.415,142.235),(2.415,142.065),(2.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.065),(2.585,142.235),(2.755,142.235),(2.755,142.065),(2.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.065),(2.925,142.235),(3.095,142.235),(3.095,142.065),(2.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.065),(3.265,142.235),(3.435,142.235),(3.435,142.065),(3.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.065),(3.605,142.235),(3.775,142.235),(3.775,142.065),(3.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.065),(3.945,142.235),(4.115,142.235),(4.115,142.065),(3.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.065),(4.285,142.235),(4.455,142.235),(4.455,142.065),(4.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.065),(4.625,142.235),(4.795,142.235),(4.795,142.065),(4.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.065),(4.965,142.235),(5.135,142.235),(5.135,142.065),(4.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.065),(5.305,142.235),(5.475,142.235),(5.475,142.065),(5.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.065),(5.645,142.235),(5.815,142.235),(5.815,142.065),(5.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.065),(5.985,142.235),(6.155,142.235),(6.155,142.065),(5.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.065),(6.325,142.235),(6.495,142.235),(6.495,142.065),(6.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.065),(6.665,142.235),(6.835,142.235),(6.835,142.065),(6.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.065),(7.005,142.235),(7.175,142.235),(7.175,142.065),(7.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.065),(7.345,142.235),(7.515,142.235),(7.515,142.065),(7.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.065),(7.685,142.235),(7.855,142.235),(7.855,142.065),(7.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.065),(8.025,142.235),(8.195,142.235),(8.195,142.065),(8.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.065),(8.365,142.235),(8.535,142.235),(8.535,142.065),(8.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.065),(8.705,142.235),(8.875,142.235),(8.875,142.065),(8.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.065),(9.045,142.235),(9.215,142.235),(9.215,142.065),(9.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.065),(9.385,142.235),(9.555,142.235),(9.555,142.065),(9.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.065),(9.725,142.235),(9.895,142.235),(9.895,142.065),(9.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.065),(10.065,142.235),(10.235,142.235),(10.235,142.065),(10.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.065),(10.405,142.235),(10.575,142.235),(10.575,142.065),(10.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.065),(10.745,142.235),(10.915,142.235),(10.915,142.065),(10.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.065),(11.085,142.235),(11.255,142.235),(11.255,142.065),(11.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.065),(11.425,142.235),(11.595,142.235),(11.595,142.065),(11.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.065),(11.765,142.235),(11.935,142.235),(11.935,142.065),(11.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.065),(12.105,142.235),(12.275,142.235),(12.275,142.065),(12.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.065),(12.445,142.235),(12.615,142.235),(12.615,142.065),(12.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.065),(12.785,142.235),(12.955,142.235),(12.955,142.065),(12.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.065),(13.125,142.235),(13.295,142.235),(13.295,142.065),(13.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.065),(13.465,142.235),(13.635,142.235),(13.635,142.065),(13.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.065),(13.805,142.235),(13.975,142.235),(13.975,142.065),(13.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.065),(14.145,142.235),(14.315,142.235),(14.315,142.065),(14.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.065),(14.485,142.235),(14.655,142.235),(14.655,142.065),(14.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.065),(14.825,142.235),(14.995,142.235),(14.995,142.065),(14.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.065),(15.165,142.235),(15.335,142.235),(15.335,142.065),(15.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.065),(15.505,142.235),(15.675,142.235),(15.675,142.065),(15.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.065),(15.845,142.235),(16.015,142.235),(16.015,142.065),(15.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.065),(16.185,142.235),(16.355,142.235),(16.355,142.065),(16.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.065),(16.525,142.235),(16.695,142.235),(16.695,142.065),(16.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.065),(16.865,142.235),(17.035,142.235),(17.035,142.065),(16.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.065),(17.205,142.235),(17.375,142.235),(17.375,142.065),(17.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.065),(17.545,142.235),(17.715,142.235),(17.715,142.065),(17.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.065),(17.885,142.235),(18.055,142.235),(18.055,142.065),(17.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.065),(18.225,142.235),(18.395,142.235),(18.395,142.065),(18.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.065),(18.565,142.235),(18.735,142.235),(18.735,142.065),(18.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.065),(18.905,142.235),(19.075,142.235),(19.075,142.065),(18.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.065),(19.245,142.235),(19.415,142.235),(19.415,142.065),(19.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.065),(19.585,142.235),(19.755,142.235),(19.755,142.065),(19.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.065),(19.925,142.235),(20.095,142.235),(20.095,142.065),(19.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.065),(20.265,142.235),(20.435,142.235),(20.435,142.065),(20.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.065),(20.605,142.235),(20.775,142.235),(20.775,142.065),(20.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.065),(20.945,142.235),(21.115,142.235),(21.115,142.065),(20.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.065),(21.285,142.235),(21.455,142.235),(21.455,142.065),(21.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.065),(21.625,142.235),(21.795,142.235),(21.795,142.065),(21.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.065),(21.965,142.235),(22.135,142.235),(22.135,142.065),(21.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.065),(22.305,142.235),(22.475,142.235),(22.475,142.065),(22.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.065),(22.645,142.235),(22.815,142.235),(22.815,142.065),(22.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.065),(22.985,142.235),(23.155,142.235),(23.155,142.065),(22.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.065),(23.325,142.235),(23.495,142.235),(23.495,142.065),(23.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.065),(23.665,142.235),(23.835,142.235),(23.835,142.065),(23.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.065),(24.005,142.235),(24.175,142.235),(24.175,142.065),(24.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.065),(24.345,142.235),(24.515,142.235),(24.515,142.065),(24.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.065),(24.685,142.235),(24.855,142.235),(24.855,142.065),(24.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.065),(25.025,142.235),(25.195,142.235),(25.195,142.065),(25.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.065),(25.365,142.235),(25.535,142.235),(25.535,142.065),(25.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.065),(25.705,142.235),(25.875,142.235),(25.875,142.065),(25.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.065),(26.045,142.235),(26.215,142.235),(26.215,142.065),(26.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.065),(26.385,142.235),(26.555,142.235),(26.555,142.065),(26.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.065),(26.725,142.235),(26.895,142.235),(26.895,142.065),(26.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.065),(27.065,142.235),(27.235,142.235),(27.235,142.065),(27.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.065),(27.405,142.235),(27.575,142.235),(27.575,142.065),(27.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.065),(27.745,142.235),(27.915,142.235),(27.915,142.065),(27.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.065),(28.085,142.235),(28.255,142.235),(28.255,142.065),(28.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.065),(28.425,142.235),(28.595,142.235),(28.595,142.065),(28.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.065),(28.765,142.235),(28.935,142.235),(28.935,142.065),(28.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.065),(29.105,142.235),(29.275,142.235),(29.275,142.065),(29.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.065),(29.445,142.235),(29.615,142.235),(29.615,142.065),(29.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.065),(29.785,142.235),(29.955,142.235),(29.955,142.065),(29.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.065),(30.125,142.235),(30.295,142.235),(30.295,142.065),(30.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.065),(30.465,142.235),(30.635,142.235),(30.635,142.065),(30.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.065),(30.805,142.235),(30.975,142.235),(30.975,142.065),(30.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.065),(31.145,142.235),(31.315,142.235),(31.315,142.065),(31.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.065),(31.485,142.235),(31.655,142.235),(31.655,142.065),(31.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.065),(31.825,142.235),(31.995,142.235),(31.995,142.065),(31.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.065),(32.165,142.235),(32.335,142.235),(32.335,142.065),(32.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.065),(32.505,142.235),(32.675,142.235),(32.675,142.065),(32.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.065),(32.845,142.235),(33.015,142.235),(33.015,142.065),(32.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.065),(33.185,142.235),(33.355,142.235),(33.355,142.065),(33.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.065),(33.525,142.235),(33.695,142.235),(33.695,142.065),(33.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.065),(33.865,142.235),(34.035,142.235),(34.035,142.065),(33.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.065),(34.205,142.235),(34.375,142.235),(34.375,142.065),(34.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.065),(34.545,142.235),(34.715,142.235),(34.715,142.065),(34.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.065),(34.885,142.235),(35.055,142.235),(35.055,142.065),(34.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.065),(35.225,142.235),(35.395,142.235),(35.395,142.065),(35.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.065),(35.565,142.235),(35.735,142.235),(35.735,142.065),(35.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.065),(35.905,142.235),(36.075,142.235),(36.075,142.065),(35.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.065),(36.245,142.235),(36.415,142.235),(36.415,142.065),(36.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.065),(36.585,142.235),(36.755,142.235),(36.755,142.065),(36.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.065),(36.925,142.235),(37.095,142.235),(37.095,142.065),(36.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.065),(37.265,142.235),(37.435,142.235),(37.435,142.065),(37.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.065),(37.605,142.235),(37.775,142.235),(37.775,142.065),(37.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.065),(37.945,142.235),(38.115,142.235),(38.115,142.065),(37.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.065),(38.285,142.235),(38.455,142.235),(38.455,142.065),(38.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.065),(38.625,142.235),(38.795,142.235),(38.795,142.065),(38.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.065),(38.965,142.235),(39.135,142.235),(39.135,142.065),(38.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.065),(39.305,142.235),(39.475,142.235),(39.475,142.065),(39.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.065),(39.645,142.235),(39.815,142.235),(39.815,142.065),(39.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.065),(39.985,142.235),(40.155,142.235),(40.155,142.065),(39.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.065),(40.325,142.235),(40.495,142.235),(40.495,142.065),(40.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.065),(40.665,142.235),(40.835,142.235),(40.835,142.065),(40.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.065),(41.005,142.235),(41.175,142.235),(41.175,142.065),(41.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.065),(41.345,142.235),(41.515,142.235),(41.515,142.065),(41.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.065),(41.685,142.235),(41.855,142.235),(41.855,142.065),(41.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.065),(42.025,142.235),(42.195,142.235),(42.195,142.065),(42.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.065),(42.365,142.235),(42.535,142.235),(42.535,142.065),(42.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.065),(42.705,142.235),(42.875,142.235),(42.875,142.065),(42.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.065),(43.045,142.235),(43.215,142.235),(43.215,142.065),(43.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.065),(43.385,142.235),(43.555,142.235),(43.555,142.065),(43.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.065),(43.725,142.235),(43.895,142.235),(43.895,142.065),(43.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.065),(44.065,142.235),(44.235,142.235),(44.235,142.065),(44.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.065),(44.405,142.235),(44.575,142.235),(44.575,142.065),(44.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.065),(44.745,142.235),(44.915,142.235),(44.915,142.065),(44.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.065),(45.085,142.235),(45.255,142.235),(45.255,142.065),(45.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.065),(45.425,142.235),(45.595,142.235),(45.595,142.065),(45.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.065),(45.765,142.235),(45.935,142.235),(45.935,142.065),(45.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.065),(46.105,142.235),(46.275,142.235),(46.275,142.065),(46.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.065),(46.445,142.235),(46.615,142.235),(46.615,142.065),(46.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.065),(46.785,142.235),(46.955,142.235),(46.955,142.065),(46.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.065),(47.125,142.235),(47.295,142.235),(47.295,142.065),(47.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.065),(47.465,142.235),(47.635,142.235),(47.635,142.065),(47.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.065),(47.805,142.235),(47.975,142.235),(47.975,142.065),(47.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.065),(48.145,142.235),(48.315,142.235),(48.315,142.065),(48.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.065),(48.485,142.235),(48.655,142.235),(48.655,142.065),(48.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.065),(48.825,142.235),(48.995,142.235),(48.995,142.065),(48.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.065),(49.165,142.235),(49.335,142.235),(49.335,142.065),(49.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.065),(49.505,142.235),(49.675,142.235),(49.675,142.065),(49.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.065),(49.845,142.235),(50.015,142.235),(50.015,142.065),(49.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.065),(50.185,142.235),(50.355,142.235),(50.355,142.065),(50.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.065),(50.525,142.235),(50.695,142.235),(50.695,142.065),(50.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.065),(50.865,142.235),(51.035,142.235),(51.035,142.065),(50.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.065),(51.205,142.235),(51.375,142.235),(51.375,142.065),(51.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.065),(51.545,142.235),(51.715,142.235),(51.715,142.065),(51.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.065),(51.885,142.235),(52.055,142.235),(52.055,142.065),(51.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.065),(52.225,142.235),(52.395,142.235),(52.395,142.065),(52.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.065),(52.565,142.235),(52.735,142.235),(52.735,142.065),(52.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.065),(52.905,142.235),(53.075,142.235),(53.075,142.065),(52.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.065),(53.245,142.235),(53.415,142.235),(53.415,142.065),(53.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.065),(53.585,142.235),(53.755,142.235),(53.755,142.065),(53.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.065),(53.925,142.235),(54.095,142.235),(54.095,142.065),(53.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.065),(54.265,142.235),(54.435,142.235),(54.435,142.065),(54.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.065),(54.605,142.235),(54.775,142.235),(54.775,142.065),(54.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.065),(54.945,142.235),(55.115,142.235),(55.115,142.065),(54.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.065),(55.285,142.235),(55.455,142.235),(55.455,142.065),(55.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.065),(55.625,142.235),(55.795,142.235),(55.795,142.065),(55.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.065),(55.965,142.235),(56.135,142.235),(56.135,142.065),(55.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.065),(56.305,142.235),(56.475,142.235),(56.475,142.065),(56.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.065),(56.645,142.235),(56.815,142.235),(56.815,142.065),(56.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.065),(56.985,142.235),(57.155,142.235),(57.155,142.065),(56.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.065),(57.325,142.235),(57.495,142.235),(57.495,142.065),(57.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.065),(57.665,142.235),(57.835,142.235),(57.835,142.065),(57.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.065),(58.005,142.235),(58.175,142.235),(58.175,142.065),(58.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.065),(58.345,142.235),(58.515,142.235),(58.515,142.065),(58.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.065),(58.685,142.235),(58.855,142.235),(58.855,142.065),(58.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.065),(59.025,142.235),(59.195,142.235),(59.195,142.065),(59.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.065),(59.365,142.235),(59.535,142.235),(59.535,142.065),(59.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.065),(59.705,142.235),(59.875,142.235),(59.875,142.065),(59.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.065),(60.045,142.235),(60.215,142.235),(60.215,142.065),(60.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.065),(60.385,142.235),(60.555,142.235),(60.555,142.065),(60.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.065),(60.725,142.235),(60.895,142.235),(60.895,142.065),(60.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.065),(61.065,142.235),(61.235,142.235),(61.235,142.065),(61.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.065),(61.405,142.235),(61.575,142.235),(61.575,142.065),(61.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.065),(61.745,142.235),(61.915,142.235),(61.915,142.065),(61.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.065),(62.085,142.235),(62.255,142.235),(62.255,142.065),(62.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.065),(62.425,142.235),(62.595,142.235),(62.595,142.065),(62.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.065),(62.765,142.235),(62.935,142.235),(62.935,142.065),(62.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.065),(63.105,142.235),(63.275,142.235),(63.275,142.065),(63.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.065),(63.445,142.235),(63.615,142.235),(63.615,142.065),(63.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.065),(63.785,142.235),(63.955,142.235),(63.955,142.065),(63.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.065),(64.125,142.235),(64.295,142.235),(64.295,142.065),(64.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.065),(64.465,142.235),(64.635,142.235),(64.635,142.065),(64.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.065),(64.805,142.235),(64.975,142.235),(64.975,142.065),(64.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.065),(65.145,142.235),(65.315,142.235),(65.315,142.065),(65.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.065),(65.485,142.235),(65.655,142.235),(65.655,142.065),(65.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.065),(65.825,142.235),(65.995,142.235),(65.995,142.065),(65.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.065),(66.165,142.235),(66.335,142.235),(66.335,142.065),(66.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.065),(66.505,142.235),(66.675,142.235),(66.675,142.065),(66.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.065),(66.845,142.235),(67.015,142.235),(67.015,142.065),(66.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.065),(67.185,142.235),(67.355,142.235),(67.355,142.065),(67.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.065),(67.525,142.235),(67.695,142.235),(67.695,142.065),(67.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.065),(67.865,142.235),(68.035,142.235),(68.035,142.065),(67.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.065),(68.205,142.235),(68.375,142.235),(68.375,142.065),(68.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.065),(68.545,142.235),(68.715,142.235),(68.715,142.065),(68.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.065),(68.885,142.235),(69.055,142.235),(69.055,142.065),(68.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.065),(69.225,142.235),(69.395,142.235),(69.395,142.065),(69.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.065),(69.565,142.235),(69.735,142.235),(69.735,142.065),(69.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.065),(69.905,142.235),(70.075,142.235),(70.075,142.065),(69.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.065),(70.245,142.235),(70.415,142.235),(70.415,142.065),(70.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.065),(70.585,142.235),(70.755,142.235),(70.755,142.065),(70.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.065),(70.925,142.235),(71.095,142.235),(71.095,142.065),(70.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.065),(71.265,142.235),(71.435,142.235),(71.435,142.065),(71.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.065),(71.605,142.235),(71.775,142.235),(71.775,142.065),(71.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.065),(71.945,142.235),(72.115,142.235),(72.115,142.065),(71.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.065),(72.285,142.235),(72.455,142.235),(72.455,142.065),(72.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.065),(72.625,142.235),(72.795,142.235),(72.795,142.065),(72.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.065),(72.965,142.235),(73.135,142.235),(73.135,142.065),(72.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.065),(73.305,142.235),(73.475,142.235),(73.475,142.065),(73.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.065),(73.645,142.235),(73.815,142.235),(73.815,142.065),(73.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.065),(73.985,142.235),(74.155,142.235),(74.155,142.065),(73.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.065),(74.325,142.235),(74.495,142.235),(74.495,142.065),(74.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.065),(74.665,142.235),(74.835,142.235),(74.835,142.065),(74.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.065),(75.005,142.235),(75.175,142.235),(75.175,142.065),(75.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.065),(75.345,142.235),(75.515,142.235),(75.515,142.065),(75.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.065),(75.685,142.235),(75.855,142.235),(75.855,142.065),(75.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.065),(76.025,142.235),(76.195,142.235),(76.195,142.065),(76.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.065),(76.365,142.235),(76.535,142.235),(76.535,142.065),(76.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.065),(76.705,142.235),(76.875,142.235),(76.875,142.065),(76.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.065),(77.045,142.235),(77.215,142.235),(77.215,142.065),(77.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.065),(77.385,142.235),(77.555,142.235),(77.555,142.065),(77.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.065),(77.725,142.235),(77.895,142.235),(77.895,142.065),(77.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.065),(78.065,142.235),(78.235,142.235),(78.235,142.065),(78.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.065),(78.405,142.235),(78.575,142.235),(78.575,142.065),(78.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.065),(78.745,142.235),(78.915,142.235),(78.915,142.065),(78.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.065),(79.085,142.235),(79.255,142.235),(79.255,142.065),(79.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.065),(79.425,142.235),(79.595,142.235),(79.595,142.065),(79.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.065),(79.765,142.235),(79.935,142.235),(79.935,142.065),(79.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.065),(80.105,142.235),(80.275,142.235),(80.275,142.065),(80.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.065),(80.445,142.235),(80.615,142.235),(80.615,142.065),(80.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.065),(80.785,142.235),(80.955,142.235),(80.955,142.065),(80.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.065),(81.125,142.235),(81.295,142.235),(81.295,142.065),(81.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.065),(81.465,142.235),(81.635,142.235),(81.635,142.065),(81.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.065),(81.805,142.235),(81.975,142.235),(81.975,142.065),(81.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.065),(82.145,142.235),(82.315,142.235),(82.315,142.065),(82.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.065),(82.485,142.235),(82.655,142.235),(82.655,142.065),(82.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.065),(82.825,142.235),(82.995,142.235),(82.995,142.065),(82.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.065),(83.165,142.235),(83.335,142.235),(83.335,142.065),(83.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.065),(83.505,142.235),(83.675,142.235),(83.675,142.065),(83.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.065),(83.845,142.235),(84.015,142.235),(84.015,142.065),(83.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.065),(84.185,142.235),(84.355,142.235),(84.355,142.065),(84.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.065),(84.525,142.235),(84.695,142.235),(84.695,142.065),(84.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.065),(84.865,142.235),(85.035,142.235),(85.035,142.065),(84.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.065),(85.205,142.235),(85.375,142.235),(85.375,142.065),(85.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.065),(85.545,142.235),(85.715,142.235),(85.715,142.065),(85.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.065),(85.885,142.235),(86.055,142.235),(86.055,142.065),(85.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.065),(86.225,142.235),(86.395,142.235),(86.395,142.065),(86.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.065),(86.565,142.235),(86.735,142.235),(86.735,142.065),(86.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.065),(86.905,142.235),(87.075,142.235),(87.075,142.065),(86.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.065),(87.245,142.235),(87.415,142.235),(87.415,142.065),(87.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.065),(87.585,142.235),(87.755,142.235),(87.755,142.065),(87.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.065),(87.925,142.235),(88.095,142.235),(88.095,142.065),(87.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.065),(88.265,142.235),(88.435,142.235),(88.435,142.065),(88.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.065),(88.605,142.235),(88.775,142.235),(88.775,142.065),(88.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.065),(88.945,142.235),(89.115,142.235),(89.115,142.065),(88.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.065),(89.285,142.235),(89.455,142.235),(89.455,142.065),(89.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.065),(89.625,142.235),(89.795,142.235),(89.795,142.065),(89.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.405),(0.205,142.575),(0.375,142.575),(0.375,142.405),(0.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.405),(0.545,142.575),(0.715,142.575),(0.715,142.405),(0.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.405),(0.885,142.575),(1.055,142.575),(1.055,142.405),(0.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.405),(1.225,142.575),(1.395,142.575),(1.395,142.405),(1.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.405),(1.565,142.575),(1.735,142.575),(1.735,142.405),(1.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.405),(1.905,142.575),(2.075,142.575),(2.075,142.405),(1.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.405),(2.245,142.575),(2.415,142.575),(2.415,142.405),(2.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.405),(2.585,142.575),(2.755,142.575),(2.755,142.405),(2.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.405),(2.925,142.575),(3.095,142.575),(3.095,142.405),(2.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.405),(3.265,142.575),(3.435,142.575),(3.435,142.405),(3.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.405),(3.605,142.575),(3.775,142.575),(3.775,142.405),(3.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.405),(3.945,142.575),(4.115,142.575),(4.115,142.405),(3.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.405),(4.285,142.575),(4.455,142.575),(4.455,142.405),(4.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.405),(4.625,142.575),(4.795,142.575),(4.795,142.405),(4.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.405),(4.965,142.575),(5.135,142.575),(5.135,142.405),(4.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.405),(5.305,142.575),(5.475,142.575),(5.475,142.405),(5.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.405),(5.645,142.575),(5.815,142.575),(5.815,142.405),(5.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.405),(5.985,142.575),(6.155,142.575),(6.155,142.405),(5.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.405),(6.325,142.575),(6.495,142.575),(6.495,142.405),(6.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.405),(6.665,142.575),(6.835,142.575),(6.835,142.405),(6.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.405),(7.005,142.575),(7.175,142.575),(7.175,142.405),(7.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.405),(7.345,142.575),(7.515,142.575),(7.515,142.405),(7.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.405),(7.685,142.575),(7.855,142.575),(7.855,142.405),(7.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.405),(8.025,142.575),(8.195,142.575),(8.195,142.405),(8.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.405),(8.365,142.575),(8.535,142.575),(8.535,142.405),(8.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.405),(8.705,142.575),(8.875,142.575),(8.875,142.405),(8.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.405),(9.045,142.575),(9.215,142.575),(9.215,142.405),(9.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.405),(9.385,142.575),(9.555,142.575),(9.555,142.405),(9.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.405),(9.725,142.575),(9.895,142.575),(9.895,142.405),(9.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.405),(10.065,142.575),(10.235,142.575),(10.235,142.405),(10.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.405),(10.405,142.575),(10.575,142.575),(10.575,142.405),(10.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.405),(10.745,142.575),(10.915,142.575),(10.915,142.405),(10.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.405),(11.085,142.575),(11.255,142.575),(11.255,142.405),(11.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.405),(11.425,142.575),(11.595,142.575),(11.595,142.405),(11.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.405),(11.765,142.575),(11.935,142.575),(11.935,142.405),(11.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.405),(12.105,142.575),(12.275,142.575),(12.275,142.405),(12.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.405),(12.445,142.575),(12.615,142.575),(12.615,142.405),(12.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.405),(12.785,142.575),(12.955,142.575),(12.955,142.405),(12.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.405),(13.125,142.575),(13.295,142.575),(13.295,142.405),(13.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.405),(13.465,142.575),(13.635,142.575),(13.635,142.405),(13.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.405),(13.805,142.575),(13.975,142.575),(13.975,142.405),(13.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.405),(14.145,142.575),(14.315,142.575),(14.315,142.405),(14.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.405),(14.485,142.575),(14.655,142.575),(14.655,142.405),(14.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.405),(14.825,142.575),(14.995,142.575),(14.995,142.405),(14.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.405),(15.165,142.575),(15.335,142.575),(15.335,142.405),(15.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.405),(15.505,142.575),(15.675,142.575),(15.675,142.405),(15.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.405),(15.845,142.575),(16.015,142.575),(16.015,142.405),(15.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.405),(16.185,142.575),(16.355,142.575),(16.355,142.405),(16.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.405),(16.525,142.575),(16.695,142.575),(16.695,142.405),(16.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.405),(16.865,142.575),(17.035,142.575),(17.035,142.405),(16.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.405),(17.205,142.575),(17.375,142.575),(17.375,142.405),(17.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.405),(17.545,142.575),(17.715,142.575),(17.715,142.405),(17.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.405),(17.885,142.575),(18.055,142.575),(18.055,142.405),(17.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.405),(18.225,142.575),(18.395,142.575),(18.395,142.405),(18.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.405),(18.565,142.575),(18.735,142.575),(18.735,142.405),(18.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.405),(18.905,142.575),(19.075,142.575),(19.075,142.405),(18.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.405),(19.245,142.575),(19.415,142.575),(19.415,142.405),(19.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.405),(19.585,142.575),(19.755,142.575),(19.755,142.405),(19.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.405),(19.925,142.575),(20.095,142.575),(20.095,142.405),(19.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.405),(20.265,142.575),(20.435,142.575),(20.435,142.405),(20.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.405),(20.605,142.575),(20.775,142.575),(20.775,142.405),(20.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.405),(20.945,142.575),(21.115,142.575),(21.115,142.405),(20.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.405),(21.285,142.575),(21.455,142.575),(21.455,142.405),(21.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.405),(21.625,142.575),(21.795,142.575),(21.795,142.405),(21.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.405),(21.965,142.575),(22.135,142.575),(22.135,142.405),(21.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.405),(22.305,142.575),(22.475,142.575),(22.475,142.405),(22.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.405),(22.645,142.575),(22.815,142.575),(22.815,142.405),(22.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.405),(22.985,142.575),(23.155,142.575),(23.155,142.405),(22.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.405),(23.325,142.575),(23.495,142.575),(23.495,142.405),(23.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.405),(23.665,142.575),(23.835,142.575),(23.835,142.405),(23.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.405),(24.005,142.575),(24.175,142.575),(24.175,142.405),(24.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.405),(24.345,142.575),(24.515,142.575),(24.515,142.405),(24.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.405),(24.685,142.575),(24.855,142.575),(24.855,142.405),(24.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.405),(25.025,142.575),(25.195,142.575),(25.195,142.405),(25.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.405),(25.365,142.575),(25.535,142.575),(25.535,142.405),(25.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.405),(25.705,142.575),(25.875,142.575),(25.875,142.405),(25.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.405),(26.045,142.575),(26.215,142.575),(26.215,142.405),(26.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.405),(26.385,142.575),(26.555,142.575),(26.555,142.405),(26.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.405),(26.725,142.575),(26.895,142.575),(26.895,142.405),(26.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.405),(27.065,142.575),(27.235,142.575),(27.235,142.405),(27.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.405),(27.405,142.575),(27.575,142.575),(27.575,142.405),(27.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.405),(27.745,142.575),(27.915,142.575),(27.915,142.405),(27.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.405),(28.085,142.575),(28.255,142.575),(28.255,142.405),(28.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.405),(28.425,142.575),(28.595,142.575),(28.595,142.405),(28.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.405),(28.765,142.575),(28.935,142.575),(28.935,142.405),(28.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.405),(29.105,142.575),(29.275,142.575),(29.275,142.405),(29.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.405),(29.445,142.575),(29.615,142.575),(29.615,142.405),(29.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.405),(29.785,142.575),(29.955,142.575),(29.955,142.405),(29.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.405),(30.125,142.575),(30.295,142.575),(30.295,142.405),(30.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.405),(30.465,142.575),(30.635,142.575),(30.635,142.405),(30.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.405),(30.805,142.575),(30.975,142.575),(30.975,142.405),(30.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.405),(31.145,142.575),(31.315,142.575),(31.315,142.405),(31.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.405),(31.485,142.575),(31.655,142.575),(31.655,142.405),(31.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.405),(31.825,142.575),(31.995,142.575),(31.995,142.405),(31.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.405),(32.165,142.575),(32.335,142.575),(32.335,142.405),(32.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.405),(32.505,142.575),(32.675,142.575),(32.675,142.405),(32.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.405),(32.845,142.575),(33.015,142.575),(33.015,142.405),(32.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.405),(33.185,142.575),(33.355,142.575),(33.355,142.405),(33.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.405),(33.525,142.575),(33.695,142.575),(33.695,142.405),(33.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.405),(33.865,142.575),(34.035,142.575),(34.035,142.405),(33.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.405),(34.205,142.575),(34.375,142.575),(34.375,142.405),(34.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.405),(34.545,142.575),(34.715,142.575),(34.715,142.405),(34.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.405),(34.885,142.575),(35.055,142.575),(35.055,142.405),(34.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.405),(35.225,142.575),(35.395,142.575),(35.395,142.405),(35.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.405),(35.565,142.575),(35.735,142.575),(35.735,142.405),(35.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.405),(35.905,142.575),(36.075,142.575),(36.075,142.405),(35.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.405),(36.245,142.575),(36.415,142.575),(36.415,142.405),(36.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.405),(36.585,142.575),(36.755,142.575),(36.755,142.405),(36.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.405),(36.925,142.575),(37.095,142.575),(37.095,142.405),(36.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.405),(37.265,142.575),(37.435,142.575),(37.435,142.405),(37.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.405),(37.605,142.575),(37.775,142.575),(37.775,142.405),(37.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.405),(37.945,142.575),(38.115,142.575),(38.115,142.405),(37.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.405),(38.285,142.575),(38.455,142.575),(38.455,142.405),(38.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.405),(38.625,142.575),(38.795,142.575),(38.795,142.405),(38.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.405),(38.965,142.575),(39.135,142.575),(39.135,142.405),(38.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.405),(39.305,142.575),(39.475,142.575),(39.475,142.405),(39.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.405),(39.645,142.575),(39.815,142.575),(39.815,142.405),(39.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.405),(39.985,142.575),(40.155,142.575),(40.155,142.405),(39.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.405),(40.325,142.575),(40.495,142.575),(40.495,142.405),(40.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.405),(40.665,142.575),(40.835,142.575),(40.835,142.405),(40.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.405),(41.005,142.575),(41.175,142.575),(41.175,142.405),(41.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.405),(41.345,142.575),(41.515,142.575),(41.515,142.405),(41.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.405),(41.685,142.575),(41.855,142.575),(41.855,142.405),(41.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.405),(42.025,142.575),(42.195,142.575),(42.195,142.405),(42.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.405),(42.365,142.575),(42.535,142.575),(42.535,142.405),(42.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.405),(42.705,142.575),(42.875,142.575),(42.875,142.405),(42.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.405),(43.045,142.575),(43.215,142.575),(43.215,142.405),(43.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.405),(43.385,142.575),(43.555,142.575),(43.555,142.405),(43.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.405),(43.725,142.575),(43.895,142.575),(43.895,142.405),(43.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.405),(44.065,142.575),(44.235,142.575),(44.235,142.405),(44.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.405),(44.405,142.575),(44.575,142.575),(44.575,142.405),(44.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.405),(44.745,142.575),(44.915,142.575),(44.915,142.405),(44.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.405),(45.085,142.575),(45.255,142.575),(45.255,142.405),(45.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.405),(45.425,142.575),(45.595,142.575),(45.595,142.405),(45.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.405),(45.765,142.575),(45.935,142.575),(45.935,142.405),(45.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.405),(46.105,142.575),(46.275,142.575),(46.275,142.405),(46.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.405),(46.445,142.575),(46.615,142.575),(46.615,142.405),(46.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.405),(46.785,142.575),(46.955,142.575),(46.955,142.405),(46.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.405),(47.125,142.575),(47.295,142.575),(47.295,142.405),(47.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.405),(47.465,142.575),(47.635,142.575),(47.635,142.405),(47.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.405),(47.805,142.575),(47.975,142.575),(47.975,142.405),(47.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.405),(48.145,142.575),(48.315,142.575),(48.315,142.405),(48.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.405),(48.485,142.575),(48.655,142.575),(48.655,142.405),(48.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.405),(48.825,142.575),(48.995,142.575),(48.995,142.405),(48.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.405),(49.165,142.575),(49.335,142.575),(49.335,142.405),(49.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.405),(49.505,142.575),(49.675,142.575),(49.675,142.405),(49.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.405),(49.845,142.575),(50.015,142.575),(50.015,142.405),(49.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.405),(50.185,142.575),(50.355,142.575),(50.355,142.405),(50.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.405),(50.525,142.575),(50.695,142.575),(50.695,142.405),(50.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.405),(50.865,142.575),(51.035,142.575),(51.035,142.405),(50.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.405),(51.205,142.575),(51.375,142.575),(51.375,142.405),(51.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.405),(51.545,142.575),(51.715,142.575),(51.715,142.405),(51.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.405),(51.885,142.575),(52.055,142.575),(52.055,142.405),(51.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.405),(52.225,142.575),(52.395,142.575),(52.395,142.405),(52.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.405),(52.565,142.575),(52.735,142.575),(52.735,142.405),(52.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.405),(52.905,142.575),(53.075,142.575),(53.075,142.405),(52.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.405),(53.245,142.575),(53.415,142.575),(53.415,142.405),(53.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.405),(53.585,142.575),(53.755,142.575),(53.755,142.405),(53.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.405),(53.925,142.575),(54.095,142.575),(54.095,142.405),(53.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.405),(54.265,142.575),(54.435,142.575),(54.435,142.405),(54.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.405),(54.605,142.575),(54.775,142.575),(54.775,142.405),(54.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.405),(54.945,142.575),(55.115,142.575),(55.115,142.405),(54.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.405),(55.285,142.575),(55.455,142.575),(55.455,142.405),(55.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.405),(55.625,142.575),(55.795,142.575),(55.795,142.405),(55.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.405),(55.965,142.575),(56.135,142.575),(56.135,142.405),(55.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.405),(56.305,142.575),(56.475,142.575),(56.475,142.405),(56.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.405),(56.645,142.575),(56.815,142.575),(56.815,142.405),(56.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.405),(56.985,142.575),(57.155,142.575),(57.155,142.405),(56.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.405),(57.325,142.575),(57.495,142.575),(57.495,142.405),(57.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.405),(57.665,142.575),(57.835,142.575),(57.835,142.405),(57.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.405),(58.005,142.575),(58.175,142.575),(58.175,142.405),(58.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.405),(58.345,142.575),(58.515,142.575),(58.515,142.405),(58.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.405),(58.685,142.575),(58.855,142.575),(58.855,142.405),(58.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.405),(59.025,142.575),(59.195,142.575),(59.195,142.405),(59.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.405),(59.365,142.575),(59.535,142.575),(59.535,142.405),(59.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.405),(59.705,142.575),(59.875,142.575),(59.875,142.405),(59.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.405),(60.045,142.575),(60.215,142.575),(60.215,142.405),(60.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.405),(60.385,142.575),(60.555,142.575),(60.555,142.405),(60.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.405),(60.725,142.575),(60.895,142.575),(60.895,142.405),(60.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.405),(61.065,142.575),(61.235,142.575),(61.235,142.405),(61.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.405),(61.405,142.575),(61.575,142.575),(61.575,142.405),(61.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.405),(61.745,142.575),(61.915,142.575),(61.915,142.405),(61.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.405),(62.085,142.575),(62.255,142.575),(62.255,142.405),(62.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.405),(62.425,142.575),(62.595,142.575),(62.595,142.405),(62.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.405),(62.765,142.575),(62.935,142.575),(62.935,142.405),(62.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.405),(63.105,142.575),(63.275,142.575),(63.275,142.405),(63.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.405),(63.445,142.575),(63.615,142.575),(63.615,142.405),(63.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.405),(63.785,142.575),(63.955,142.575),(63.955,142.405),(63.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.405),(64.125,142.575),(64.295,142.575),(64.295,142.405),(64.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.405),(64.465,142.575),(64.635,142.575),(64.635,142.405),(64.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.405),(64.805,142.575),(64.975,142.575),(64.975,142.405),(64.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.405),(65.145,142.575),(65.315,142.575),(65.315,142.405),(65.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.405),(65.485,142.575),(65.655,142.575),(65.655,142.405),(65.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.405),(65.825,142.575),(65.995,142.575),(65.995,142.405),(65.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.405),(66.165,142.575),(66.335,142.575),(66.335,142.405),(66.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.405),(66.505,142.575),(66.675,142.575),(66.675,142.405),(66.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.405),(66.845,142.575),(67.015,142.575),(67.015,142.405),(66.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.405),(67.185,142.575),(67.355,142.575),(67.355,142.405),(67.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.405),(67.525,142.575),(67.695,142.575),(67.695,142.405),(67.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.405),(67.865,142.575),(68.035,142.575),(68.035,142.405),(67.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.405),(68.205,142.575),(68.375,142.575),(68.375,142.405),(68.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.405),(68.545,142.575),(68.715,142.575),(68.715,142.405),(68.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.405),(68.885,142.575),(69.055,142.575),(69.055,142.405),(68.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.405),(69.225,142.575),(69.395,142.575),(69.395,142.405),(69.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.405),(69.565,142.575),(69.735,142.575),(69.735,142.405),(69.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.405),(69.905,142.575),(70.075,142.575),(70.075,142.405),(69.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.405),(70.245,142.575),(70.415,142.575),(70.415,142.405),(70.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.405),(70.585,142.575),(70.755,142.575),(70.755,142.405),(70.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.405),(70.925,142.575),(71.095,142.575),(71.095,142.405),(70.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.405),(71.265,142.575),(71.435,142.575),(71.435,142.405),(71.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.405),(71.605,142.575),(71.775,142.575),(71.775,142.405),(71.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.405),(71.945,142.575),(72.115,142.575),(72.115,142.405),(71.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.405),(72.285,142.575),(72.455,142.575),(72.455,142.405),(72.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.405),(72.625,142.575),(72.795,142.575),(72.795,142.405),(72.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.405),(72.965,142.575),(73.135,142.575),(73.135,142.405),(72.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.405),(73.305,142.575),(73.475,142.575),(73.475,142.405),(73.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.405),(73.645,142.575),(73.815,142.575),(73.815,142.405),(73.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.405),(73.985,142.575),(74.155,142.575),(74.155,142.405),(73.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.405),(74.325,142.575),(74.495,142.575),(74.495,142.405),(74.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.405),(74.665,142.575),(74.835,142.575),(74.835,142.405),(74.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.405),(75.005,142.575),(75.175,142.575),(75.175,142.405),(75.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.405),(75.345,142.575),(75.515,142.575),(75.515,142.405),(75.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.405),(75.685,142.575),(75.855,142.575),(75.855,142.405),(75.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.405),(76.025,142.575),(76.195,142.575),(76.195,142.405),(76.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.405),(76.365,142.575),(76.535,142.575),(76.535,142.405),(76.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.405),(76.705,142.575),(76.875,142.575),(76.875,142.405),(76.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.405),(77.045,142.575),(77.215,142.575),(77.215,142.405),(77.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.405),(77.385,142.575),(77.555,142.575),(77.555,142.405),(77.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.405),(77.725,142.575),(77.895,142.575),(77.895,142.405),(77.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.405),(78.065,142.575),(78.235,142.575),(78.235,142.405),(78.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.405),(78.405,142.575),(78.575,142.575),(78.575,142.405),(78.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.405),(78.745,142.575),(78.915,142.575),(78.915,142.405),(78.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.405),(79.085,142.575),(79.255,142.575),(79.255,142.405),(79.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.405),(79.425,142.575),(79.595,142.575),(79.595,142.405),(79.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.405),(79.765,142.575),(79.935,142.575),(79.935,142.405),(79.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.405),(80.105,142.575),(80.275,142.575),(80.275,142.405),(80.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.405),(80.445,142.575),(80.615,142.575),(80.615,142.405),(80.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.405),(80.785,142.575),(80.955,142.575),(80.955,142.405),(80.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.405),(81.125,142.575),(81.295,142.575),(81.295,142.405),(81.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.405),(81.465,142.575),(81.635,142.575),(81.635,142.405),(81.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.405),(81.805,142.575),(81.975,142.575),(81.975,142.405),(81.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.405),(82.145,142.575),(82.315,142.575),(82.315,142.405),(82.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.405),(82.485,142.575),(82.655,142.575),(82.655,142.405),(82.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.405),(82.825,142.575),(82.995,142.575),(82.995,142.405),(82.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.405),(83.165,142.575),(83.335,142.575),(83.335,142.405),(83.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.405),(83.505,142.575),(83.675,142.575),(83.675,142.405),(83.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.405),(83.845,142.575),(84.015,142.575),(84.015,142.405),(83.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.405),(84.185,142.575),(84.355,142.575),(84.355,142.405),(84.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.405),(84.525,142.575),(84.695,142.575),(84.695,142.405),(84.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.405),(84.865,142.575),(85.035,142.575),(85.035,142.405),(84.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.405),(85.205,142.575),(85.375,142.575),(85.375,142.405),(85.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.405),(85.545,142.575),(85.715,142.575),(85.715,142.405),(85.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.405),(85.885,142.575),(86.055,142.575),(86.055,142.405),(85.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.405),(86.225,142.575),(86.395,142.575),(86.395,142.405),(86.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.405),(86.565,142.575),(86.735,142.575),(86.735,142.405),(86.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.405),(86.905,142.575),(87.075,142.575),(87.075,142.405),(86.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.405),(87.245,142.575),(87.415,142.575),(87.415,142.405),(87.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.405),(87.585,142.575),(87.755,142.575),(87.755,142.405),(87.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.405),(87.925,142.575),(88.095,142.575),(88.095,142.405),(87.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.405),(88.265,142.575),(88.435,142.575),(88.435,142.405),(88.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.405),(88.605,142.575),(88.775,142.575),(88.775,142.405),(88.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.405),(88.945,142.575),(89.115,142.575),(89.115,142.405),(88.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.405),(89.285,142.575),(89.455,142.575),(89.455,142.405),(89.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.405),(89.625,142.575),(89.795,142.575),(89.795,142.405),(89.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.745),(0.205,142.915),(0.375,142.915),(0.375,142.745),(0.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.745),(0.545,142.915),(0.715,142.915),(0.715,142.745),(0.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.745),(0.885,142.915),(1.055,142.915),(1.055,142.745),(0.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.745),(1.225,142.915),(1.395,142.915),(1.395,142.745),(1.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.745),(1.565,142.915),(1.735,142.915),(1.735,142.745),(1.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.745),(1.905,142.915),(2.075,142.915),(2.075,142.745),(1.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.745),(2.245,142.915),(2.415,142.915),(2.415,142.745),(2.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.745),(2.585,142.915),(2.755,142.915),(2.755,142.745),(2.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.745),(2.925,142.915),(3.095,142.915),(3.095,142.745),(2.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.745),(3.265,142.915),(3.435,142.915),(3.435,142.745),(3.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.745),(3.605,142.915),(3.775,142.915),(3.775,142.745),(3.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.745),(3.945,142.915),(4.115,142.915),(4.115,142.745),(3.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.745),(4.285,142.915),(4.455,142.915),(4.455,142.745),(4.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.745),(4.625,142.915),(4.795,142.915),(4.795,142.745),(4.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.745),(4.965,142.915),(5.135,142.915),(5.135,142.745),(4.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.745),(5.305,142.915),(5.475,142.915),(5.475,142.745),(5.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.745),(5.645,142.915),(5.815,142.915),(5.815,142.745),(5.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.745),(5.985,142.915),(6.155,142.915),(6.155,142.745),(5.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.745),(6.325,142.915),(6.495,142.915),(6.495,142.745),(6.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.745),(6.665,142.915),(6.835,142.915),(6.835,142.745),(6.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.745),(7.005,142.915),(7.175,142.915),(7.175,142.745),(7.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.745),(7.345,142.915),(7.515,142.915),(7.515,142.745),(7.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.745),(7.685,142.915),(7.855,142.915),(7.855,142.745),(7.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.745),(8.025,142.915),(8.195,142.915),(8.195,142.745),(8.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.745),(8.365,142.915),(8.535,142.915),(8.535,142.745),(8.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.745),(8.705,142.915),(8.875,142.915),(8.875,142.745),(8.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.745),(9.045,142.915),(9.215,142.915),(9.215,142.745),(9.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.745),(9.385,142.915),(9.555,142.915),(9.555,142.745),(9.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.745),(9.725,142.915),(9.895,142.915),(9.895,142.745),(9.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.745),(10.065,142.915),(10.235,142.915),(10.235,142.745),(10.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.745),(10.405,142.915),(10.575,142.915),(10.575,142.745),(10.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.745),(10.745,142.915),(10.915,142.915),(10.915,142.745),(10.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.745),(11.085,142.915),(11.255,142.915),(11.255,142.745),(11.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.745),(11.425,142.915),(11.595,142.915),(11.595,142.745),(11.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.745),(11.765,142.915),(11.935,142.915),(11.935,142.745),(11.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.745),(12.105,142.915),(12.275,142.915),(12.275,142.745),(12.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.745),(12.445,142.915),(12.615,142.915),(12.615,142.745),(12.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.745),(12.785,142.915),(12.955,142.915),(12.955,142.745),(12.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.745),(13.125,142.915),(13.295,142.915),(13.295,142.745),(13.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.745),(13.465,142.915),(13.635,142.915),(13.635,142.745),(13.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.745),(13.805,142.915),(13.975,142.915),(13.975,142.745),(13.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.745),(14.145,142.915),(14.315,142.915),(14.315,142.745),(14.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.745),(14.485,142.915),(14.655,142.915),(14.655,142.745),(14.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.745),(14.825,142.915),(14.995,142.915),(14.995,142.745),(14.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.745),(15.165,142.915),(15.335,142.915),(15.335,142.745),(15.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.745),(15.505,142.915),(15.675,142.915),(15.675,142.745),(15.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.745),(15.845,142.915),(16.015,142.915),(16.015,142.745),(15.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.745),(16.185,142.915),(16.355,142.915),(16.355,142.745),(16.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.745),(16.525,142.915),(16.695,142.915),(16.695,142.745),(16.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.745),(16.865,142.915),(17.035,142.915),(17.035,142.745),(16.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.745),(17.205,142.915),(17.375,142.915),(17.375,142.745),(17.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.745),(17.545,142.915),(17.715,142.915),(17.715,142.745),(17.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.745),(17.885,142.915),(18.055,142.915),(18.055,142.745),(17.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.745),(18.225,142.915),(18.395,142.915),(18.395,142.745),(18.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.745),(18.565,142.915),(18.735,142.915),(18.735,142.745),(18.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.745),(18.905,142.915),(19.075,142.915),(19.075,142.745),(18.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.745),(19.245,142.915),(19.415,142.915),(19.415,142.745),(19.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.745),(19.585,142.915),(19.755,142.915),(19.755,142.745),(19.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.745),(19.925,142.915),(20.095,142.915),(20.095,142.745),(19.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.745),(20.265,142.915),(20.435,142.915),(20.435,142.745),(20.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.745),(20.605,142.915),(20.775,142.915),(20.775,142.745),(20.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.745),(20.945,142.915),(21.115,142.915),(21.115,142.745),(20.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.745),(21.285,142.915),(21.455,142.915),(21.455,142.745),(21.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.745),(21.625,142.915),(21.795,142.915),(21.795,142.745),(21.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.745),(21.965,142.915),(22.135,142.915),(22.135,142.745),(21.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.745),(22.305,142.915),(22.475,142.915),(22.475,142.745),(22.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.745),(22.645,142.915),(22.815,142.915),(22.815,142.745),(22.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.745),(22.985,142.915),(23.155,142.915),(23.155,142.745),(22.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.745),(23.325,142.915),(23.495,142.915),(23.495,142.745),(23.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.745),(23.665,142.915),(23.835,142.915),(23.835,142.745),(23.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.745),(24.005,142.915),(24.175,142.915),(24.175,142.745),(24.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.745),(24.345,142.915),(24.515,142.915),(24.515,142.745),(24.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.745),(24.685,142.915),(24.855,142.915),(24.855,142.745),(24.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.745),(25.025,142.915),(25.195,142.915),(25.195,142.745),(25.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.745),(25.365,142.915),(25.535,142.915),(25.535,142.745),(25.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.745),(25.705,142.915),(25.875,142.915),(25.875,142.745),(25.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.745),(26.045,142.915),(26.215,142.915),(26.215,142.745),(26.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.745),(26.385,142.915),(26.555,142.915),(26.555,142.745),(26.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.745),(26.725,142.915),(26.895,142.915),(26.895,142.745),(26.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.745),(27.065,142.915),(27.235,142.915),(27.235,142.745),(27.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.745),(27.405,142.915),(27.575,142.915),(27.575,142.745),(27.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.745),(27.745,142.915),(27.915,142.915),(27.915,142.745),(27.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.745),(28.085,142.915),(28.255,142.915),(28.255,142.745),(28.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.745),(28.425,142.915),(28.595,142.915),(28.595,142.745),(28.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.745),(28.765,142.915),(28.935,142.915),(28.935,142.745),(28.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.745),(29.105,142.915),(29.275,142.915),(29.275,142.745),(29.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.745),(29.445,142.915),(29.615,142.915),(29.615,142.745),(29.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.745),(29.785,142.915),(29.955,142.915),(29.955,142.745),(29.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.745),(30.125,142.915),(30.295,142.915),(30.295,142.745),(30.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.745),(30.465,142.915),(30.635,142.915),(30.635,142.745),(30.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.745),(30.805,142.915),(30.975,142.915),(30.975,142.745),(30.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.745),(31.145,142.915),(31.315,142.915),(31.315,142.745),(31.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.745),(31.485,142.915),(31.655,142.915),(31.655,142.745),(31.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.745),(31.825,142.915),(31.995,142.915),(31.995,142.745),(31.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.745),(32.165,142.915),(32.335,142.915),(32.335,142.745),(32.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.745),(32.505,142.915),(32.675,142.915),(32.675,142.745),(32.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.745),(32.845,142.915),(33.015,142.915),(33.015,142.745),(32.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.745),(33.185,142.915),(33.355,142.915),(33.355,142.745),(33.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.745),(33.525,142.915),(33.695,142.915),(33.695,142.745),(33.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.745),(33.865,142.915),(34.035,142.915),(34.035,142.745),(33.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.745),(34.205,142.915),(34.375,142.915),(34.375,142.745),(34.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.745),(34.545,142.915),(34.715,142.915),(34.715,142.745),(34.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.745),(34.885,142.915),(35.055,142.915),(35.055,142.745),(34.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.745),(35.225,142.915),(35.395,142.915),(35.395,142.745),(35.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.745),(35.565,142.915),(35.735,142.915),(35.735,142.745),(35.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.745),(35.905,142.915),(36.075,142.915),(36.075,142.745),(35.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.745),(36.245,142.915),(36.415,142.915),(36.415,142.745),(36.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.745),(36.585,142.915),(36.755,142.915),(36.755,142.745),(36.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.745),(36.925,142.915),(37.095,142.915),(37.095,142.745),(36.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.745),(37.265,142.915),(37.435,142.915),(37.435,142.745),(37.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.745),(37.605,142.915),(37.775,142.915),(37.775,142.745),(37.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.745),(37.945,142.915),(38.115,142.915),(38.115,142.745),(37.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.745),(38.285,142.915),(38.455,142.915),(38.455,142.745),(38.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.745),(38.625,142.915),(38.795,142.915),(38.795,142.745),(38.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.745),(38.965,142.915),(39.135,142.915),(39.135,142.745),(38.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.745),(39.305,142.915),(39.475,142.915),(39.475,142.745),(39.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.745),(39.645,142.915),(39.815,142.915),(39.815,142.745),(39.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.745),(39.985,142.915),(40.155,142.915),(40.155,142.745),(39.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.745),(40.325,142.915),(40.495,142.915),(40.495,142.745),(40.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.745),(40.665,142.915),(40.835,142.915),(40.835,142.745),(40.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.745),(41.005,142.915),(41.175,142.915),(41.175,142.745),(41.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.745),(41.345,142.915),(41.515,142.915),(41.515,142.745),(41.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.745),(41.685,142.915),(41.855,142.915),(41.855,142.745),(41.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.745),(42.025,142.915),(42.195,142.915),(42.195,142.745),(42.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.745),(42.365,142.915),(42.535,142.915),(42.535,142.745),(42.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.745),(42.705,142.915),(42.875,142.915),(42.875,142.745),(42.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.745),(43.045,142.915),(43.215,142.915),(43.215,142.745),(43.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.745),(43.385,142.915),(43.555,142.915),(43.555,142.745),(43.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.745),(43.725,142.915),(43.895,142.915),(43.895,142.745),(43.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.745),(44.065,142.915),(44.235,142.915),(44.235,142.745),(44.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.745),(44.405,142.915),(44.575,142.915),(44.575,142.745),(44.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.745),(44.745,142.915),(44.915,142.915),(44.915,142.745),(44.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.745),(45.085,142.915),(45.255,142.915),(45.255,142.745),(45.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.745),(45.425,142.915),(45.595,142.915),(45.595,142.745),(45.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.745),(45.765,142.915),(45.935,142.915),(45.935,142.745),(45.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.745),(46.105,142.915),(46.275,142.915),(46.275,142.745),(46.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.745),(46.445,142.915),(46.615,142.915),(46.615,142.745),(46.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.745),(46.785,142.915),(46.955,142.915),(46.955,142.745),(46.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.745),(47.125,142.915),(47.295,142.915),(47.295,142.745),(47.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.745),(47.465,142.915),(47.635,142.915),(47.635,142.745),(47.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.745),(47.805,142.915),(47.975,142.915),(47.975,142.745),(47.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.745),(48.145,142.915),(48.315,142.915),(48.315,142.745),(48.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.745),(48.485,142.915),(48.655,142.915),(48.655,142.745),(48.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.745),(48.825,142.915),(48.995,142.915),(48.995,142.745),(48.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.745),(49.165,142.915),(49.335,142.915),(49.335,142.745),(49.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.745),(49.505,142.915),(49.675,142.915),(49.675,142.745),(49.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.745),(49.845,142.915),(50.015,142.915),(50.015,142.745),(49.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.745),(50.185,142.915),(50.355,142.915),(50.355,142.745),(50.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.745),(50.525,142.915),(50.695,142.915),(50.695,142.745),(50.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.745),(50.865,142.915),(51.035,142.915),(51.035,142.745),(50.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.745),(51.205,142.915),(51.375,142.915),(51.375,142.745),(51.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.745),(51.545,142.915),(51.715,142.915),(51.715,142.745),(51.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.745),(51.885,142.915),(52.055,142.915),(52.055,142.745),(51.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.745),(52.225,142.915),(52.395,142.915),(52.395,142.745),(52.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.745),(52.565,142.915),(52.735,142.915),(52.735,142.745),(52.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.745),(52.905,142.915),(53.075,142.915),(53.075,142.745),(52.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.745),(53.245,142.915),(53.415,142.915),(53.415,142.745),(53.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.745),(53.585,142.915),(53.755,142.915),(53.755,142.745),(53.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.745),(53.925,142.915),(54.095,142.915),(54.095,142.745),(53.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.745),(54.265,142.915),(54.435,142.915),(54.435,142.745),(54.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.745),(54.605,142.915),(54.775,142.915),(54.775,142.745),(54.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.745),(54.945,142.915),(55.115,142.915),(55.115,142.745),(54.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.745),(55.285,142.915),(55.455,142.915),(55.455,142.745),(55.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.745),(55.625,142.915),(55.795,142.915),(55.795,142.745),(55.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.745),(55.965,142.915),(56.135,142.915),(56.135,142.745),(55.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.745),(56.305,142.915),(56.475,142.915),(56.475,142.745),(56.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.745),(56.645,142.915),(56.815,142.915),(56.815,142.745),(56.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.745),(56.985,142.915),(57.155,142.915),(57.155,142.745),(56.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.745),(57.325,142.915),(57.495,142.915),(57.495,142.745),(57.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.745),(57.665,142.915),(57.835,142.915),(57.835,142.745),(57.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.745),(58.005,142.915),(58.175,142.915),(58.175,142.745),(58.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.745),(58.345,142.915),(58.515,142.915),(58.515,142.745),(58.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.745),(58.685,142.915),(58.855,142.915),(58.855,142.745),(58.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.745),(59.025,142.915),(59.195,142.915),(59.195,142.745),(59.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.745),(59.365,142.915),(59.535,142.915),(59.535,142.745),(59.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.745),(59.705,142.915),(59.875,142.915),(59.875,142.745),(59.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.745),(60.045,142.915),(60.215,142.915),(60.215,142.745),(60.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.745),(60.385,142.915),(60.555,142.915),(60.555,142.745),(60.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.745),(60.725,142.915),(60.895,142.915),(60.895,142.745),(60.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.745),(61.065,142.915),(61.235,142.915),(61.235,142.745),(61.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.745),(61.405,142.915),(61.575,142.915),(61.575,142.745),(61.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.745),(61.745,142.915),(61.915,142.915),(61.915,142.745),(61.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.745),(62.085,142.915),(62.255,142.915),(62.255,142.745),(62.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.745),(62.425,142.915),(62.595,142.915),(62.595,142.745),(62.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.745),(62.765,142.915),(62.935,142.915),(62.935,142.745),(62.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.745),(63.105,142.915),(63.275,142.915),(63.275,142.745),(63.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.745),(63.445,142.915),(63.615,142.915),(63.615,142.745),(63.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.745),(63.785,142.915),(63.955,142.915),(63.955,142.745),(63.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.745),(64.125,142.915),(64.295,142.915),(64.295,142.745),(64.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.745),(64.465,142.915),(64.635,142.915),(64.635,142.745),(64.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.745),(64.805,142.915),(64.975,142.915),(64.975,142.745),(64.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.745),(65.145,142.915),(65.315,142.915),(65.315,142.745),(65.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.745),(65.485,142.915),(65.655,142.915),(65.655,142.745),(65.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.745),(65.825,142.915),(65.995,142.915),(65.995,142.745),(65.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.745),(66.165,142.915),(66.335,142.915),(66.335,142.745),(66.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.745),(66.505,142.915),(66.675,142.915),(66.675,142.745),(66.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.745),(66.845,142.915),(67.015,142.915),(67.015,142.745),(66.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.745),(67.185,142.915),(67.355,142.915),(67.355,142.745),(67.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.745),(67.525,142.915),(67.695,142.915),(67.695,142.745),(67.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.745),(67.865,142.915),(68.035,142.915),(68.035,142.745),(67.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.745),(68.205,142.915),(68.375,142.915),(68.375,142.745),(68.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.745),(68.545,142.915),(68.715,142.915),(68.715,142.745),(68.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.745),(68.885,142.915),(69.055,142.915),(69.055,142.745),(68.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.745),(69.225,142.915),(69.395,142.915),(69.395,142.745),(69.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.745),(69.565,142.915),(69.735,142.915),(69.735,142.745),(69.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.745),(69.905,142.915),(70.075,142.915),(70.075,142.745),(69.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.745),(70.245,142.915),(70.415,142.915),(70.415,142.745),(70.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.745),(70.585,142.915),(70.755,142.915),(70.755,142.745),(70.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.745),(70.925,142.915),(71.095,142.915),(71.095,142.745),(70.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.745),(71.265,142.915),(71.435,142.915),(71.435,142.745),(71.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.745),(71.605,142.915),(71.775,142.915),(71.775,142.745),(71.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.745),(71.945,142.915),(72.115,142.915),(72.115,142.745),(71.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.745),(72.285,142.915),(72.455,142.915),(72.455,142.745),(72.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.745),(72.625,142.915),(72.795,142.915),(72.795,142.745),(72.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.745),(72.965,142.915),(73.135,142.915),(73.135,142.745),(72.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.745),(73.305,142.915),(73.475,142.915),(73.475,142.745),(73.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.745),(73.645,142.915),(73.815,142.915),(73.815,142.745),(73.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.745),(73.985,142.915),(74.155,142.915),(74.155,142.745),(73.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.745),(74.325,142.915),(74.495,142.915),(74.495,142.745),(74.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.745),(74.665,142.915),(74.835,142.915),(74.835,142.745),(74.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.745),(75.005,142.915),(75.175,142.915),(75.175,142.745),(75.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.745),(75.345,142.915),(75.515,142.915),(75.515,142.745),(75.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.745),(75.685,142.915),(75.855,142.915),(75.855,142.745),(75.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.745),(76.025,142.915),(76.195,142.915),(76.195,142.745),(76.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.745),(76.365,142.915),(76.535,142.915),(76.535,142.745),(76.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.745),(76.705,142.915),(76.875,142.915),(76.875,142.745),(76.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.745),(77.045,142.915),(77.215,142.915),(77.215,142.745),(77.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.745),(77.385,142.915),(77.555,142.915),(77.555,142.745),(77.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.745),(77.725,142.915),(77.895,142.915),(77.895,142.745),(77.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.745),(78.065,142.915),(78.235,142.915),(78.235,142.745),(78.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.745),(78.405,142.915),(78.575,142.915),(78.575,142.745),(78.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.745),(78.745,142.915),(78.915,142.915),(78.915,142.745),(78.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.745),(79.085,142.915),(79.255,142.915),(79.255,142.745),(79.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.745),(79.425,142.915),(79.595,142.915),(79.595,142.745),(79.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.745),(79.765,142.915),(79.935,142.915),(79.935,142.745),(79.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.745),(80.105,142.915),(80.275,142.915),(80.275,142.745),(80.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.745),(80.445,142.915),(80.615,142.915),(80.615,142.745),(80.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.745),(80.785,142.915),(80.955,142.915),(80.955,142.745),(80.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.745),(81.125,142.915),(81.295,142.915),(81.295,142.745),(81.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.745),(81.465,142.915),(81.635,142.915),(81.635,142.745),(81.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.745),(81.805,142.915),(81.975,142.915),(81.975,142.745),(81.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.745),(82.145,142.915),(82.315,142.915),(82.315,142.745),(82.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.745),(82.485,142.915),(82.655,142.915),(82.655,142.745),(82.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.745),(82.825,142.915),(82.995,142.915),(82.995,142.745),(82.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.745),(83.165,142.915),(83.335,142.915),(83.335,142.745),(83.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.745),(83.505,142.915),(83.675,142.915),(83.675,142.745),(83.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.745),(83.845,142.915),(84.015,142.915),(84.015,142.745),(83.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.745),(84.185,142.915),(84.355,142.915),(84.355,142.745),(84.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.745),(84.525,142.915),(84.695,142.915),(84.695,142.745),(84.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.745),(84.865,142.915),(85.035,142.915),(85.035,142.745),(84.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.745),(85.205,142.915),(85.375,142.915),(85.375,142.745),(85.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.745),(85.545,142.915),(85.715,142.915),(85.715,142.745),(85.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.745),(85.885,142.915),(86.055,142.915),(86.055,142.745),(85.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.745),(86.225,142.915),(86.395,142.915),(86.395,142.745),(86.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.745),(86.565,142.915),(86.735,142.915),(86.735,142.745),(86.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.745),(86.905,142.915),(87.075,142.915),(87.075,142.745),(86.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.745),(87.245,142.915),(87.415,142.915),(87.415,142.745),(87.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.745),(87.585,142.915),(87.755,142.915),(87.755,142.745),(87.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.745),(87.925,142.915),(88.095,142.915),(88.095,142.745),(87.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.745),(88.265,142.915),(88.435,142.915),(88.435,142.745),(88.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.745),(88.605,142.915),(88.775,142.915),(88.775,142.745),(88.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.745),(88.945,142.915),(89.115,142.915),(89.115,142.745),(88.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.745),(89.285,142.915),(89.455,142.915),(89.455,142.745),(89.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.745),(89.625,142.915),(89.795,142.915),(89.795,142.745),(89.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.085),(0.205,143.255),(0.375,143.255),(0.375,143.085),(0.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.085),(0.545,143.255),(0.715,143.255),(0.715,143.085),(0.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.085),(0.885,143.255),(1.055,143.255),(1.055,143.085),(0.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.085),(1.225,143.255),(1.395,143.255),(1.395,143.085),(1.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.085),(1.565,143.255),(1.735,143.255),(1.735,143.085),(1.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.085),(1.905,143.255),(2.075,143.255),(2.075,143.085),(1.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.085),(2.245,143.255),(2.415,143.255),(2.415,143.085),(2.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.085),(2.585,143.255),(2.755,143.255),(2.755,143.085),(2.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.085),(2.925,143.255),(3.095,143.255),(3.095,143.085),(2.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.085),(3.265,143.255),(3.435,143.255),(3.435,143.085),(3.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.085),(3.605,143.255),(3.775,143.255),(3.775,143.085),(3.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.085),(3.945,143.255),(4.115,143.255),(4.115,143.085),(3.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.085),(4.285,143.255),(4.455,143.255),(4.455,143.085),(4.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.085),(4.625,143.255),(4.795,143.255),(4.795,143.085),(4.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.085),(4.965,143.255),(5.135,143.255),(5.135,143.085),(4.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.085),(5.305,143.255),(5.475,143.255),(5.475,143.085),(5.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.085),(5.645,143.255),(5.815,143.255),(5.815,143.085),(5.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.085),(5.985,143.255),(6.155,143.255),(6.155,143.085),(5.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.085),(6.325,143.255),(6.495,143.255),(6.495,143.085),(6.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.085),(6.665,143.255),(6.835,143.255),(6.835,143.085),(6.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.085),(7.005,143.255),(7.175,143.255),(7.175,143.085),(7.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.085),(7.345,143.255),(7.515,143.255),(7.515,143.085),(7.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.085),(7.685,143.255),(7.855,143.255),(7.855,143.085),(7.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.085),(8.025,143.255),(8.195,143.255),(8.195,143.085),(8.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.085),(8.365,143.255),(8.535,143.255),(8.535,143.085),(8.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.085),(8.705,143.255),(8.875,143.255),(8.875,143.085),(8.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.085),(9.045,143.255),(9.215,143.255),(9.215,143.085),(9.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.085),(9.385,143.255),(9.555,143.255),(9.555,143.085),(9.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.085),(9.725,143.255),(9.895,143.255),(9.895,143.085),(9.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.085),(10.065,143.255),(10.235,143.255),(10.235,143.085),(10.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.085),(10.405,143.255),(10.575,143.255),(10.575,143.085),(10.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.085),(10.745,143.255),(10.915,143.255),(10.915,143.085),(10.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.085),(11.085,143.255),(11.255,143.255),(11.255,143.085),(11.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.085),(11.425,143.255),(11.595,143.255),(11.595,143.085),(11.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.085),(11.765,143.255),(11.935,143.255),(11.935,143.085),(11.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.085),(12.105,143.255),(12.275,143.255),(12.275,143.085),(12.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.085),(12.445,143.255),(12.615,143.255),(12.615,143.085),(12.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.085),(12.785,143.255),(12.955,143.255),(12.955,143.085),(12.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.085),(13.125,143.255),(13.295,143.255),(13.295,143.085),(13.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.085),(13.465,143.255),(13.635,143.255),(13.635,143.085),(13.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.085),(13.805,143.255),(13.975,143.255),(13.975,143.085),(13.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.085),(14.145,143.255),(14.315,143.255),(14.315,143.085),(14.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.085),(14.485,143.255),(14.655,143.255),(14.655,143.085),(14.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.085),(14.825,143.255),(14.995,143.255),(14.995,143.085),(14.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.085),(15.165,143.255),(15.335,143.255),(15.335,143.085),(15.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.085),(15.505,143.255),(15.675,143.255),(15.675,143.085),(15.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.085),(15.845,143.255),(16.015,143.255),(16.015,143.085),(15.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.085),(16.185,143.255),(16.355,143.255),(16.355,143.085),(16.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.085),(16.525,143.255),(16.695,143.255),(16.695,143.085),(16.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.085),(16.865,143.255),(17.035,143.255),(17.035,143.085),(16.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.085),(17.205,143.255),(17.375,143.255),(17.375,143.085),(17.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.085),(17.545,143.255),(17.715,143.255),(17.715,143.085),(17.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.085),(17.885,143.255),(18.055,143.255),(18.055,143.085),(17.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.085),(18.225,143.255),(18.395,143.255),(18.395,143.085),(18.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.085),(18.565,143.255),(18.735,143.255),(18.735,143.085),(18.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.085),(18.905,143.255),(19.075,143.255),(19.075,143.085),(18.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.085),(19.245,143.255),(19.415,143.255),(19.415,143.085),(19.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.085),(19.585,143.255),(19.755,143.255),(19.755,143.085),(19.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.085),(19.925,143.255),(20.095,143.255),(20.095,143.085),(19.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.085),(20.265,143.255),(20.435,143.255),(20.435,143.085),(20.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.085),(20.605,143.255),(20.775,143.255),(20.775,143.085),(20.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.085),(20.945,143.255),(21.115,143.255),(21.115,143.085),(20.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.085),(21.285,143.255),(21.455,143.255),(21.455,143.085),(21.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.085),(21.625,143.255),(21.795,143.255),(21.795,143.085),(21.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.085),(21.965,143.255),(22.135,143.255),(22.135,143.085),(21.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.085),(22.305,143.255),(22.475,143.255),(22.475,143.085),(22.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.085),(22.645,143.255),(22.815,143.255),(22.815,143.085),(22.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.085),(22.985,143.255),(23.155,143.255),(23.155,143.085),(22.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.085),(23.325,143.255),(23.495,143.255),(23.495,143.085),(23.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.085),(23.665,143.255),(23.835,143.255),(23.835,143.085),(23.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.085),(24.005,143.255),(24.175,143.255),(24.175,143.085),(24.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.085),(24.345,143.255),(24.515,143.255),(24.515,143.085),(24.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.085),(24.685,143.255),(24.855,143.255),(24.855,143.085),(24.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.085),(25.025,143.255),(25.195,143.255),(25.195,143.085),(25.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.085),(25.365,143.255),(25.535,143.255),(25.535,143.085),(25.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.085),(25.705,143.255),(25.875,143.255),(25.875,143.085),(25.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.085),(26.045,143.255),(26.215,143.255),(26.215,143.085),(26.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.085),(26.385,143.255),(26.555,143.255),(26.555,143.085),(26.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.085),(26.725,143.255),(26.895,143.255),(26.895,143.085),(26.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.085),(27.065,143.255),(27.235,143.255),(27.235,143.085),(27.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.085),(27.405,143.255),(27.575,143.255),(27.575,143.085),(27.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.085),(27.745,143.255),(27.915,143.255),(27.915,143.085),(27.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.085),(28.085,143.255),(28.255,143.255),(28.255,143.085),(28.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.085),(28.425,143.255),(28.595,143.255),(28.595,143.085),(28.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.085),(28.765,143.255),(28.935,143.255),(28.935,143.085),(28.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.085),(29.105,143.255),(29.275,143.255),(29.275,143.085),(29.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.085),(29.445,143.255),(29.615,143.255),(29.615,143.085),(29.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.085),(29.785,143.255),(29.955,143.255),(29.955,143.085),(29.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.085),(30.125,143.255),(30.295,143.255),(30.295,143.085),(30.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.085),(30.465,143.255),(30.635,143.255),(30.635,143.085),(30.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.085),(30.805,143.255),(30.975,143.255),(30.975,143.085),(30.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.085),(31.145,143.255),(31.315,143.255),(31.315,143.085),(31.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.085),(31.485,143.255),(31.655,143.255),(31.655,143.085),(31.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.085),(31.825,143.255),(31.995,143.255),(31.995,143.085),(31.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.085),(32.165,143.255),(32.335,143.255),(32.335,143.085),(32.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.085),(32.505,143.255),(32.675,143.255),(32.675,143.085),(32.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.085),(32.845,143.255),(33.015,143.255),(33.015,143.085),(32.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.085),(33.185,143.255),(33.355,143.255),(33.355,143.085),(33.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.085),(33.525,143.255),(33.695,143.255),(33.695,143.085),(33.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.085),(33.865,143.255),(34.035,143.255),(34.035,143.085),(33.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.085),(34.205,143.255),(34.375,143.255),(34.375,143.085),(34.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.085),(34.545,143.255),(34.715,143.255),(34.715,143.085),(34.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.085),(34.885,143.255),(35.055,143.255),(35.055,143.085),(34.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.085),(35.225,143.255),(35.395,143.255),(35.395,143.085),(35.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.085),(35.565,143.255),(35.735,143.255),(35.735,143.085),(35.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.085),(35.905,143.255),(36.075,143.255),(36.075,143.085),(35.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.085),(36.245,143.255),(36.415,143.255),(36.415,143.085),(36.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.085),(36.585,143.255),(36.755,143.255),(36.755,143.085),(36.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.085),(36.925,143.255),(37.095,143.255),(37.095,143.085),(36.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.085),(37.265,143.255),(37.435,143.255),(37.435,143.085),(37.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.085),(37.605,143.255),(37.775,143.255),(37.775,143.085),(37.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.085),(37.945,143.255),(38.115,143.255),(38.115,143.085),(37.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.085),(38.285,143.255),(38.455,143.255),(38.455,143.085),(38.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.085),(38.625,143.255),(38.795,143.255),(38.795,143.085),(38.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.085),(38.965,143.255),(39.135,143.255),(39.135,143.085),(38.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.085),(39.305,143.255),(39.475,143.255),(39.475,143.085),(39.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.085),(39.645,143.255),(39.815,143.255),(39.815,143.085),(39.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.085),(39.985,143.255),(40.155,143.255),(40.155,143.085),(39.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.085),(40.325,143.255),(40.495,143.255),(40.495,143.085),(40.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.085),(40.665,143.255),(40.835,143.255),(40.835,143.085),(40.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.085),(41.005,143.255),(41.175,143.255),(41.175,143.085),(41.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.085),(41.345,143.255),(41.515,143.255),(41.515,143.085),(41.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.085),(41.685,143.255),(41.855,143.255),(41.855,143.085),(41.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.085),(42.025,143.255),(42.195,143.255),(42.195,143.085),(42.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.085),(42.365,143.255),(42.535,143.255),(42.535,143.085),(42.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.085),(42.705,143.255),(42.875,143.255),(42.875,143.085),(42.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.085),(43.045,143.255),(43.215,143.255),(43.215,143.085),(43.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.085),(43.385,143.255),(43.555,143.255),(43.555,143.085),(43.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.085),(43.725,143.255),(43.895,143.255),(43.895,143.085),(43.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.085),(44.065,143.255),(44.235,143.255),(44.235,143.085),(44.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.085),(44.405,143.255),(44.575,143.255),(44.575,143.085),(44.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.085),(44.745,143.255),(44.915,143.255),(44.915,143.085),(44.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.085),(45.085,143.255),(45.255,143.255),(45.255,143.085),(45.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.085),(45.425,143.255),(45.595,143.255),(45.595,143.085),(45.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.085),(45.765,143.255),(45.935,143.255),(45.935,143.085),(45.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.085),(46.105,143.255),(46.275,143.255),(46.275,143.085),(46.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.085),(46.445,143.255),(46.615,143.255),(46.615,143.085),(46.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.085),(46.785,143.255),(46.955,143.255),(46.955,143.085),(46.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.085),(47.125,143.255),(47.295,143.255),(47.295,143.085),(47.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.085),(47.465,143.255),(47.635,143.255),(47.635,143.085),(47.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.085),(47.805,143.255),(47.975,143.255),(47.975,143.085),(47.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.085),(48.145,143.255),(48.315,143.255),(48.315,143.085),(48.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.085),(48.485,143.255),(48.655,143.255),(48.655,143.085),(48.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.085),(48.825,143.255),(48.995,143.255),(48.995,143.085),(48.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.085),(49.165,143.255),(49.335,143.255),(49.335,143.085),(49.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.085),(49.505,143.255),(49.675,143.255),(49.675,143.085),(49.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.085),(49.845,143.255),(50.015,143.255),(50.015,143.085),(49.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.085),(50.185,143.255),(50.355,143.255),(50.355,143.085),(50.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.085),(50.525,143.255),(50.695,143.255),(50.695,143.085),(50.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.085),(50.865,143.255),(51.035,143.255),(51.035,143.085),(50.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.085),(51.205,143.255),(51.375,143.255),(51.375,143.085),(51.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.085),(51.545,143.255),(51.715,143.255),(51.715,143.085),(51.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.085),(51.885,143.255),(52.055,143.255),(52.055,143.085),(51.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.085),(52.225,143.255),(52.395,143.255),(52.395,143.085),(52.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.085),(52.565,143.255),(52.735,143.255),(52.735,143.085),(52.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.085),(52.905,143.255),(53.075,143.255),(53.075,143.085),(52.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.085),(53.245,143.255),(53.415,143.255),(53.415,143.085),(53.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.085),(53.585,143.255),(53.755,143.255),(53.755,143.085),(53.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.085),(53.925,143.255),(54.095,143.255),(54.095,143.085),(53.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.085),(54.265,143.255),(54.435,143.255),(54.435,143.085),(54.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.085),(54.605,143.255),(54.775,143.255),(54.775,143.085),(54.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.085),(54.945,143.255),(55.115,143.255),(55.115,143.085),(54.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.085),(55.285,143.255),(55.455,143.255),(55.455,143.085),(55.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.085),(55.625,143.255),(55.795,143.255),(55.795,143.085),(55.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.085),(55.965,143.255),(56.135,143.255),(56.135,143.085),(55.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.085),(56.305,143.255),(56.475,143.255),(56.475,143.085),(56.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.085),(56.645,143.255),(56.815,143.255),(56.815,143.085),(56.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.085),(56.985,143.255),(57.155,143.255),(57.155,143.085),(56.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.085),(57.325,143.255),(57.495,143.255),(57.495,143.085),(57.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.085),(57.665,143.255),(57.835,143.255),(57.835,143.085),(57.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.085),(58.005,143.255),(58.175,143.255),(58.175,143.085),(58.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.085),(58.345,143.255),(58.515,143.255),(58.515,143.085),(58.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.085),(58.685,143.255),(58.855,143.255),(58.855,143.085),(58.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.085),(59.025,143.255),(59.195,143.255),(59.195,143.085),(59.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.085),(59.365,143.255),(59.535,143.255),(59.535,143.085),(59.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.085),(59.705,143.255),(59.875,143.255),(59.875,143.085),(59.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.085),(60.045,143.255),(60.215,143.255),(60.215,143.085),(60.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.085),(60.385,143.255),(60.555,143.255),(60.555,143.085),(60.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.085),(60.725,143.255),(60.895,143.255),(60.895,143.085),(60.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.085),(61.065,143.255),(61.235,143.255),(61.235,143.085),(61.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.085),(61.405,143.255),(61.575,143.255),(61.575,143.085),(61.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.085),(61.745,143.255),(61.915,143.255),(61.915,143.085),(61.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.085),(62.085,143.255),(62.255,143.255),(62.255,143.085),(62.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.085),(62.425,143.255),(62.595,143.255),(62.595,143.085),(62.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.085),(62.765,143.255),(62.935,143.255),(62.935,143.085),(62.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.085),(63.105,143.255),(63.275,143.255),(63.275,143.085),(63.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.085),(63.445,143.255),(63.615,143.255),(63.615,143.085),(63.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.085),(63.785,143.255),(63.955,143.255),(63.955,143.085),(63.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.085),(64.125,143.255),(64.295,143.255),(64.295,143.085),(64.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.085),(64.465,143.255),(64.635,143.255),(64.635,143.085),(64.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.085),(64.805,143.255),(64.975,143.255),(64.975,143.085),(64.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.085),(65.145,143.255),(65.315,143.255),(65.315,143.085),(65.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.085),(65.485,143.255),(65.655,143.255),(65.655,143.085),(65.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.085),(65.825,143.255),(65.995,143.255),(65.995,143.085),(65.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.085),(66.165,143.255),(66.335,143.255),(66.335,143.085),(66.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.085),(66.505,143.255),(66.675,143.255),(66.675,143.085),(66.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.085),(66.845,143.255),(67.015,143.255),(67.015,143.085),(66.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.085),(67.185,143.255),(67.355,143.255),(67.355,143.085),(67.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.085),(67.525,143.255),(67.695,143.255),(67.695,143.085),(67.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.085),(67.865,143.255),(68.035,143.255),(68.035,143.085),(67.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.085),(68.205,143.255),(68.375,143.255),(68.375,143.085),(68.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.085),(68.545,143.255),(68.715,143.255),(68.715,143.085),(68.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.085),(68.885,143.255),(69.055,143.255),(69.055,143.085),(68.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.085),(69.225,143.255),(69.395,143.255),(69.395,143.085),(69.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.085),(69.565,143.255),(69.735,143.255),(69.735,143.085),(69.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.085),(69.905,143.255),(70.075,143.255),(70.075,143.085),(69.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.085),(70.245,143.255),(70.415,143.255),(70.415,143.085),(70.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.085),(70.585,143.255),(70.755,143.255),(70.755,143.085),(70.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.085),(70.925,143.255),(71.095,143.255),(71.095,143.085),(70.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.085),(71.265,143.255),(71.435,143.255),(71.435,143.085),(71.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.085),(71.605,143.255),(71.775,143.255),(71.775,143.085),(71.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.085),(71.945,143.255),(72.115,143.255),(72.115,143.085),(71.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.085),(72.285,143.255),(72.455,143.255),(72.455,143.085),(72.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.085),(72.625,143.255),(72.795,143.255),(72.795,143.085),(72.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.085),(72.965,143.255),(73.135,143.255),(73.135,143.085),(72.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.085),(73.305,143.255),(73.475,143.255),(73.475,143.085),(73.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.085),(73.645,143.255),(73.815,143.255),(73.815,143.085),(73.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.085),(73.985,143.255),(74.155,143.255),(74.155,143.085),(73.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.085),(74.325,143.255),(74.495,143.255),(74.495,143.085),(74.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.085),(74.665,143.255),(74.835,143.255),(74.835,143.085),(74.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.085),(75.005,143.255),(75.175,143.255),(75.175,143.085),(75.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.085),(75.345,143.255),(75.515,143.255),(75.515,143.085),(75.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.085),(75.685,143.255),(75.855,143.255),(75.855,143.085),(75.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.085),(76.025,143.255),(76.195,143.255),(76.195,143.085),(76.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.085),(76.365,143.255),(76.535,143.255),(76.535,143.085),(76.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.085),(76.705,143.255),(76.875,143.255),(76.875,143.085),(76.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.085),(77.045,143.255),(77.215,143.255),(77.215,143.085),(77.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.085),(77.385,143.255),(77.555,143.255),(77.555,143.085),(77.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.085),(77.725,143.255),(77.895,143.255),(77.895,143.085),(77.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.085),(78.065,143.255),(78.235,143.255),(78.235,143.085),(78.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.085),(78.405,143.255),(78.575,143.255),(78.575,143.085),(78.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.085),(78.745,143.255),(78.915,143.255),(78.915,143.085),(78.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.085),(79.085,143.255),(79.255,143.255),(79.255,143.085),(79.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.085),(79.425,143.255),(79.595,143.255),(79.595,143.085),(79.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.085),(79.765,143.255),(79.935,143.255),(79.935,143.085),(79.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.085),(80.105,143.255),(80.275,143.255),(80.275,143.085),(80.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.085),(80.445,143.255),(80.615,143.255),(80.615,143.085),(80.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.085),(80.785,143.255),(80.955,143.255),(80.955,143.085),(80.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.085),(81.125,143.255),(81.295,143.255),(81.295,143.085),(81.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.085),(81.465,143.255),(81.635,143.255),(81.635,143.085),(81.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.085),(81.805,143.255),(81.975,143.255),(81.975,143.085),(81.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.085),(82.145,143.255),(82.315,143.255),(82.315,143.085),(82.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.085),(82.485,143.255),(82.655,143.255),(82.655,143.085),(82.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.085),(82.825,143.255),(82.995,143.255),(82.995,143.085),(82.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.085),(83.165,143.255),(83.335,143.255),(83.335,143.085),(83.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.085),(83.505,143.255),(83.675,143.255),(83.675,143.085),(83.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.085),(83.845,143.255),(84.015,143.255),(84.015,143.085),(83.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.085),(84.185,143.255),(84.355,143.255),(84.355,143.085),(84.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.085),(84.525,143.255),(84.695,143.255),(84.695,143.085),(84.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.085),(84.865,143.255),(85.035,143.255),(85.035,143.085),(84.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.085),(85.205,143.255),(85.375,143.255),(85.375,143.085),(85.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.085),(85.545,143.255),(85.715,143.255),(85.715,143.085),(85.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.085),(85.885,143.255),(86.055,143.255),(86.055,143.085),(85.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.085),(86.225,143.255),(86.395,143.255),(86.395,143.085),(86.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.085),(86.565,143.255),(86.735,143.255),(86.735,143.085),(86.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.085),(86.905,143.255),(87.075,143.255),(87.075,143.085),(86.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.085),(87.245,143.255),(87.415,143.255),(87.415,143.085),(87.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.085),(87.585,143.255),(87.755,143.255),(87.755,143.085),(87.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.085),(87.925,143.255),(88.095,143.255),(88.095,143.085),(87.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.085),(88.265,143.255),(88.435,143.255),(88.435,143.085),(88.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.085),(88.605,143.255),(88.775,143.255),(88.775,143.085),(88.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.085),(88.945,143.255),(89.115,143.255),(89.115,143.085),(88.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.085),(89.285,143.255),(89.455,143.255),(89.455,143.085),(89.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.085),(89.625,143.255),(89.795,143.255),(89.795,143.085),(89.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.425),(0.205,143.595),(0.375,143.595),(0.375,143.425),(0.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.425),(0.545,143.595),(0.715,143.595),(0.715,143.425),(0.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.425),(0.885,143.595),(1.055,143.595),(1.055,143.425),(0.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.425),(1.225,143.595),(1.395,143.595),(1.395,143.425),(1.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.425),(1.565,143.595),(1.735,143.595),(1.735,143.425),(1.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.425),(1.905,143.595),(2.075,143.595),(2.075,143.425),(1.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.425),(2.245,143.595),(2.415,143.595),(2.415,143.425),(2.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.425),(2.585,143.595),(2.755,143.595),(2.755,143.425),(2.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.425),(2.925,143.595),(3.095,143.595),(3.095,143.425),(2.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.425),(3.265,143.595),(3.435,143.595),(3.435,143.425),(3.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.425),(3.605,143.595),(3.775,143.595),(3.775,143.425),(3.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.425),(3.945,143.595),(4.115,143.595),(4.115,143.425),(3.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.425),(4.285,143.595),(4.455,143.595),(4.455,143.425),(4.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.425),(4.625,143.595),(4.795,143.595),(4.795,143.425),(4.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.425),(4.965,143.595),(5.135,143.595),(5.135,143.425),(4.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.425),(5.305,143.595),(5.475,143.595),(5.475,143.425),(5.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.425),(5.645,143.595),(5.815,143.595),(5.815,143.425),(5.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.425),(5.985,143.595),(6.155,143.595),(6.155,143.425),(5.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.425),(6.325,143.595),(6.495,143.595),(6.495,143.425),(6.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.425),(6.665,143.595),(6.835,143.595),(6.835,143.425),(6.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.425),(7.005,143.595),(7.175,143.595),(7.175,143.425),(7.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.425),(7.345,143.595),(7.515,143.595),(7.515,143.425),(7.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.425),(7.685,143.595),(7.855,143.595),(7.855,143.425),(7.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.425),(8.025,143.595),(8.195,143.595),(8.195,143.425),(8.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.425),(8.365,143.595),(8.535,143.595),(8.535,143.425),(8.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.425),(8.705,143.595),(8.875,143.595),(8.875,143.425),(8.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.425),(9.045,143.595),(9.215,143.595),(9.215,143.425),(9.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.425),(9.385,143.595),(9.555,143.595),(9.555,143.425),(9.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.425),(9.725,143.595),(9.895,143.595),(9.895,143.425),(9.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.425),(10.065,143.595),(10.235,143.595),(10.235,143.425),(10.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.425),(10.405,143.595),(10.575,143.595),(10.575,143.425),(10.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.425),(10.745,143.595),(10.915,143.595),(10.915,143.425),(10.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.425),(11.085,143.595),(11.255,143.595),(11.255,143.425),(11.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.425),(11.425,143.595),(11.595,143.595),(11.595,143.425),(11.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.425),(11.765,143.595),(11.935,143.595),(11.935,143.425),(11.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.425),(12.105,143.595),(12.275,143.595),(12.275,143.425),(12.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.425),(12.445,143.595),(12.615,143.595),(12.615,143.425),(12.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.425),(12.785,143.595),(12.955,143.595),(12.955,143.425),(12.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.425),(13.125,143.595),(13.295,143.595),(13.295,143.425),(13.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.425),(13.465,143.595),(13.635,143.595),(13.635,143.425),(13.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.425),(13.805,143.595),(13.975,143.595),(13.975,143.425),(13.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.425),(14.145,143.595),(14.315,143.595),(14.315,143.425),(14.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.425),(14.485,143.595),(14.655,143.595),(14.655,143.425),(14.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.425),(14.825,143.595),(14.995,143.595),(14.995,143.425),(14.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.425),(15.165,143.595),(15.335,143.595),(15.335,143.425),(15.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.425),(15.505,143.595),(15.675,143.595),(15.675,143.425),(15.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.425),(15.845,143.595),(16.015,143.595),(16.015,143.425),(15.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.425),(16.185,143.595),(16.355,143.595),(16.355,143.425),(16.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.425),(16.525,143.595),(16.695,143.595),(16.695,143.425),(16.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.425),(16.865,143.595),(17.035,143.595),(17.035,143.425),(16.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.425),(17.205,143.595),(17.375,143.595),(17.375,143.425),(17.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.425),(17.545,143.595),(17.715,143.595),(17.715,143.425),(17.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.425),(17.885,143.595),(18.055,143.595),(18.055,143.425),(17.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.425),(18.225,143.595),(18.395,143.595),(18.395,143.425),(18.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.425),(18.565,143.595),(18.735,143.595),(18.735,143.425),(18.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.425),(18.905,143.595),(19.075,143.595),(19.075,143.425),(18.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.425),(19.245,143.595),(19.415,143.595),(19.415,143.425),(19.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.425),(19.585,143.595),(19.755,143.595),(19.755,143.425),(19.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.425),(19.925,143.595),(20.095,143.595),(20.095,143.425),(19.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.425),(20.265,143.595),(20.435,143.595),(20.435,143.425),(20.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.425),(20.605,143.595),(20.775,143.595),(20.775,143.425),(20.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.425),(20.945,143.595),(21.115,143.595),(21.115,143.425),(20.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.425),(21.285,143.595),(21.455,143.595),(21.455,143.425),(21.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.425),(21.625,143.595),(21.795,143.595),(21.795,143.425),(21.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.425),(21.965,143.595),(22.135,143.595),(22.135,143.425),(21.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.425),(22.305,143.595),(22.475,143.595),(22.475,143.425),(22.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.425),(22.645,143.595),(22.815,143.595),(22.815,143.425),(22.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.425),(22.985,143.595),(23.155,143.595),(23.155,143.425),(22.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.425),(23.325,143.595),(23.495,143.595),(23.495,143.425),(23.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.425),(23.665,143.595),(23.835,143.595),(23.835,143.425),(23.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.425),(24.005,143.595),(24.175,143.595),(24.175,143.425),(24.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.425),(24.345,143.595),(24.515,143.595),(24.515,143.425),(24.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.425),(24.685,143.595),(24.855,143.595),(24.855,143.425),(24.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.425),(25.025,143.595),(25.195,143.595),(25.195,143.425),(25.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.425),(25.365,143.595),(25.535,143.595),(25.535,143.425),(25.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.425),(25.705,143.595),(25.875,143.595),(25.875,143.425),(25.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.425),(26.045,143.595),(26.215,143.595),(26.215,143.425),(26.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.425),(26.385,143.595),(26.555,143.595),(26.555,143.425),(26.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.425),(26.725,143.595),(26.895,143.595),(26.895,143.425),(26.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.425),(27.065,143.595),(27.235,143.595),(27.235,143.425),(27.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.425),(27.405,143.595),(27.575,143.595),(27.575,143.425),(27.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.425),(27.745,143.595),(27.915,143.595),(27.915,143.425),(27.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.425),(28.085,143.595),(28.255,143.595),(28.255,143.425),(28.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.425),(28.425,143.595),(28.595,143.595),(28.595,143.425),(28.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.425),(28.765,143.595),(28.935,143.595),(28.935,143.425),(28.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.425),(29.105,143.595),(29.275,143.595),(29.275,143.425),(29.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.425),(29.445,143.595),(29.615,143.595),(29.615,143.425),(29.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.425),(29.785,143.595),(29.955,143.595),(29.955,143.425),(29.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.425),(30.125,143.595),(30.295,143.595),(30.295,143.425),(30.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.425),(30.465,143.595),(30.635,143.595),(30.635,143.425),(30.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.425),(30.805,143.595),(30.975,143.595),(30.975,143.425),(30.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.425),(31.145,143.595),(31.315,143.595),(31.315,143.425),(31.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.425),(31.485,143.595),(31.655,143.595),(31.655,143.425),(31.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.425),(31.825,143.595),(31.995,143.595),(31.995,143.425),(31.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.425),(32.165,143.595),(32.335,143.595),(32.335,143.425),(32.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.425),(32.505,143.595),(32.675,143.595),(32.675,143.425),(32.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.425),(32.845,143.595),(33.015,143.595),(33.015,143.425),(32.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.425),(33.185,143.595),(33.355,143.595),(33.355,143.425),(33.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.425),(33.525,143.595),(33.695,143.595),(33.695,143.425),(33.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.425),(33.865,143.595),(34.035,143.595),(34.035,143.425),(33.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.425),(34.205,143.595),(34.375,143.595),(34.375,143.425),(34.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.425),(34.545,143.595),(34.715,143.595),(34.715,143.425),(34.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.425),(34.885,143.595),(35.055,143.595),(35.055,143.425),(34.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.425),(35.225,143.595),(35.395,143.595),(35.395,143.425),(35.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.425),(35.565,143.595),(35.735,143.595),(35.735,143.425),(35.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.425),(35.905,143.595),(36.075,143.595),(36.075,143.425),(35.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.425),(36.245,143.595),(36.415,143.595),(36.415,143.425),(36.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.425),(36.585,143.595),(36.755,143.595),(36.755,143.425),(36.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.425),(36.925,143.595),(37.095,143.595),(37.095,143.425),(36.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.425),(37.265,143.595),(37.435,143.595),(37.435,143.425),(37.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.425),(37.605,143.595),(37.775,143.595),(37.775,143.425),(37.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.425),(37.945,143.595),(38.115,143.595),(38.115,143.425),(37.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.425),(38.285,143.595),(38.455,143.595),(38.455,143.425),(38.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.425),(38.625,143.595),(38.795,143.595),(38.795,143.425),(38.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.425),(38.965,143.595),(39.135,143.595),(39.135,143.425),(38.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.425),(39.305,143.595),(39.475,143.595),(39.475,143.425),(39.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.425),(39.645,143.595),(39.815,143.595),(39.815,143.425),(39.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.425),(39.985,143.595),(40.155,143.595),(40.155,143.425),(39.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.425),(40.325,143.595),(40.495,143.595),(40.495,143.425),(40.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.425),(40.665,143.595),(40.835,143.595),(40.835,143.425),(40.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.425),(41.005,143.595),(41.175,143.595),(41.175,143.425),(41.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.425),(41.345,143.595),(41.515,143.595),(41.515,143.425),(41.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.425),(41.685,143.595),(41.855,143.595),(41.855,143.425),(41.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.425),(42.025,143.595),(42.195,143.595),(42.195,143.425),(42.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.425),(42.365,143.595),(42.535,143.595),(42.535,143.425),(42.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.425),(42.705,143.595),(42.875,143.595),(42.875,143.425),(42.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.425),(43.045,143.595),(43.215,143.595),(43.215,143.425),(43.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.425),(43.385,143.595),(43.555,143.595),(43.555,143.425),(43.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.425),(43.725,143.595),(43.895,143.595),(43.895,143.425),(43.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.425),(44.065,143.595),(44.235,143.595),(44.235,143.425),(44.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.425),(44.405,143.595),(44.575,143.595),(44.575,143.425),(44.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.425),(44.745,143.595),(44.915,143.595),(44.915,143.425),(44.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.425),(45.085,143.595),(45.255,143.595),(45.255,143.425),(45.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.425),(45.425,143.595),(45.595,143.595),(45.595,143.425),(45.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.425),(45.765,143.595),(45.935,143.595),(45.935,143.425),(45.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.425),(46.105,143.595),(46.275,143.595),(46.275,143.425),(46.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.425),(46.445,143.595),(46.615,143.595),(46.615,143.425),(46.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.425),(46.785,143.595),(46.955,143.595),(46.955,143.425),(46.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.425),(47.125,143.595),(47.295,143.595),(47.295,143.425),(47.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.425),(47.465,143.595),(47.635,143.595),(47.635,143.425),(47.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.425),(47.805,143.595),(47.975,143.595),(47.975,143.425),(47.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.425),(48.145,143.595),(48.315,143.595),(48.315,143.425),(48.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.425),(48.485,143.595),(48.655,143.595),(48.655,143.425),(48.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.425),(48.825,143.595),(48.995,143.595),(48.995,143.425),(48.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.425),(49.165,143.595),(49.335,143.595),(49.335,143.425),(49.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.425),(49.505,143.595),(49.675,143.595),(49.675,143.425),(49.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.425),(49.845,143.595),(50.015,143.595),(50.015,143.425),(49.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.425),(50.185,143.595),(50.355,143.595),(50.355,143.425),(50.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.425),(50.525,143.595),(50.695,143.595),(50.695,143.425),(50.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.425),(50.865,143.595),(51.035,143.595),(51.035,143.425),(50.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.425),(51.205,143.595),(51.375,143.595),(51.375,143.425),(51.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.425),(51.545,143.595),(51.715,143.595),(51.715,143.425),(51.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.425),(51.885,143.595),(52.055,143.595),(52.055,143.425),(51.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.425),(52.225,143.595),(52.395,143.595),(52.395,143.425),(52.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.425),(52.565,143.595),(52.735,143.595),(52.735,143.425),(52.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.425),(52.905,143.595),(53.075,143.595),(53.075,143.425),(52.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.425),(53.245,143.595),(53.415,143.595),(53.415,143.425),(53.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.425),(53.585,143.595),(53.755,143.595),(53.755,143.425),(53.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.425),(53.925,143.595),(54.095,143.595),(54.095,143.425),(53.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.425),(54.265,143.595),(54.435,143.595),(54.435,143.425),(54.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.425),(54.605,143.595),(54.775,143.595),(54.775,143.425),(54.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.425),(54.945,143.595),(55.115,143.595),(55.115,143.425),(54.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.425),(55.285,143.595),(55.455,143.595),(55.455,143.425),(55.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.425),(55.625,143.595),(55.795,143.595),(55.795,143.425),(55.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.425),(55.965,143.595),(56.135,143.595),(56.135,143.425),(55.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.425),(56.305,143.595),(56.475,143.595),(56.475,143.425),(56.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.425),(56.645,143.595),(56.815,143.595),(56.815,143.425),(56.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.425),(56.985,143.595),(57.155,143.595),(57.155,143.425),(56.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.425),(57.325,143.595),(57.495,143.595),(57.495,143.425),(57.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.425),(57.665,143.595),(57.835,143.595),(57.835,143.425),(57.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.425),(58.005,143.595),(58.175,143.595),(58.175,143.425),(58.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.425),(58.345,143.595),(58.515,143.595),(58.515,143.425),(58.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.425),(58.685,143.595),(58.855,143.595),(58.855,143.425),(58.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.425),(59.025,143.595),(59.195,143.595),(59.195,143.425),(59.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.425),(59.365,143.595),(59.535,143.595),(59.535,143.425),(59.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.425),(59.705,143.595),(59.875,143.595),(59.875,143.425),(59.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.425),(60.045,143.595),(60.215,143.595),(60.215,143.425),(60.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.425),(60.385,143.595),(60.555,143.595),(60.555,143.425),(60.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.425),(60.725,143.595),(60.895,143.595),(60.895,143.425),(60.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.425),(61.065,143.595),(61.235,143.595),(61.235,143.425),(61.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.425),(61.405,143.595),(61.575,143.595),(61.575,143.425),(61.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.425),(61.745,143.595),(61.915,143.595),(61.915,143.425),(61.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.425),(62.085,143.595),(62.255,143.595),(62.255,143.425),(62.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.425),(62.425,143.595),(62.595,143.595),(62.595,143.425),(62.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.425),(62.765,143.595),(62.935,143.595),(62.935,143.425),(62.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.425),(63.105,143.595),(63.275,143.595),(63.275,143.425),(63.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.425),(63.445,143.595),(63.615,143.595),(63.615,143.425),(63.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.425),(63.785,143.595),(63.955,143.595),(63.955,143.425),(63.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.425),(64.125,143.595),(64.295,143.595),(64.295,143.425),(64.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.425),(64.465,143.595),(64.635,143.595),(64.635,143.425),(64.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.425),(64.805,143.595),(64.975,143.595),(64.975,143.425),(64.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.425),(65.145,143.595),(65.315,143.595),(65.315,143.425),(65.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.425),(65.485,143.595),(65.655,143.595),(65.655,143.425),(65.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.425),(65.825,143.595),(65.995,143.595),(65.995,143.425),(65.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.425),(66.165,143.595),(66.335,143.595),(66.335,143.425),(66.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.425),(66.505,143.595),(66.675,143.595),(66.675,143.425),(66.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.425),(66.845,143.595),(67.015,143.595),(67.015,143.425),(66.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.425),(67.185,143.595),(67.355,143.595),(67.355,143.425),(67.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.425),(67.525,143.595),(67.695,143.595),(67.695,143.425),(67.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.425),(67.865,143.595),(68.035,143.595),(68.035,143.425),(67.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.425),(68.205,143.595),(68.375,143.595),(68.375,143.425),(68.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.425),(68.545,143.595),(68.715,143.595),(68.715,143.425),(68.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.425),(68.885,143.595),(69.055,143.595),(69.055,143.425),(68.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.425),(69.225,143.595),(69.395,143.595),(69.395,143.425),(69.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.425),(69.565,143.595),(69.735,143.595),(69.735,143.425),(69.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.425),(69.905,143.595),(70.075,143.595),(70.075,143.425),(69.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.425),(70.245,143.595),(70.415,143.595),(70.415,143.425),(70.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.425),(70.585,143.595),(70.755,143.595),(70.755,143.425),(70.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.425),(70.925,143.595),(71.095,143.595),(71.095,143.425),(70.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.425),(71.265,143.595),(71.435,143.595),(71.435,143.425),(71.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.425),(71.605,143.595),(71.775,143.595),(71.775,143.425),(71.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.425),(71.945,143.595),(72.115,143.595),(72.115,143.425),(71.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.425),(72.285,143.595),(72.455,143.595),(72.455,143.425),(72.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.425),(72.625,143.595),(72.795,143.595),(72.795,143.425),(72.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.425),(72.965,143.595),(73.135,143.595),(73.135,143.425),(72.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.425),(73.305,143.595),(73.475,143.595),(73.475,143.425),(73.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.425),(73.645,143.595),(73.815,143.595),(73.815,143.425),(73.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.425),(73.985,143.595),(74.155,143.595),(74.155,143.425),(73.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.425),(74.325,143.595),(74.495,143.595),(74.495,143.425),(74.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.425),(74.665,143.595),(74.835,143.595),(74.835,143.425),(74.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.425),(75.005,143.595),(75.175,143.595),(75.175,143.425),(75.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.425),(75.345,143.595),(75.515,143.595),(75.515,143.425),(75.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.425),(75.685,143.595),(75.855,143.595),(75.855,143.425),(75.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.425),(76.025,143.595),(76.195,143.595),(76.195,143.425),(76.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.425),(76.365,143.595),(76.535,143.595),(76.535,143.425),(76.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.425),(76.705,143.595),(76.875,143.595),(76.875,143.425),(76.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.425),(77.045,143.595),(77.215,143.595),(77.215,143.425),(77.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.425),(77.385,143.595),(77.555,143.595),(77.555,143.425),(77.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.425),(77.725,143.595),(77.895,143.595),(77.895,143.425),(77.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.425),(78.065,143.595),(78.235,143.595),(78.235,143.425),(78.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.425),(78.405,143.595),(78.575,143.595),(78.575,143.425),(78.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.425),(78.745,143.595),(78.915,143.595),(78.915,143.425),(78.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.425),(79.085,143.595),(79.255,143.595),(79.255,143.425),(79.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.425),(79.425,143.595),(79.595,143.595),(79.595,143.425),(79.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.425),(79.765,143.595),(79.935,143.595),(79.935,143.425),(79.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.425),(80.105,143.595),(80.275,143.595),(80.275,143.425),(80.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.425),(80.445,143.595),(80.615,143.595),(80.615,143.425),(80.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.425),(80.785,143.595),(80.955,143.595),(80.955,143.425),(80.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.425),(81.125,143.595),(81.295,143.595),(81.295,143.425),(81.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.425),(81.465,143.595),(81.635,143.595),(81.635,143.425),(81.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.425),(81.805,143.595),(81.975,143.595),(81.975,143.425),(81.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.425),(82.145,143.595),(82.315,143.595),(82.315,143.425),(82.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.425),(82.485,143.595),(82.655,143.595),(82.655,143.425),(82.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.425),(82.825,143.595),(82.995,143.595),(82.995,143.425),(82.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.425),(83.165,143.595),(83.335,143.595),(83.335,143.425),(83.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.425),(83.505,143.595),(83.675,143.595),(83.675,143.425),(83.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.425),(83.845,143.595),(84.015,143.595),(84.015,143.425),(83.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.425),(84.185,143.595),(84.355,143.595),(84.355,143.425),(84.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.425),(84.525,143.595),(84.695,143.595),(84.695,143.425),(84.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.425),(84.865,143.595),(85.035,143.595),(85.035,143.425),(84.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.425),(85.205,143.595),(85.375,143.595),(85.375,143.425),(85.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.425),(85.545,143.595),(85.715,143.595),(85.715,143.425),(85.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.425),(85.885,143.595),(86.055,143.595),(86.055,143.425),(85.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.425),(86.225,143.595),(86.395,143.595),(86.395,143.425),(86.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.425),(86.565,143.595),(86.735,143.595),(86.735,143.425),(86.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.425),(86.905,143.595),(87.075,143.595),(87.075,143.425),(86.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.425),(87.245,143.595),(87.415,143.595),(87.415,143.425),(87.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.425),(87.585,143.595),(87.755,143.595),(87.755,143.425),(87.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.425),(87.925,143.595),(88.095,143.595),(88.095,143.425),(87.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.425),(88.265,143.595),(88.435,143.595),(88.435,143.425),(88.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.425),(88.605,143.595),(88.775,143.595),(88.775,143.425),(88.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.425),(88.945,143.595),(89.115,143.595),(89.115,143.425),(88.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.425),(89.285,143.595),(89.455,143.595),(89.455,143.425),(89.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.425),(89.625,143.595),(89.795,143.595),(89.795,143.425),(89.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.765),(0.205,143.935),(0.375,143.935),(0.375,143.765),(0.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.765),(0.545,143.935),(0.715,143.935),(0.715,143.765),(0.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.765),(0.885,143.935),(1.055,143.935),(1.055,143.765),(0.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.765),(1.225,143.935),(1.395,143.935),(1.395,143.765),(1.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.765),(1.565,143.935),(1.735,143.935),(1.735,143.765),(1.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.765),(1.905,143.935),(2.075,143.935),(2.075,143.765),(1.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.765),(2.245,143.935),(2.415,143.935),(2.415,143.765),(2.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.765),(2.585,143.935),(2.755,143.935),(2.755,143.765),(2.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.765),(2.925,143.935),(3.095,143.935),(3.095,143.765),(2.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.765),(3.265,143.935),(3.435,143.935),(3.435,143.765),(3.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.765),(3.605,143.935),(3.775,143.935),(3.775,143.765),(3.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.765),(3.945,143.935),(4.115,143.935),(4.115,143.765),(3.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.765),(4.285,143.935),(4.455,143.935),(4.455,143.765),(4.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.765),(4.625,143.935),(4.795,143.935),(4.795,143.765),(4.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.765),(4.965,143.935),(5.135,143.935),(5.135,143.765),(4.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.765),(5.305,143.935),(5.475,143.935),(5.475,143.765),(5.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.765),(5.645,143.935),(5.815,143.935),(5.815,143.765),(5.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.765),(5.985,143.935),(6.155,143.935),(6.155,143.765),(5.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.765),(6.325,143.935),(6.495,143.935),(6.495,143.765),(6.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.765),(6.665,143.935),(6.835,143.935),(6.835,143.765),(6.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.765),(7.005,143.935),(7.175,143.935),(7.175,143.765),(7.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.765),(7.345,143.935),(7.515,143.935),(7.515,143.765),(7.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.765),(7.685,143.935),(7.855,143.935),(7.855,143.765),(7.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.765),(8.025,143.935),(8.195,143.935),(8.195,143.765),(8.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.765),(8.365,143.935),(8.535,143.935),(8.535,143.765),(8.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.765),(8.705,143.935),(8.875,143.935),(8.875,143.765),(8.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.765),(9.045,143.935),(9.215,143.935),(9.215,143.765),(9.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.765),(9.385,143.935),(9.555,143.935),(9.555,143.765),(9.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.765),(9.725,143.935),(9.895,143.935),(9.895,143.765),(9.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.765),(10.065,143.935),(10.235,143.935),(10.235,143.765),(10.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.765),(10.405,143.935),(10.575,143.935),(10.575,143.765),(10.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.765),(10.745,143.935),(10.915,143.935),(10.915,143.765),(10.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.765),(11.085,143.935),(11.255,143.935),(11.255,143.765),(11.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.765),(11.425,143.935),(11.595,143.935),(11.595,143.765),(11.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.765),(11.765,143.935),(11.935,143.935),(11.935,143.765),(11.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.765),(12.105,143.935),(12.275,143.935),(12.275,143.765),(12.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.765),(12.445,143.935),(12.615,143.935),(12.615,143.765),(12.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.765),(12.785,143.935),(12.955,143.935),(12.955,143.765),(12.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.765),(13.125,143.935),(13.295,143.935),(13.295,143.765),(13.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.765),(13.465,143.935),(13.635,143.935),(13.635,143.765),(13.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.765),(13.805,143.935),(13.975,143.935),(13.975,143.765),(13.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.765),(14.145,143.935),(14.315,143.935),(14.315,143.765),(14.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.765),(14.485,143.935),(14.655,143.935),(14.655,143.765),(14.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.765),(14.825,143.935),(14.995,143.935),(14.995,143.765),(14.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.765),(15.165,143.935),(15.335,143.935),(15.335,143.765),(15.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.765),(15.505,143.935),(15.675,143.935),(15.675,143.765),(15.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.765),(15.845,143.935),(16.015,143.935),(16.015,143.765),(15.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.765),(16.185,143.935),(16.355,143.935),(16.355,143.765),(16.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.765),(16.525,143.935),(16.695,143.935),(16.695,143.765),(16.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.765),(16.865,143.935),(17.035,143.935),(17.035,143.765),(16.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.765),(17.205,143.935),(17.375,143.935),(17.375,143.765),(17.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.765),(17.545,143.935),(17.715,143.935),(17.715,143.765),(17.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.765),(17.885,143.935),(18.055,143.935),(18.055,143.765),(17.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.765),(18.225,143.935),(18.395,143.935),(18.395,143.765),(18.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.765),(18.565,143.935),(18.735,143.935),(18.735,143.765),(18.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.765),(18.905,143.935),(19.075,143.935),(19.075,143.765),(18.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.765),(19.245,143.935),(19.415,143.935),(19.415,143.765),(19.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.765),(19.585,143.935),(19.755,143.935),(19.755,143.765),(19.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.765),(19.925,143.935),(20.095,143.935),(20.095,143.765),(19.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.765),(20.265,143.935),(20.435,143.935),(20.435,143.765),(20.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.765),(20.605,143.935),(20.775,143.935),(20.775,143.765),(20.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.765),(20.945,143.935),(21.115,143.935),(21.115,143.765),(20.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.765),(21.285,143.935),(21.455,143.935),(21.455,143.765),(21.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.765),(21.625,143.935),(21.795,143.935),(21.795,143.765),(21.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.765),(21.965,143.935),(22.135,143.935),(22.135,143.765),(21.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.765),(22.305,143.935),(22.475,143.935),(22.475,143.765),(22.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.765),(22.645,143.935),(22.815,143.935),(22.815,143.765),(22.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.765),(22.985,143.935),(23.155,143.935),(23.155,143.765),(22.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.765),(23.325,143.935),(23.495,143.935),(23.495,143.765),(23.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.765),(23.665,143.935),(23.835,143.935),(23.835,143.765),(23.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.765),(24.005,143.935),(24.175,143.935),(24.175,143.765),(24.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.765),(24.345,143.935),(24.515,143.935),(24.515,143.765),(24.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.765),(24.685,143.935),(24.855,143.935),(24.855,143.765),(24.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.765),(25.025,143.935),(25.195,143.935),(25.195,143.765),(25.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.765),(25.365,143.935),(25.535,143.935),(25.535,143.765),(25.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.765),(25.705,143.935),(25.875,143.935),(25.875,143.765),(25.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.765),(26.045,143.935),(26.215,143.935),(26.215,143.765),(26.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.765),(26.385,143.935),(26.555,143.935),(26.555,143.765),(26.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.765),(26.725,143.935),(26.895,143.935),(26.895,143.765),(26.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.765),(27.065,143.935),(27.235,143.935),(27.235,143.765),(27.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.765),(27.405,143.935),(27.575,143.935),(27.575,143.765),(27.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.765),(27.745,143.935),(27.915,143.935),(27.915,143.765),(27.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.765),(28.085,143.935),(28.255,143.935),(28.255,143.765),(28.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.765),(28.425,143.935),(28.595,143.935),(28.595,143.765),(28.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.765),(28.765,143.935),(28.935,143.935),(28.935,143.765),(28.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.765),(29.105,143.935),(29.275,143.935),(29.275,143.765),(29.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.765),(29.445,143.935),(29.615,143.935),(29.615,143.765),(29.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.765),(29.785,143.935),(29.955,143.935),(29.955,143.765),(29.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.765),(30.125,143.935),(30.295,143.935),(30.295,143.765),(30.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.765),(30.465,143.935),(30.635,143.935),(30.635,143.765),(30.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.765),(30.805,143.935),(30.975,143.935),(30.975,143.765),(30.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.765),(31.145,143.935),(31.315,143.935),(31.315,143.765),(31.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.765),(31.485,143.935),(31.655,143.935),(31.655,143.765),(31.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.765),(31.825,143.935),(31.995,143.935),(31.995,143.765),(31.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.765),(32.165,143.935),(32.335,143.935),(32.335,143.765),(32.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.765),(32.505,143.935),(32.675,143.935),(32.675,143.765),(32.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.765),(32.845,143.935),(33.015,143.935),(33.015,143.765),(32.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.765),(33.185,143.935),(33.355,143.935),(33.355,143.765),(33.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.765),(33.525,143.935),(33.695,143.935),(33.695,143.765),(33.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.765),(33.865,143.935),(34.035,143.935),(34.035,143.765),(33.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.765),(34.205,143.935),(34.375,143.935),(34.375,143.765),(34.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.765),(34.545,143.935),(34.715,143.935),(34.715,143.765),(34.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.765),(34.885,143.935),(35.055,143.935),(35.055,143.765),(34.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.765),(35.225,143.935),(35.395,143.935),(35.395,143.765),(35.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.765),(35.565,143.935),(35.735,143.935),(35.735,143.765),(35.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.765),(35.905,143.935),(36.075,143.935),(36.075,143.765),(35.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.765),(36.245,143.935),(36.415,143.935),(36.415,143.765),(36.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.765),(36.585,143.935),(36.755,143.935),(36.755,143.765),(36.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.765),(36.925,143.935),(37.095,143.935),(37.095,143.765),(36.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.765),(37.265,143.935),(37.435,143.935),(37.435,143.765),(37.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.765),(37.605,143.935),(37.775,143.935),(37.775,143.765),(37.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.765),(37.945,143.935),(38.115,143.935),(38.115,143.765),(37.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.765),(38.285,143.935),(38.455,143.935),(38.455,143.765),(38.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.765),(38.625,143.935),(38.795,143.935),(38.795,143.765),(38.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.765),(38.965,143.935),(39.135,143.935),(39.135,143.765),(38.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.765),(39.305,143.935),(39.475,143.935),(39.475,143.765),(39.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.765),(39.645,143.935),(39.815,143.935),(39.815,143.765),(39.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.765),(39.985,143.935),(40.155,143.935),(40.155,143.765),(39.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.765),(40.325,143.935),(40.495,143.935),(40.495,143.765),(40.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.765),(40.665,143.935),(40.835,143.935),(40.835,143.765),(40.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.765),(41.005,143.935),(41.175,143.935),(41.175,143.765),(41.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.765),(41.345,143.935),(41.515,143.935),(41.515,143.765),(41.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.765),(41.685,143.935),(41.855,143.935),(41.855,143.765),(41.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.765),(42.025,143.935),(42.195,143.935),(42.195,143.765),(42.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.765),(42.365,143.935),(42.535,143.935),(42.535,143.765),(42.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.765),(42.705,143.935),(42.875,143.935),(42.875,143.765),(42.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.765),(43.045,143.935),(43.215,143.935),(43.215,143.765),(43.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.765),(43.385,143.935),(43.555,143.935),(43.555,143.765),(43.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.765),(43.725,143.935),(43.895,143.935),(43.895,143.765),(43.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.765),(44.065,143.935),(44.235,143.935),(44.235,143.765),(44.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.765),(44.405,143.935),(44.575,143.935),(44.575,143.765),(44.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.765),(44.745,143.935),(44.915,143.935),(44.915,143.765),(44.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.765),(45.085,143.935),(45.255,143.935),(45.255,143.765),(45.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.765),(45.425,143.935),(45.595,143.935),(45.595,143.765),(45.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.765),(45.765,143.935),(45.935,143.935),(45.935,143.765),(45.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.765),(46.105,143.935),(46.275,143.935),(46.275,143.765),(46.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.765),(46.445,143.935),(46.615,143.935),(46.615,143.765),(46.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.765),(46.785,143.935),(46.955,143.935),(46.955,143.765),(46.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.765),(47.125,143.935),(47.295,143.935),(47.295,143.765),(47.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.765),(47.465,143.935),(47.635,143.935),(47.635,143.765),(47.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.765),(47.805,143.935),(47.975,143.935),(47.975,143.765),(47.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.765),(48.145,143.935),(48.315,143.935),(48.315,143.765),(48.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.765),(48.485,143.935),(48.655,143.935),(48.655,143.765),(48.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.765),(48.825,143.935),(48.995,143.935),(48.995,143.765),(48.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.765),(49.165,143.935),(49.335,143.935),(49.335,143.765),(49.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.765),(49.505,143.935),(49.675,143.935),(49.675,143.765),(49.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.765),(49.845,143.935),(50.015,143.935),(50.015,143.765),(49.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.765),(50.185,143.935),(50.355,143.935),(50.355,143.765),(50.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.765),(50.525,143.935),(50.695,143.935),(50.695,143.765),(50.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.765),(50.865,143.935),(51.035,143.935),(51.035,143.765),(50.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.765),(51.205,143.935),(51.375,143.935),(51.375,143.765),(51.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.765),(51.545,143.935),(51.715,143.935),(51.715,143.765),(51.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.765),(51.885,143.935),(52.055,143.935),(52.055,143.765),(51.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.765),(52.225,143.935),(52.395,143.935),(52.395,143.765),(52.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.765),(52.565,143.935),(52.735,143.935),(52.735,143.765),(52.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.765),(52.905,143.935),(53.075,143.935),(53.075,143.765),(52.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.765),(53.245,143.935),(53.415,143.935),(53.415,143.765),(53.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.765),(53.585,143.935),(53.755,143.935),(53.755,143.765),(53.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.765),(53.925,143.935),(54.095,143.935),(54.095,143.765),(53.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.765),(54.265,143.935),(54.435,143.935),(54.435,143.765),(54.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.765),(54.605,143.935),(54.775,143.935),(54.775,143.765),(54.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.765),(54.945,143.935),(55.115,143.935),(55.115,143.765),(54.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.765),(55.285,143.935),(55.455,143.935),(55.455,143.765),(55.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.765),(55.625,143.935),(55.795,143.935),(55.795,143.765),(55.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.765),(55.965,143.935),(56.135,143.935),(56.135,143.765),(55.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.765),(56.305,143.935),(56.475,143.935),(56.475,143.765),(56.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.765),(56.645,143.935),(56.815,143.935),(56.815,143.765),(56.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.765),(56.985,143.935),(57.155,143.935),(57.155,143.765),(56.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.765),(57.325,143.935),(57.495,143.935),(57.495,143.765),(57.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.765),(57.665,143.935),(57.835,143.935),(57.835,143.765),(57.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.765),(58.005,143.935),(58.175,143.935),(58.175,143.765),(58.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.765),(58.345,143.935),(58.515,143.935),(58.515,143.765),(58.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.765),(58.685,143.935),(58.855,143.935),(58.855,143.765),(58.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.765),(59.025,143.935),(59.195,143.935),(59.195,143.765),(59.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.765),(59.365,143.935),(59.535,143.935),(59.535,143.765),(59.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.765),(59.705,143.935),(59.875,143.935),(59.875,143.765),(59.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.765),(60.045,143.935),(60.215,143.935),(60.215,143.765),(60.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.765),(60.385,143.935),(60.555,143.935),(60.555,143.765),(60.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.765),(60.725,143.935),(60.895,143.935),(60.895,143.765),(60.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.765),(61.065,143.935),(61.235,143.935),(61.235,143.765),(61.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.765),(61.405,143.935),(61.575,143.935),(61.575,143.765),(61.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.765),(61.745,143.935),(61.915,143.935),(61.915,143.765),(61.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.765),(62.085,143.935),(62.255,143.935),(62.255,143.765),(62.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.765),(62.425,143.935),(62.595,143.935),(62.595,143.765),(62.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.765),(62.765,143.935),(62.935,143.935),(62.935,143.765),(62.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.765),(63.105,143.935),(63.275,143.935),(63.275,143.765),(63.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.765),(63.445,143.935),(63.615,143.935),(63.615,143.765),(63.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.765),(63.785,143.935),(63.955,143.935),(63.955,143.765),(63.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.765),(64.125,143.935),(64.295,143.935),(64.295,143.765),(64.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.765),(64.465,143.935),(64.635,143.935),(64.635,143.765),(64.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.765),(64.805,143.935),(64.975,143.935),(64.975,143.765),(64.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.765),(65.145,143.935),(65.315,143.935),(65.315,143.765),(65.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.765),(65.485,143.935),(65.655,143.935),(65.655,143.765),(65.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.765),(65.825,143.935),(65.995,143.935),(65.995,143.765),(65.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.765),(66.165,143.935),(66.335,143.935),(66.335,143.765),(66.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.765),(66.505,143.935),(66.675,143.935),(66.675,143.765),(66.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.765),(66.845,143.935),(67.015,143.935),(67.015,143.765),(66.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.765),(67.185,143.935),(67.355,143.935),(67.355,143.765),(67.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.765),(67.525,143.935),(67.695,143.935),(67.695,143.765),(67.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.765),(67.865,143.935),(68.035,143.935),(68.035,143.765),(67.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.765),(68.205,143.935),(68.375,143.935),(68.375,143.765),(68.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.765),(68.545,143.935),(68.715,143.935),(68.715,143.765),(68.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.765),(68.885,143.935),(69.055,143.935),(69.055,143.765),(68.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.765),(69.225,143.935),(69.395,143.935),(69.395,143.765),(69.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.765),(69.565,143.935),(69.735,143.935),(69.735,143.765),(69.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.765),(69.905,143.935),(70.075,143.935),(70.075,143.765),(69.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.765),(70.245,143.935),(70.415,143.935),(70.415,143.765),(70.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.765),(70.585,143.935),(70.755,143.935),(70.755,143.765),(70.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.765),(70.925,143.935),(71.095,143.935),(71.095,143.765),(70.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.765),(71.265,143.935),(71.435,143.935),(71.435,143.765),(71.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.765),(71.605,143.935),(71.775,143.935),(71.775,143.765),(71.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.765),(71.945,143.935),(72.115,143.935),(72.115,143.765),(71.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.765),(72.285,143.935),(72.455,143.935),(72.455,143.765),(72.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.765),(72.625,143.935),(72.795,143.935),(72.795,143.765),(72.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.765),(72.965,143.935),(73.135,143.935),(73.135,143.765),(72.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.765),(73.305,143.935),(73.475,143.935),(73.475,143.765),(73.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.765),(73.645,143.935),(73.815,143.935),(73.815,143.765),(73.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.765),(73.985,143.935),(74.155,143.935),(74.155,143.765),(73.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.765),(74.325,143.935),(74.495,143.935),(74.495,143.765),(74.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.765),(74.665,143.935),(74.835,143.935),(74.835,143.765),(74.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.765),(75.005,143.935),(75.175,143.935),(75.175,143.765),(75.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.765),(75.345,143.935),(75.515,143.935),(75.515,143.765),(75.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.765),(75.685,143.935),(75.855,143.935),(75.855,143.765),(75.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.765),(76.025,143.935),(76.195,143.935),(76.195,143.765),(76.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.765),(76.365,143.935),(76.535,143.935),(76.535,143.765),(76.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.765),(76.705,143.935),(76.875,143.935),(76.875,143.765),(76.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.765),(77.045,143.935),(77.215,143.935),(77.215,143.765),(77.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.765),(77.385,143.935),(77.555,143.935),(77.555,143.765),(77.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.765),(77.725,143.935),(77.895,143.935),(77.895,143.765),(77.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.765),(78.065,143.935),(78.235,143.935),(78.235,143.765),(78.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.765),(78.405,143.935),(78.575,143.935),(78.575,143.765),(78.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.765),(78.745,143.935),(78.915,143.935),(78.915,143.765),(78.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.765),(79.085,143.935),(79.255,143.935),(79.255,143.765),(79.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.765),(79.425,143.935),(79.595,143.935),(79.595,143.765),(79.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.765),(79.765,143.935),(79.935,143.935),(79.935,143.765),(79.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.765),(80.105,143.935),(80.275,143.935),(80.275,143.765),(80.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.765),(80.445,143.935),(80.615,143.935),(80.615,143.765),(80.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.765),(80.785,143.935),(80.955,143.935),(80.955,143.765),(80.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.765),(81.125,143.935),(81.295,143.935),(81.295,143.765),(81.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.765),(81.465,143.935),(81.635,143.935),(81.635,143.765),(81.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.765),(81.805,143.935),(81.975,143.935),(81.975,143.765),(81.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.765),(82.145,143.935),(82.315,143.935),(82.315,143.765),(82.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.765),(82.485,143.935),(82.655,143.935),(82.655,143.765),(82.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.765),(82.825,143.935),(82.995,143.935),(82.995,143.765),(82.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.765),(83.165,143.935),(83.335,143.935),(83.335,143.765),(83.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.765),(83.505,143.935),(83.675,143.935),(83.675,143.765),(83.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.765),(83.845,143.935),(84.015,143.935),(84.015,143.765),(83.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.765),(84.185,143.935),(84.355,143.935),(84.355,143.765),(84.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.765),(84.525,143.935),(84.695,143.935),(84.695,143.765),(84.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.765),(84.865,143.935),(85.035,143.935),(85.035,143.765),(84.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.765),(85.205,143.935),(85.375,143.935),(85.375,143.765),(85.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.765),(85.545,143.935),(85.715,143.935),(85.715,143.765),(85.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.765),(85.885,143.935),(86.055,143.935),(86.055,143.765),(85.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.765),(86.225,143.935),(86.395,143.935),(86.395,143.765),(86.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.765),(86.565,143.935),(86.735,143.935),(86.735,143.765),(86.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.765),(86.905,143.935),(87.075,143.935),(87.075,143.765),(86.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.765),(87.245,143.935),(87.415,143.935),(87.415,143.765),(87.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.765),(87.585,143.935),(87.755,143.935),(87.755,143.765),(87.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.765),(87.925,143.935),(88.095,143.935),(88.095,143.765),(87.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.765),(88.265,143.935),(88.435,143.935),(88.435,143.765),(88.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.765),(88.605,143.935),(88.775,143.935),(88.775,143.765),(88.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.765),(88.945,143.935),(89.115,143.935),(89.115,143.765),(88.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.765),(89.285,143.935),(89.455,143.935),(89.455,143.765),(89.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.765),(89.625,143.935),(89.795,143.935),(89.795,143.765),(89.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.105),(0.205,144.275),(0.375,144.275),(0.375,144.105),(0.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.105),(0.545,144.275),(0.715,144.275),(0.715,144.105),(0.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.105),(0.885,144.275),(1.055,144.275),(1.055,144.105),(0.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.105),(1.225,144.275),(1.395,144.275),(1.395,144.105),(1.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.105),(1.565,144.275),(1.735,144.275),(1.735,144.105),(1.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.105),(1.905,144.275),(2.075,144.275),(2.075,144.105),(1.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.105),(2.245,144.275),(2.415,144.275),(2.415,144.105),(2.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.105),(2.585,144.275),(2.755,144.275),(2.755,144.105),(2.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.105),(2.925,144.275),(3.095,144.275),(3.095,144.105),(2.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.105),(3.265,144.275),(3.435,144.275),(3.435,144.105),(3.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.105),(3.605,144.275),(3.775,144.275),(3.775,144.105),(3.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.105),(3.945,144.275),(4.115,144.275),(4.115,144.105),(3.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.105),(4.285,144.275),(4.455,144.275),(4.455,144.105),(4.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.105),(4.625,144.275),(4.795,144.275),(4.795,144.105),(4.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.105),(4.965,144.275),(5.135,144.275),(5.135,144.105),(4.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.105),(5.305,144.275),(5.475,144.275),(5.475,144.105),(5.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.105),(5.645,144.275),(5.815,144.275),(5.815,144.105),(5.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.105),(5.985,144.275),(6.155,144.275),(6.155,144.105),(5.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.105),(6.325,144.275),(6.495,144.275),(6.495,144.105),(6.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.105),(6.665,144.275),(6.835,144.275),(6.835,144.105),(6.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.105),(7.005,144.275),(7.175,144.275),(7.175,144.105),(7.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.105),(7.345,144.275),(7.515,144.275),(7.515,144.105),(7.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.105),(7.685,144.275),(7.855,144.275),(7.855,144.105),(7.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.105),(8.025,144.275),(8.195,144.275),(8.195,144.105),(8.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.105),(8.365,144.275),(8.535,144.275),(8.535,144.105),(8.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.105),(8.705,144.275),(8.875,144.275),(8.875,144.105),(8.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.105),(9.045,144.275),(9.215,144.275),(9.215,144.105),(9.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.105),(9.385,144.275),(9.555,144.275),(9.555,144.105),(9.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.105),(9.725,144.275),(9.895,144.275),(9.895,144.105),(9.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.105),(10.065,144.275),(10.235,144.275),(10.235,144.105),(10.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.105),(10.405,144.275),(10.575,144.275),(10.575,144.105),(10.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.105),(10.745,144.275),(10.915,144.275),(10.915,144.105),(10.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.105),(11.085,144.275),(11.255,144.275),(11.255,144.105),(11.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.105),(11.425,144.275),(11.595,144.275),(11.595,144.105),(11.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.105),(11.765,144.275),(11.935,144.275),(11.935,144.105),(11.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.105),(12.105,144.275),(12.275,144.275),(12.275,144.105),(12.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.105),(12.445,144.275),(12.615,144.275),(12.615,144.105),(12.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.105),(12.785,144.275),(12.955,144.275),(12.955,144.105),(12.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.105),(13.125,144.275),(13.295,144.275),(13.295,144.105),(13.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.105),(13.465,144.275),(13.635,144.275),(13.635,144.105),(13.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.105),(13.805,144.275),(13.975,144.275),(13.975,144.105),(13.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.105),(14.145,144.275),(14.315,144.275),(14.315,144.105),(14.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.105),(14.485,144.275),(14.655,144.275),(14.655,144.105),(14.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.105),(14.825,144.275),(14.995,144.275),(14.995,144.105),(14.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.105),(15.165,144.275),(15.335,144.275),(15.335,144.105),(15.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.105),(15.505,144.275),(15.675,144.275),(15.675,144.105),(15.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.105),(15.845,144.275),(16.015,144.275),(16.015,144.105),(15.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.105),(16.185,144.275),(16.355,144.275),(16.355,144.105),(16.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.105),(16.525,144.275),(16.695,144.275),(16.695,144.105),(16.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.105),(16.865,144.275),(17.035,144.275),(17.035,144.105),(16.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.105),(17.205,144.275),(17.375,144.275),(17.375,144.105),(17.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.105),(17.545,144.275),(17.715,144.275),(17.715,144.105),(17.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.105),(17.885,144.275),(18.055,144.275),(18.055,144.105),(17.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.105),(18.225,144.275),(18.395,144.275),(18.395,144.105),(18.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.105),(18.565,144.275),(18.735,144.275),(18.735,144.105),(18.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.105),(18.905,144.275),(19.075,144.275),(19.075,144.105),(18.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.105),(19.245,144.275),(19.415,144.275),(19.415,144.105),(19.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.105),(19.585,144.275),(19.755,144.275),(19.755,144.105),(19.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.105),(19.925,144.275),(20.095,144.275),(20.095,144.105),(19.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.105),(20.265,144.275),(20.435,144.275),(20.435,144.105),(20.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.105),(20.605,144.275),(20.775,144.275),(20.775,144.105),(20.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.105),(20.945,144.275),(21.115,144.275),(21.115,144.105),(20.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.105),(21.285,144.275),(21.455,144.275),(21.455,144.105),(21.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.105),(21.625,144.275),(21.795,144.275),(21.795,144.105),(21.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.105),(21.965,144.275),(22.135,144.275),(22.135,144.105),(21.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.105),(22.305,144.275),(22.475,144.275),(22.475,144.105),(22.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.105),(22.645,144.275),(22.815,144.275),(22.815,144.105),(22.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.105),(22.985,144.275),(23.155,144.275),(23.155,144.105),(22.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.105),(23.325,144.275),(23.495,144.275),(23.495,144.105),(23.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.105),(23.665,144.275),(23.835,144.275),(23.835,144.105),(23.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.105),(24.005,144.275),(24.175,144.275),(24.175,144.105),(24.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.105),(24.345,144.275),(24.515,144.275),(24.515,144.105),(24.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.105),(24.685,144.275),(24.855,144.275),(24.855,144.105),(24.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.105),(25.025,144.275),(25.195,144.275),(25.195,144.105),(25.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.105),(25.365,144.275),(25.535,144.275),(25.535,144.105),(25.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.105),(25.705,144.275),(25.875,144.275),(25.875,144.105),(25.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.105),(26.045,144.275),(26.215,144.275),(26.215,144.105),(26.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.105),(26.385,144.275),(26.555,144.275),(26.555,144.105),(26.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.105),(26.725,144.275),(26.895,144.275),(26.895,144.105),(26.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.105),(27.065,144.275),(27.235,144.275),(27.235,144.105),(27.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.105),(27.405,144.275),(27.575,144.275),(27.575,144.105),(27.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.105),(27.745,144.275),(27.915,144.275),(27.915,144.105),(27.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.105),(28.085,144.275),(28.255,144.275),(28.255,144.105),(28.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.105),(28.425,144.275),(28.595,144.275),(28.595,144.105),(28.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.105),(28.765,144.275),(28.935,144.275),(28.935,144.105),(28.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.105),(29.105,144.275),(29.275,144.275),(29.275,144.105),(29.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.105),(29.445,144.275),(29.615,144.275),(29.615,144.105),(29.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.105),(29.785,144.275),(29.955,144.275),(29.955,144.105),(29.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.105),(30.125,144.275),(30.295,144.275),(30.295,144.105),(30.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.105),(30.465,144.275),(30.635,144.275),(30.635,144.105),(30.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.105),(30.805,144.275),(30.975,144.275),(30.975,144.105),(30.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.105),(31.145,144.275),(31.315,144.275),(31.315,144.105),(31.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.105),(31.485,144.275),(31.655,144.275),(31.655,144.105),(31.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.105),(31.825,144.275),(31.995,144.275),(31.995,144.105),(31.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.105),(32.165,144.275),(32.335,144.275),(32.335,144.105),(32.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.105),(32.505,144.275),(32.675,144.275),(32.675,144.105),(32.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.105),(32.845,144.275),(33.015,144.275),(33.015,144.105),(32.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.105),(33.185,144.275),(33.355,144.275),(33.355,144.105),(33.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.105),(33.525,144.275),(33.695,144.275),(33.695,144.105),(33.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.105),(33.865,144.275),(34.035,144.275),(34.035,144.105),(33.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.105),(34.205,144.275),(34.375,144.275),(34.375,144.105),(34.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.105),(34.545,144.275),(34.715,144.275),(34.715,144.105),(34.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.105),(34.885,144.275),(35.055,144.275),(35.055,144.105),(34.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.105),(35.225,144.275),(35.395,144.275),(35.395,144.105),(35.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.105),(35.565,144.275),(35.735,144.275),(35.735,144.105),(35.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.105),(35.905,144.275),(36.075,144.275),(36.075,144.105),(35.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.105),(36.245,144.275),(36.415,144.275),(36.415,144.105),(36.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.105),(36.585,144.275),(36.755,144.275),(36.755,144.105),(36.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.105),(36.925,144.275),(37.095,144.275),(37.095,144.105),(36.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.105),(37.265,144.275),(37.435,144.275),(37.435,144.105),(37.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.105),(37.605,144.275),(37.775,144.275),(37.775,144.105),(37.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.105),(37.945,144.275),(38.115,144.275),(38.115,144.105),(37.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.105),(38.285,144.275),(38.455,144.275),(38.455,144.105),(38.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.105),(38.625,144.275),(38.795,144.275),(38.795,144.105),(38.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.105),(38.965,144.275),(39.135,144.275),(39.135,144.105),(38.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.105),(39.305,144.275),(39.475,144.275),(39.475,144.105),(39.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.105),(39.645,144.275),(39.815,144.275),(39.815,144.105),(39.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.105),(39.985,144.275),(40.155,144.275),(40.155,144.105),(39.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.105),(40.325,144.275),(40.495,144.275),(40.495,144.105),(40.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.105),(40.665,144.275),(40.835,144.275),(40.835,144.105),(40.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.105),(41.005,144.275),(41.175,144.275),(41.175,144.105),(41.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.105),(41.345,144.275),(41.515,144.275),(41.515,144.105),(41.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.105),(41.685,144.275),(41.855,144.275),(41.855,144.105),(41.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.105),(42.025,144.275),(42.195,144.275),(42.195,144.105),(42.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.105),(42.365,144.275),(42.535,144.275),(42.535,144.105),(42.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.105),(42.705,144.275),(42.875,144.275),(42.875,144.105),(42.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.105),(43.045,144.275),(43.215,144.275),(43.215,144.105),(43.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.105),(43.385,144.275),(43.555,144.275),(43.555,144.105),(43.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.105),(43.725,144.275),(43.895,144.275),(43.895,144.105),(43.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.105),(44.065,144.275),(44.235,144.275),(44.235,144.105),(44.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.105),(44.405,144.275),(44.575,144.275),(44.575,144.105),(44.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.105),(44.745,144.275),(44.915,144.275),(44.915,144.105),(44.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.105),(45.085,144.275),(45.255,144.275),(45.255,144.105),(45.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.105),(45.425,144.275),(45.595,144.275),(45.595,144.105),(45.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.105),(45.765,144.275),(45.935,144.275),(45.935,144.105),(45.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.105),(46.105,144.275),(46.275,144.275),(46.275,144.105),(46.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.105),(46.445,144.275),(46.615,144.275),(46.615,144.105),(46.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.105),(46.785,144.275),(46.955,144.275),(46.955,144.105),(46.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.105),(47.125,144.275),(47.295,144.275),(47.295,144.105),(47.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.105),(47.465,144.275),(47.635,144.275),(47.635,144.105),(47.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.105),(47.805,144.275),(47.975,144.275),(47.975,144.105),(47.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.105),(48.145,144.275),(48.315,144.275),(48.315,144.105),(48.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.105),(48.485,144.275),(48.655,144.275),(48.655,144.105),(48.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.105),(48.825,144.275),(48.995,144.275),(48.995,144.105),(48.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.105),(49.165,144.275),(49.335,144.275),(49.335,144.105),(49.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.105),(49.505,144.275),(49.675,144.275),(49.675,144.105),(49.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.105),(49.845,144.275),(50.015,144.275),(50.015,144.105),(49.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.105),(50.185,144.275),(50.355,144.275),(50.355,144.105),(50.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.105),(50.525,144.275),(50.695,144.275),(50.695,144.105),(50.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.105),(50.865,144.275),(51.035,144.275),(51.035,144.105),(50.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.105),(51.205,144.275),(51.375,144.275),(51.375,144.105),(51.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.105),(51.545,144.275),(51.715,144.275),(51.715,144.105),(51.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.105),(51.885,144.275),(52.055,144.275),(52.055,144.105),(51.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.105),(52.225,144.275),(52.395,144.275),(52.395,144.105),(52.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.105),(52.565,144.275),(52.735,144.275),(52.735,144.105),(52.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.105),(52.905,144.275),(53.075,144.275),(53.075,144.105),(52.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.105),(53.245,144.275),(53.415,144.275),(53.415,144.105),(53.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.105),(53.585,144.275),(53.755,144.275),(53.755,144.105),(53.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.105),(53.925,144.275),(54.095,144.275),(54.095,144.105),(53.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.105),(54.265,144.275),(54.435,144.275),(54.435,144.105),(54.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.105),(54.605,144.275),(54.775,144.275),(54.775,144.105),(54.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.105),(54.945,144.275),(55.115,144.275),(55.115,144.105),(54.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.105),(55.285,144.275),(55.455,144.275),(55.455,144.105),(55.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.105),(55.625,144.275),(55.795,144.275),(55.795,144.105),(55.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.105),(55.965,144.275),(56.135,144.275),(56.135,144.105),(55.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.105),(56.305,144.275),(56.475,144.275),(56.475,144.105),(56.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.105),(56.645,144.275),(56.815,144.275),(56.815,144.105),(56.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.105),(56.985,144.275),(57.155,144.275),(57.155,144.105),(56.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.105),(57.325,144.275),(57.495,144.275),(57.495,144.105),(57.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.105),(57.665,144.275),(57.835,144.275),(57.835,144.105),(57.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.105),(58.005,144.275),(58.175,144.275),(58.175,144.105),(58.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.105),(58.345,144.275),(58.515,144.275),(58.515,144.105),(58.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.105),(58.685,144.275),(58.855,144.275),(58.855,144.105),(58.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.105),(59.025,144.275),(59.195,144.275),(59.195,144.105),(59.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.105),(59.365,144.275),(59.535,144.275),(59.535,144.105),(59.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.105),(59.705,144.275),(59.875,144.275),(59.875,144.105),(59.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.105),(60.045,144.275),(60.215,144.275),(60.215,144.105),(60.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.105),(60.385,144.275),(60.555,144.275),(60.555,144.105),(60.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.105),(60.725,144.275),(60.895,144.275),(60.895,144.105),(60.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.105),(61.065,144.275),(61.235,144.275),(61.235,144.105),(61.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.105),(61.405,144.275),(61.575,144.275),(61.575,144.105),(61.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.105),(61.745,144.275),(61.915,144.275),(61.915,144.105),(61.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.105),(62.085,144.275),(62.255,144.275),(62.255,144.105),(62.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.105),(62.425,144.275),(62.595,144.275),(62.595,144.105),(62.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.105),(62.765,144.275),(62.935,144.275),(62.935,144.105),(62.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.105),(63.105,144.275),(63.275,144.275),(63.275,144.105),(63.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.105),(63.445,144.275),(63.615,144.275),(63.615,144.105),(63.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.105),(63.785,144.275),(63.955,144.275),(63.955,144.105),(63.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.105),(64.125,144.275),(64.295,144.275),(64.295,144.105),(64.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.105),(64.465,144.275),(64.635,144.275),(64.635,144.105),(64.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.105),(64.805,144.275),(64.975,144.275),(64.975,144.105),(64.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.105),(65.145,144.275),(65.315,144.275),(65.315,144.105),(65.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.105),(65.485,144.275),(65.655,144.275),(65.655,144.105),(65.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.105),(65.825,144.275),(65.995,144.275),(65.995,144.105),(65.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.105),(66.165,144.275),(66.335,144.275),(66.335,144.105),(66.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.105),(66.505,144.275),(66.675,144.275),(66.675,144.105),(66.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.105),(66.845,144.275),(67.015,144.275),(67.015,144.105),(66.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.105),(67.185,144.275),(67.355,144.275),(67.355,144.105),(67.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.105),(67.525,144.275),(67.695,144.275),(67.695,144.105),(67.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.105),(67.865,144.275),(68.035,144.275),(68.035,144.105),(67.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.105),(68.205,144.275),(68.375,144.275),(68.375,144.105),(68.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.105),(68.545,144.275),(68.715,144.275),(68.715,144.105),(68.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.105),(68.885,144.275),(69.055,144.275),(69.055,144.105),(68.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.105),(69.225,144.275),(69.395,144.275),(69.395,144.105),(69.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.105),(69.565,144.275),(69.735,144.275),(69.735,144.105),(69.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.105),(69.905,144.275),(70.075,144.275),(70.075,144.105),(69.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.105),(70.245,144.275),(70.415,144.275),(70.415,144.105),(70.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.105),(70.585,144.275),(70.755,144.275),(70.755,144.105),(70.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.105),(70.925,144.275),(71.095,144.275),(71.095,144.105),(70.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.105),(71.265,144.275),(71.435,144.275),(71.435,144.105),(71.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.105),(71.605,144.275),(71.775,144.275),(71.775,144.105),(71.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.105),(71.945,144.275),(72.115,144.275),(72.115,144.105),(71.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.105),(72.285,144.275),(72.455,144.275),(72.455,144.105),(72.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.105),(72.625,144.275),(72.795,144.275),(72.795,144.105),(72.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.105),(72.965,144.275),(73.135,144.275),(73.135,144.105),(72.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.105),(73.305,144.275),(73.475,144.275),(73.475,144.105),(73.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.105),(73.645,144.275),(73.815,144.275),(73.815,144.105),(73.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.105),(73.985,144.275),(74.155,144.275),(74.155,144.105),(73.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.105),(74.325,144.275),(74.495,144.275),(74.495,144.105),(74.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.105),(74.665,144.275),(74.835,144.275),(74.835,144.105),(74.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.105),(75.005,144.275),(75.175,144.275),(75.175,144.105),(75.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.105),(75.345,144.275),(75.515,144.275),(75.515,144.105),(75.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.105),(75.685,144.275),(75.855,144.275),(75.855,144.105),(75.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.105),(76.025,144.275),(76.195,144.275),(76.195,144.105),(76.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.105),(76.365,144.275),(76.535,144.275),(76.535,144.105),(76.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.105),(76.705,144.275),(76.875,144.275),(76.875,144.105),(76.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.105),(77.045,144.275),(77.215,144.275),(77.215,144.105),(77.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.105),(77.385,144.275),(77.555,144.275),(77.555,144.105),(77.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.105),(77.725,144.275),(77.895,144.275),(77.895,144.105),(77.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.105),(78.065,144.275),(78.235,144.275),(78.235,144.105),(78.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.105),(78.405,144.275),(78.575,144.275),(78.575,144.105),(78.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.105),(78.745,144.275),(78.915,144.275),(78.915,144.105),(78.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.105),(79.085,144.275),(79.255,144.275),(79.255,144.105),(79.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.105),(79.425,144.275),(79.595,144.275),(79.595,144.105),(79.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.105),(79.765,144.275),(79.935,144.275),(79.935,144.105),(79.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.105),(80.105,144.275),(80.275,144.275),(80.275,144.105),(80.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.105),(80.445,144.275),(80.615,144.275),(80.615,144.105),(80.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.105),(80.785,144.275),(80.955,144.275),(80.955,144.105),(80.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.105),(81.125,144.275),(81.295,144.275),(81.295,144.105),(81.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.105),(81.465,144.275),(81.635,144.275),(81.635,144.105),(81.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.105),(81.805,144.275),(81.975,144.275),(81.975,144.105),(81.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.105),(82.145,144.275),(82.315,144.275),(82.315,144.105),(82.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.105),(82.485,144.275),(82.655,144.275),(82.655,144.105),(82.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.105),(82.825,144.275),(82.995,144.275),(82.995,144.105),(82.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.105),(83.165,144.275),(83.335,144.275),(83.335,144.105),(83.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.105),(83.505,144.275),(83.675,144.275),(83.675,144.105),(83.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.105),(83.845,144.275),(84.015,144.275),(84.015,144.105),(83.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.105),(84.185,144.275),(84.355,144.275),(84.355,144.105),(84.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.105),(84.525,144.275),(84.695,144.275),(84.695,144.105),(84.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.105),(84.865,144.275),(85.035,144.275),(85.035,144.105),(84.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.105),(85.205,144.275),(85.375,144.275),(85.375,144.105),(85.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.105),(85.545,144.275),(85.715,144.275),(85.715,144.105),(85.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.105),(85.885,144.275),(86.055,144.275),(86.055,144.105),(85.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.105),(86.225,144.275),(86.395,144.275),(86.395,144.105),(86.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.105),(86.565,144.275),(86.735,144.275),(86.735,144.105),(86.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.105),(86.905,144.275),(87.075,144.275),(87.075,144.105),(86.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.105),(87.245,144.275),(87.415,144.275),(87.415,144.105),(87.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.105),(87.585,144.275),(87.755,144.275),(87.755,144.105),(87.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.105),(87.925,144.275),(88.095,144.275),(88.095,144.105),(87.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.105),(88.265,144.275),(88.435,144.275),(88.435,144.105),(88.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.105),(88.605,144.275),(88.775,144.275),(88.775,144.105),(88.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.105),(88.945,144.275),(89.115,144.275),(89.115,144.105),(88.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.105),(89.285,144.275),(89.455,144.275),(89.455,144.105),(89.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.105),(89.625,144.275),(89.795,144.275),(89.795,144.105),(89.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.445),(0.205,144.615),(0.375,144.615),(0.375,144.445),(0.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.445),(0.545,144.615),(0.715,144.615),(0.715,144.445),(0.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.445),(0.885,144.615),(1.055,144.615),(1.055,144.445),(0.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.445),(1.225,144.615),(1.395,144.615),(1.395,144.445),(1.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.445),(1.565,144.615),(1.735,144.615),(1.735,144.445),(1.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.445),(1.905,144.615),(2.075,144.615),(2.075,144.445),(1.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.445),(2.245,144.615),(2.415,144.615),(2.415,144.445),(2.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.445),(2.585,144.615),(2.755,144.615),(2.755,144.445),(2.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.445),(2.925,144.615),(3.095,144.615),(3.095,144.445),(2.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.445),(3.265,144.615),(3.435,144.615),(3.435,144.445),(3.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.445),(3.605,144.615),(3.775,144.615),(3.775,144.445),(3.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.445),(3.945,144.615),(4.115,144.615),(4.115,144.445),(3.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.445),(4.285,144.615),(4.455,144.615),(4.455,144.445),(4.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.445),(4.625,144.615),(4.795,144.615),(4.795,144.445),(4.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.445),(4.965,144.615),(5.135,144.615),(5.135,144.445),(4.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.445),(5.305,144.615),(5.475,144.615),(5.475,144.445),(5.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.445),(5.645,144.615),(5.815,144.615),(5.815,144.445),(5.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.445),(5.985,144.615),(6.155,144.615),(6.155,144.445),(5.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.445),(6.325,144.615),(6.495,144.615),(6.495,144.445),(6.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.445),(6.665,144.615),(6.835,144.615),(6.835,144.445),(6.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.445),(7.005,144.615),(7.175,144.615),(7.175,144.445),(7.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.445),(7.345,144.615),(7.515,144.615),(7.515,144.445),(7.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.445),(7.685,144.615),(7.855,144.615),(7.855,144.445),(7.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.445),(8.025,144.615),(8.195,144.615),(8.195,144.445),(8.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.445),(8.365,144.615),(8.535,144.615),(8.535,144.445),(8.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.445),(8.705,144.615),(8.875,144.615),(8.875,144.445),(8.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.445),(9.045,144.615),(9.215,144.615),(9.215,144.445),(9.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.445),(9.385,144.615),(9.555,144.615),(9.555,144.445),(9.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.445),(9.725,144.615),(9.895,144.615),(9.895,144.445),(9.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.445),(10.065,144.615),(10.235,144.615),(10.235,144.445),(10.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.445),(10.405,144.615),(10.575,144.615),(10.575,144.445),(10.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.445),(10.745,144.615),(10.915,144.615),(10.915,144.445),(10.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.445),(11.085,144.615),(11.255,144.615),(11.255,144.445),(11.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.445),(11.425,144.615),(11.595,144.615),(11.595,144.445),(11.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.445),(11.765,144.615),(11.935,144.615),(11.935,144.445),(11.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.445),(12.105,144.615),(12.275,144.615),(12.275,144.445),(12.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.445),(12.445,144.615),(12.615,144.615),(12.615,144.445),(12.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.445),(12.785,144.615),(12.955,144.615),(12.955,144.445),(12.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.445),(13.125,144.615),(13.295,144.615),(13.295,144.445),(13.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.445),(13.465,144.615),(13.635,144.615),(13.635,144.445),(13.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.445),(13.805,144.615),(13.975,144.615),(13.975,144.445),(13.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.445),(14.145,144.615),(14.315,144.615),(14.315,144.445),(14.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.445),(14.485,144.615),(14.655,144.615),(14.655,144.445),(14.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.445),(14.825,144.615),(14.995,144.615),(14.995,144.445),(14.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.445),(15.165,144.615),(15.335,144.615),(15.335,144.445),(15.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.445),(15.505,144.615),(15.675,144.615),(15.675,144.445),(15.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.445),(15.845,144.615),(16.015,144.615),(16.015,144.445),(15.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.445),(16.185,144.615),(16.355,144.615),(16.355,144.445),(16.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.445),(16.525,144.615),(16.695,144.615),(16.695,144.445),(16.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.445),(16.865,144.615),(17.035,144.615),(17.035,144.445),(16.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.445),(17.205,144.615),(17.375,144.615),(17.375,144.445),(17.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.445),(17.545,144.615),(17.715,144.615),(17.715,144.445),(17.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.445),(17.885,144.615),(18.055,144.615),(18.055,144.445),(17.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.445),(18.225,144.615),(18.395,144.615),(18.395,144.445),(18.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.445),(18.565,144.615),(18.735,144.615),(18.735,144.445),(18.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.445),(18.905,144.615),(19.075,144.615),(19.075,144.445),(18.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.445),(19.245,144.615),(19.415,144.615),(19.415,144.445),(19.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.445),(19.585,144.615),(19.755,144.615),(19.755,144.445),(19.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.445),(19.925,144.615),(20.095,144.615),(20.095,144.445),(19.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.445),(20.265,144.615),(20.435,144.615),(20.435,144.445),(20.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.445),(20.605,144.615),(20.775,144.615),(20.775,144.445),(20.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.445),(20.945,144.615),(21.115,144.615),(21.115,144.445),(20.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.445),(21.285,144.615),(21.455,144.615),(21.455,144.445),(21.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.445),(21.625,144.615),(21.795,144.615),(21.795,144.445),(21.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.445),(21.965,144.615),(22.135,144.615),(22.135,144.445),(21.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.445),(22.305,144.615),(22.475,144.615),(22.475,144.445),(22.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.445),(22.645,144.615),(22.815,144.615),(22.815,144.445),(22.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.445),(22.985,144.615),(23.155,144.615),(23.155,144.445),(22.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.445),(23.325,144.615),(23.495,144.615),(23.495,144.445),(23.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.445),(23.665,144.615),(23.835,144.615),(23.835,144.445),(23.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.445),(24.005,144.615),(24.175,144.615),(24.175,144.445),(24.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.445),(24.345,144.615),(24.515,144.615),(24.515,144.445),(24.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.445),(24.685,144.615),(24.855,144.615),(24.855,144.445),(24.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.445),(25.025,144.615),(25.195,144.615),(25.195,144.445),(25.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.445),(25.365,144.615),(25.535,144.615),(25.535,144.445),(25.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.445),(25.705,144.615),(25.875,144.615),(25.875,144.445),(25.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.445),(26.045,144.615),(26.215,144.615),(26.215,144.445),(26.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.445),(26.385,144.615),(26.555,144.615),(26.555,144.445),(26.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.445),(26.725,144.615),(26.895,144.615),(26.895,144.445),(26.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.445),(27.065,144.615),(27.235,144.615),(27.235,144.445),(27.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.445),(27.405,144.615),(27.575,144.615),(27.575,144.445),(27.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.445),(27.745,144.615),(27.915,144.615),(27.915,144.445),(27.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.445),(28.085,144.615),(28.255,144.615),(28.255,144.445),(28.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.445),(28.425,144.615),(28.595,144.615),(28.595,144.445),(28.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.445),(28.765,144.615),(28.935,144.615),(28.935,144.445),(28.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.445),(29.105,144.615),(29.275,144.615),(29.275,144.445),(29.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.445),(29.445,144.615),(29.615,144.615),(29.615,144.445),(29.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.445),(29.785,144.615),(29.955,144.615),(29.955,144.445),(29.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.445),(30.125,144.615),(30.295,144.615),(30.295,144.445),(30.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.445),(30.465,144.615),(30.635,144.615),(30.635,144.445),(30.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.445),(30.805,144.615),(30.975,144.615),(30.975,144.445),(30.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.445),(31.145,144.615),(31.315,144.615),(31.315,144.445),(31.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.445),(31.485,144.615),(31.655,144.615),(31.655,144.445),(31.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.445),(31.825,144.615),(31.995,144.615),(31.995,144.445),(31.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.445),(32.165,144.615),(32.335,144.615),(32.335,144.445),(32.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.445),(32.505,144.615),(32.675,144.615),(32.675,144.445),(32.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.445),(32.845,144.615),(33.015,144.615),(33.015,144.445),(32.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.445),(33.185,144.615),(33.355,144.615),(33.355,144.445),(33.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.445),(33.525,144.615),(33.695,144.615),(33.695,144.445),(33.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.445),(33.865,144.615),(34.035,144.615),(34.035,144.445),(33.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.445),(34.205,144.615),(34.375,144.615),(34.375,144.445),(34.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.445),(34.545,144.615),(34.715,144.615),(34.715,144.445),(34.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.445),(34.885,144.615),(35.055,144.615),(35.055,144.445),(34.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.445),(35.225,144.615),(35.395,144.615),(35.395,144.445),(35.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.445),(35.565,144.615),(35.735,144.615),(35.735,144.445),(35.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.445),(35.905,144.615),(36.075,144.615),(36.075,144.445),(35.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.445),(36.245,144.615),(36.415,144.615),(36.415,144.445),(36.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.445),(36.585,144.615),(36.755,144.615),(36.755,144.445),(36.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.445),(36.925,144.615),(37.095,144.615),(37.095,144.445),(36.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.445),(37.265,144.615),(37.435,144.615),(37.435,144.445),(37.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.445),(37.605,144.615),(37.775,144.615),(37.775,144.445),(37.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.445),(37.945,144.615),(38.115,144.615),(38.115,144.445),(37.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.445),(38.285,144.615),(38.455,144.615),(38.455,144.445),(38.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.445),(38.625,144.615),(38.795,144.615),(38.795,144.445),(38.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.445),(38.965,144.615),(39.135,144.615),(39.135,144.445),(38.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.445),(39.305,144.615),(39.475,144.615),(39.475,144.445),(39.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.445),(39.645,144.615),(39.815,144.615),(39.815,144.445),(39.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.445),(39.985,144.615),(40.155,144.615),(40.155,144.445),(39.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.445),(40.325,144.615),(40.495,144.615),(40.495,144.445),(40.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.445),(40.665,144.615),(40.835,144.615),(40.835,144.445),(40.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.445),(41.005,144.615),(41.175,144.615),(41.175,144.445),(41.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.445),(41.345,144.615),(41.515,144.615),(41.515,144.445),(41.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.445),(41.685,144.615),(41.855,144.615),(41.855,144.445),(41.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.445),(42.025,144.615),(42.195,144.615),(42.195,144.445),(42.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.445),(42.365,144.615),(42.535,144.615),(42.535,144.445),(42.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.445),(42.705,144.615),(42.875,144.615),(42.875,144.445),(42.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.445),(43.045,144.615),(43.215,144.615),(43.215,144.445),(43.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.445),(43.385,144.615),(43.555,144.615),(43.555,144.445),(43.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.445),(43.725,144.615),(43.895,144.615),(43.895,144.445),(43.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.445),(44.065,144.615),(44.235,144.615),(44.235,144.445),(44.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.445),(44.405,144.615),(44.575,144.615),(44.575,144.445),(44.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.445),(44.745,144.615),(44.915,144.615),(44.915,144.445),(44.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.445),(45.085,144.615),(45.255,144.615),(45.255,144.445),(45.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.445),(45.425,144.615),(45.595,144.615),(45.595,144.445),(45.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.445),(45.765,144.615),(45.935,144.615),(45.935,144.445),(45.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.445),(46.105,144.615),(46.275,144.615),(46.275,144.445),(46.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.445),(46.445,144.615),(46.615,144.615),(46.615,144.445),(46.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.445),(46.785,144.615),(46.955,144.615),(46.955,144.445),(46.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.445),(47.125,144.615),(47.295,144.615),(47.295,144.445),(47.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.445),(47.465,144.615),(47.635,144.615),(47.635,144.445),(47.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.445),(47.805,144.615),(47.975,144.615),(47.975,144.445),(47.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.445),(48.145,144.615),(48.315,144.615),(48.315,144.445),(48.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.445),(48.485,144.615),(48.655,144.615),(48.655,144.445),(48.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.445),(48.825,144.615),(48.995,144.615),(48.995,144.445),(48.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.445),(49.165,144.615),(49.335,144.615),(49.335,144.445),(49.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.445),(49.505,144.615),(49.675,144.615),(49.675,144.445),(49.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.445),(49.845,144.615),(50.015,144.615),(50.015,144.445),(49.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.445),(50.185,144.615),(50.355,144.615),(50.355,144.445),(50.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.445),(50.525,144.615),(50.695,144.615),(50.695,144.445),(50.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.445),(50.865,144.615),(51.035,144.615),(51.035,144.445),(50.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.445),(51.205,144.615),(51.375,144.615),(51.375,144.445),(51.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.445),(51.545,144.615),(51.715,144.615),(51.715,144.445),(51.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.445),(51.885,144.615),(52.055,144.615),(52.055,144.445),(51.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.445),(52.225,144.615),(52.395,144.615),(52.395,144.445),(52.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.445),(52.565,144.615),(52.735,144.615),(52.735,144.445),(52.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.445),(52.905,144.615),(53.075,144.615),(53.075,144.445),(52.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.445),(53.245,144.615),(53.415,144.615),(53.415,144.445),(53.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.445),(53.585,144.615),(53.755,144.615),(53.755,144.445),(53.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.445),(53.925,144.615),(54.095,144.615),(54.095,144.445),(53.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.445),(54.265,144.615),(54.435,144.615),(54.435,144.445),(54.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.445),(54.605,144.615),(54.775,144.615),(54.775,144.445),(54.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.445),(54.945,144.615),(55.115,144.615),(55.115,144.445),(54.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.445),(55.285,144.615),(55.455,144.615),(55.455,144.445),(55.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.445),(55.625,144.615),(55.795,144.615),(55.795,144.445),(55.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.445),(55.965,144.615),(56.135,144.615),(56.135,144.445),(55.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.445),(56.305,144.615),(56.475,144.615),(56.475,144.445),(56.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.445),(56.645,144.615),(56.815,144.615),(56.815,144.445),(56.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.445),(56.985,144.615),(57.155,144.615),(57.155,144.445),(56.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.445),(57.325,144.615),(57.495,144.615),(57.495,144.445),(57.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.445),(57.665,144.615),(57.835,144.615),(57.835,144.445),(57.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.445),(58.005,144.615),(58.175,144.615),(58.175,144.445),(58.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.445),(58.345,144.615),(58.515,144.615),(58.515,144.445),(58.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.445),(58.685,144.615),(58.855,144.615),(58.855,144.445),(58.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.445),(59.025,144.615),(59.195,144.615),(59.195,144.445),(59.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.445),(59.365,144.615),(59.535,144.615),(59.535,144.445),(59.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.445),(59.705,144.615),(59.875,144.615),(59.875,144.445),(59.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.445),(60.045,144.615),(60.215,144.615),(60.215,144.445),(60.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.445),(60.385,144.615),(60.555,144.615),(60.555,144.445),(60.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.445),(60.725,144.615),(60.895,144.615),(60.895,144.445),(60.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.445),(61.065,144.615),(61.235,144.615),(61.235,144.445),(61.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.445),(61.405,144.615),(61.575,144.615),(61.575,144.445),(61.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.445),(61.745,144.615),(61.915,144.615),(61.915,144.445),(61.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.445),(62.085,144.615),(62.255,144.615),(62.255,144.445),(62.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.445),(62.425,144.615),(62.595,144.615),(62.595,144.445),(62.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.445),(62.765,144.615),(62.935,144.615),(62.935,144.445),(62.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.445),(63.105,144.615),(63.275,144.615),(63.275,144.445),(63.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.445),(63.445,144.615),(63.615,144.615),(63.615,144.445),(63.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.445),(63.785,144.615),(63.955,144.615),(63.955,144.445),(63.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.445),(64.125,144.615),(64.295,144.615),(64.295,144.445),(64.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.445),(64.465,144.615),(64.635,144.615),(64.635,144.445),(64.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.445),(64.805,144.615),(64.975,144.615),(64.975,144.445),(64.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.445),(65.145,144.615),(65.315,144.615),(65.315,144.445),(65.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.445),(65.485,144.615),(65.655,144.615),(65.655,144.445),(65.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.445),(65.825,144.615),(65.995,144.615),(65.995,144.445),(65.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.445),(66.165,144.615),(66.335,144.615),(66.335,144.445),(66.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.445),(66.505,144.615),(66.675,144.615),(66.675,144.445),(66.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.445),(66.845,144.615),(67.015,144.615),(67.015,144.445),(66.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.445),(67.185,144.615),(67.355,144.615),(67.355,144.445),(67.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.445),(67.525,144.615),(67.695,144.615),(67.695,144.445),(67.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.445),(67.865,144.615),(68.035,144.615),(68.035,144.445),(67.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.445),(68.205,144.615),(68.375,144.615),(68.375,144.445),(68.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.445),(68.545,144.615),(68.715,144.615),(68.715,144.445),(68.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.445),(68.885,144.615),(69.055,144.615),(69.055,144.445),(68.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.445),(69.225,144.615),(69.395,144.615),(69.395,144.445),(69.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.445),(69.565,144.615),(69.735,144.615),(69.735,144.445),(69.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.445),(69.905,144.615),(70.075,144.615),(70.075,144.445),(69.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.445),(70.245,144.615),(70.415,144.615),(70.415,144.445),(70.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.445),(70.585,144.615),(70.755,144.615),(70.755,144.445),(70.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.445),(70.925,144.615),(71.095,144.615),(71.095,144.445),(70.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.445),(71.265,144.615),(71.435,144.615),(71.435,144.445),(71.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.445),(71.605,144.615),(71.775,144.615),(71.775,144.445),(71.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.445),(71.945,144.615),(72.115,144.615),(72.115,144.445),(71.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.445),(72.285,144.615),(72.455,144.615),(72.455,144.445),(72.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.445),(72.625,144.615),(72.795,144.615),(72.795,144.445),(72.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.445),(72.965,144.615),(73.135,144.615),(73.135,144.445),(72.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.445),(73.305,144.615),(73.475,144.615),(73.475,144.445),(73.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.445),(73.645,144.615),(73.815,144.615),(73.815,144.445),(73.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.445),(73.985,144.615),(74.155,144.615),(74.155,144.445),(73.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.445),(74.325,144.615),(74.495,144.615),(74.495,144.445),(74.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.445),(74.665,144.615),(74.835,144.615),(74.835,144.445),(74.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.445),(75.005,144.615),(75.175,144.615),(75.175,144.445),(75.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.445),(75.345,144.615),(75.515,144.615),(75.515,144.445),(75.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.445),(75.685,144.615),(75.855,144.615),(75.855,144.445),(75.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.445),(76.025,144.615),(76.195,144.615),(76.195,144.445),(76.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.445),(76.365,144.615),(76.535,144.615),(76.535,144.445),(76.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.445),(76.705,144.615),(76.875,144.615),(76.875,144.445),(76.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.445),(77.045,144.615),(77.215,144.615),(77.215,144.445),(77.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.445),(77.385,144.615),(77.555,144.615),(77.555,144.445),(77.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.445),(77.725,144.615),(77.895,144.615),(77.895,144.445),(77.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.445),(78.065,144.615),(78.235,144.615),(78.235,144.445),(78.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.445),(78.405,144.615),(78.575,144.615),(78.575,144.445),(78.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.445),(78.745,144.615),(78.915,144.615),(78.915,144.445),(78.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.445),(79.085,144.615),(79.255,144.615),(79.255,144.445),(79.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.445),(79.425,144.615),(79.595,144.615),(79.595,144.445),(79.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.445),(79.765,144.615),(79.935,144.615),(79.935,144.445),(79.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.445),(80.105,144.615),(80.275,144.615),(80.275,144.445),(80.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.445),(80.445,144.615),(80.615,144.615),(80.615,144.445),(80.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.445),(80.785,144.615),(80.955,144.615),(80.955,144.445),(80.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.445),(81.125,144.615),(81.295,144.615),(81.295,144.445),(81.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.445),(81.465,144.615),(81.635,144.615),(81.635,144.445),(81.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.445),(81.805,144.615),(81.975,144.615),(81.975,144.445),(81.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.445),(82.145,144.615),(82.315,144.615),(82.315,144.445),(82.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.445),(82.485,144.615),(82.655,144.615),(82.655,144.445),(82.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.445),(82.825,144.615),(82.995,144.615),(82.995,144.445),(82.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.445),(83.165,144.615),(83.335,144.615),(83.335,144.445),(83.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.445),(83.505,144.615),(83.675,144.615),(83.675,144.445),(83.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.445),(83.845,144.615),(84.015,144.615),(84.015,144.445),(83.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.445),(84.185,144.615),(84.355,144.615),(84.355,144.445),(84.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.445),(84.525,144.615),(84.695,144.615),(84.695,144.445),(84.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.445),(84.865,144.615),(85.035,144.615),(85.035,144.445),(84.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.445),(85.205,144.615),(85.375,144.615),(85.375,144.445),(85.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.445),(85.545,144.615),(85.715,144.615),(85.715,144.445),(85.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.445),(85.885,144.615),(86.055,144.615),(86.055,144.445),(85.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.445),(86.225,144.615),(86.395,144.615),(86.395,144.445),(86.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.445),(86.565,144.615),(86.735,144.615),(86.735,144.445),(86.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.445),(86.905,144.615),(87.075,144.615),(87.075,144.445),(86.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.445),(87.245,144.615),(87.415,144.615),(87.415,144.445),(87.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.445),(87.585,144.615),(87.755,144.615),(87.755,144.445),(87.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.445),(87.925,144.615),(88.095,144.615),(88.095,144.445),(87.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.445),(88.265,144.615),(88.435,144.615),(88.435,144.445),(88.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.445),(88.605,144.615),(88.775,144.615),(88.775,144.445),(88.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.445),(88.945,144.615),(89.115,144.615),(89.115,144.445),(88.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.445),(89.285,144.615),(89.455,144.615),(89.455,144.445),(89.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.445),(89.625,144.615),(89.795,144.615),(89.795,144.445),(89.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.785),(0.205,144.955),(0.375,144.955),(0.375,144.785),(0.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.785),(0.545,144.955),(0.715,144.955),(0.715,144.785),(0.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.785),(0.885,144.955),(1.055,144.955),(1.055,144.785),(0.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.785),(1.225,144.955),(1.395,144.955),(1.395,144.785),(1.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.785),(1.565,144.955),(1.735,144.955),(1.735,144.785),(1.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.785),(1.905,144.955),(2.075,144.955),(2.075,144.785),(1.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.785),(2.245,144.955),(2.415,144.955),(2.415,144.785),(2.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.785),(2.585,144.955),(2.755,144.955),(2.755,144.785),(2.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.785),(2.925,144.955),(3.095,144.955),(3.095,144.785),(2.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.785),(3.265,144.955),(3.435,144.955),(3.435,144.785),(3.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.785),(3.605,144.955),(3.775,144.955),(3.775,144.785),(3.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.785),(3.945,144.955),(4.115,144.955),(4.115,144.785),(3.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.785),(4.285,144.955),(4.455,144.955),(4.455,144.785),(4.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.785),(4.625,144.955),(4.795,144.955),(4.795,144.785),(4.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.785),(4.965,144.955),(5.135,144.955),(5.135,144.785),(4.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.785),(5.305,144.955),(5.475,144.955),(5.475,144.785),(5.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.785),(5.645,144.955),(5.815,144.955),(5.815,144.785),(5.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.785),(5.985,144.955),(6.155,144.955),(6.155,144.785),(5.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.785),(6.325,144.955),(6.495,144.955),(6.495,144.785),(6.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.785),(6.665,144.955),(6.835,144.955),(6.835,144.785),(6.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.785),(7.005,144.955),(7.175,144.955),(7.175,144.785),(7.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.785),(7.345,144.955),(7.515,144.955),(7.515,144.785),(7.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.785),(7.685,144.955),(7.855,144.955),(7.855,144.785),(7.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.785),(8.025,144.955),(8.195,144.955),(8.195,144.785),(8.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.785),(8.365,144.955),(8.535,144.955),(8.535,144.785),(8.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.785),(8.705,144.955),(8.875,144.955),(8.875,144.785),(8.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.785),(9.045,144.955),(9.215,144.955),(9.215,144.785),(9.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.785),(9.385,144.955),(9.555,144.955),(9.555,144.785),(9.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.785),(9.725,144.955),(9.895,144.955),(9.895,144.785),(9.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.785),(10.065,144.955),(10.235,144.955),(10.235,144.785),(10.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.785),(10.405,144.955),(10.575,144.955),(10.575,144.785),(10.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.785),(10.745,144.955),(10.915,144.955),(10.915,144.785),(10.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.785),(11.085,144.955),(11.255,144.955),(11.255,144.785),(11.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.785),(11.425,144.955),(11.595,144.955),(11.595,144.785),(11.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.785),(11.765,144.955),(11.935,144.955),(11.935,144.785),(11.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.785),(12.105,144.955),(12.275,144.955),(12.275,144.785),(12.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.785),(12.445,144.955),(12.615,144.955),(12.615,144.785),(12.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.785),(12.785,144.955),(12.955,144.955),(12.955,144.785),(12.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.785),(13.125,144.955),(13.295,144.955),(13.295,144.785),(13.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.785),(13.465,144.955),(13.635,144.955),(13.635,144.785),(13.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.785),(13.805,144.955),(13.975,144.955),(13.975,144.785),(13.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.785),(14.145,144.955),(14.315,144.955),(14.315,144.785),(14.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.785),(14.485,144.955),(14.655,144.955),(14.655,144.785),(14.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.785),(14.825,144.955),(14.995,144.955),(14.995,144.785),(14.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.785),(15.165,144.955),(15.335,144.955),(15.335,144.785),(15.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.785),(15.505,144.955),(15.675,144.955),(15.675,144.785),(15.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.785),(15.845,144.955),(16.015,144.955),(16.015,144.785),(15.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.785),(16.185,144.955),(16.355,144.955),(16.355,144.785),(16.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.785),(16.525,144.955),(16.695,144.955),(16.695,144.785),(16.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.785),(16.865,144.955),(17.035,144.955),(17.035,144.785),(16.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.785),(17.205,144.955),(17.375,144.955),(17.375,144.785),(17.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.785),(17.545,144.955),(17.715,144.955),(17.715,144.785),(17.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.785),(17.885,144.955),(18.055,144.955),(18.055,144.785),(17.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.785),(18.225,144.955),(18.395,144.955),(18.395,144.785),(18.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.785),(18.565,144.955),(18.735,144.955),(18.735,144.785),(18.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.785),(18.905,144.955),(19.075,144.955),(19.075,144.785),(18.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.785),(19.245,144.955),(19.415,144.955),(19.415,144.785),(19.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.785),(19.585,144.955),(19.755,144.955),(19.755,144.785),(19.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.785),(19.925,144.955),(20.095,144.955),(20.095,144.785),(19.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.785),(20.265,144.955),(20.435,144.955),(20.435,144.785),(20.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.785),(20.605,144.955),(20.775,144.955),(20.775,144.785),(20.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.785),(20.945,144.955),(21.115,144.955),(21.115,144.785),(20.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.785),(21.285,144.955),(21.455,144.955),(21.455,144.785),(21.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.785),(21.625,144.955),(21.795,144.955),(21.795,144.785),(21.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.785),(21.965,144.955),(22.135,144.955),(22.135,144.785),(21.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.785),(22.305,144.955),(22.475,144.955),(22.475,144.785),(22.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.785),(22.645,144.955),(22.815,144.955),(22.815,144.785),(22.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.785),(22.985,144.955),(23.155,144.955),(23.155,144.785),(22.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.785),(23.325,144.955),(23.495,144.955),(23.495,144.785),(23.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.785),(23.665,144.955),(23.835,144.955),(23.835,144.785),(23.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.785),(24.005,144.955),(24.175,144.955),(24.175,144.785),(24.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.785),(24.345,144.955),(24.515,144.955),(24.515,144.785),(24.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.785),(24.685,144.955),(24.855,144.955),(24.855,144.785),(24.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.785),(25.025,144.955),(25.195,144.955),(25.195,144.785),(25.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.785),(25.365,144.955),(25.535,144.955),(25.535,144.785),(25.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.785),(25.705,144.955),(25.875,144.955),(25.875,144.785),(25.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.785),(26.045,144.955),(26.215,144.955),(26.215,144.785),(26.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.785),(26.385,144.955),(26.555,144.955),(26.555,144.785),(26.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.785),(26.725,144.955),(26.895,144.955),(26.895,144.785),(26.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.785),(27.065,144.955),(27.235,144.955),(27.235,144.785),(27.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.785),(27.405,144.955),(27.575,144.955),(27.575,144.785),(27.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.785),(27.745,144.955),(27.915,144.955),(27.915,144.785),(27.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.785),(28.085,144.955),(28.255,144.955),(28.255,144.785),(28.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.785),(28.425,144.955),(28.595,144.955),(28.595,144.785),(28.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.785),(28.765,144.955),(28.935,144.955),(28.935,144.785),(28.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.785),(29.105,144.955),(29.275,144.955),(29.275,144.785),(29.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.785),(29.445,144.955),(29.615,144.955),(29.615,144.785),(29.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.785),(29.785,144.955),(29.955,144.955),(29.955,144.785),(29.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.785),(30.125,144.955),(30.295,144.955),(30.295,144.785),(30.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.785),(30.465,144.955),(30.635,144.955),(30.635,144.785),(30.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.785),(30.805,144.955),(30.975,144.955),(30.975,144.785),(30.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.785),(31.145,144.955),(31.315,144.955),(31.315,144.785),(31.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.785),(31.485,144.955),(31.655,144.955),(31.655,144.785),(31.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.785),(31.825,144.955),(31.995,144.955),(31.995,144.785),(31.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.785),(32.165,144.955),(32.335,144.955),(32.335,144.785),(32.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.785),(32.505,144.955),(32.675,144.955),(32.675,144.785),(32.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.785),(32.845,144.955),(33.015,144.955),(33.015,144.785),(32.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.785),(33.185,144.955),(33.355,144.955),(33.355,144.785),(33.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.785),(33.525,144.955),(33.695,144.955),(33.695,144.785),(33.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.785),(33.865,144.955),(34.035,144.955),(34.035,144.785),(33.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.785),(34.205,144.955),(34.375,144.955),(34.375,144.785),(34.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.785),(34.545,144.955),(34.715,144.955),(34.715,144.785),(34.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.785),(34.885,144.955),(35.055,144.955),(35.055,144.785),(34.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.785),(35.225,144.955),(35.395,144.955),(35.395,144.785),(35.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.785),(35.565,144.955),(35.735,144.955),(35.735,144.785),(35.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.785),(35.905,144.955),(36.075,144.955),(36.075,144.785),(35.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.785),(36.245,144.955),(36.415,144.955),(36.415,144.785),(36.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.785),(36.585,144.955),(36.755,144.955),(36.755,144.785),(36.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.785),(36.925,144.955),(37.095,144.955),(37.095,144.785),(36.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.785),(37.265,144.955),(37.435,144.955),(37.435,144.785),(37.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.785),(37.605,144.955),(37.775,144.955),(37.775,144.785),(37.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.785),(37.945,144.955),(38.115,144.955),(38.115,144.785),(37.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.785),(38.285,144.955),(38.455,144.955),(38.455,144.785),(38.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.785),(38.625,144.955),(38.795,144.955),(38.795,144.785),(38.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.785),(38.965,144.955),(39.135,144.955),(39.135,144.785),(38.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.785),(39.305,144.955),(39.475,144.955),(39.475,144.785),(39.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.785),(39.645,144.955),(39.815,144.955),(39.815,144.785),(39.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.785),(39.985,144.955),(40.155,144.955),(40.155,144.785),(39.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.785),(40.325,144.955),(40.495,144.955),(40.495,144.785),(40.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.785),(40.665,144.955),(40.835,144.955),(40.835,144.785),(40.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.785),(41.005,144.955),(41.175,144.955),(41.175,144.785),(41.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.785),(41.345,144.955),(41.515,144.955),(41.515,144.785),(41.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.785),(41.685,144.955),(41.855,144.955),(41.855,144.785),(41.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.785),(42.025,144.955),(42.195,144.955),(42.195,144.785),(42.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.785),(42.365,144.955),(42.535,144.955),(42.535,144.785),(42.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.785),(42.705,144.955),(42.875,144.955),(42.875,144.785),(42.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.785),(43.045,144.955),(43.215,144.955),(43.215,144.785),(43.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.785),(43.385,144.955),(43.555,144.955),(43.555,144.785),(43.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.785),(43.725,144.955),(43.895,144.955),(43.895,144.785),(43.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.785),(44.065,144.955),(44.235,144.955),(44.235,144.785),(44.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.785),(44.405,144.955),(44.575,144.955),(44.575,144.785),(44.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.785),(44.745,144.955),(44.915,144.955),(44.915,144.785),(44.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.785),(45.085,144.955),(45.255,144.955),(45.255,144.785),(45.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.785),(45.425,144.955),(45.595,144.955),(45.595,144.785),(45.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.785),(45.765,144.955),(45.935,144.955),(45.935,144.785),(45.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.785),(46.105,144.955),(46.275,144.955),(46.275,144.785),(46.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.785),(46.445,144.955),(46.615,144.955),(46.615,144.785),(46.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.785),(46.785,144.955),(46.955,144.955),(46.955,144.785),(46.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.785),(47.125,144.955),(47.295,144.955),(47.295,144.785),(47.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.785),(47.465,144.955),(47.635,144.955),(47.635,144.785),(47.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.785),(47.805,144.955),(47.975,144.955),(47.975,144.785),(47.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.785),(48.145,144.955),(48.315,144.955),(48.315,144.785),(48.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.785),(48.485,144.955),(48.655,144.955),(48.655,144.785),(48.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.785),(48.825,144.955),(48.995,144.955),(48.995,144.785),(48.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.785),(49.165,144.955),(49.335,144.955),(49.335,144.785),(49.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.785),(49.505,144.955),(49.675,144.955),(49.675,144.785),(49.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.785),(49.845,144.955),(50.015,144.955),(50.015,144.785),(49.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.785),(50.185,144.955),(50.355,144.955),(50.355,144.785),(50.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.785),(50.525,144.955),(50.695,144.955),(50.695,144.785),(50.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.785),(50.865,144.955),(51.035,144.955),(51.035,144.785),(50.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.785),(51.205,144.955),(51.375,144.955),(51.375,144.785),(51.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.785),(51.545,144.955),(51.715,144.955),(51.715,144.785),(51.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.785),(51.885,144.955),(52.055,144.955),(52.055,144.785),(51.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.785),(52.225,144.955),(52.395,144.955),(52.395,144.785),(52.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.785),(52.565,144.955),(52.735,144.955),(52.735,144.785),(52.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.785),(52.905,144.955),(53.075,144.955),(53.075,144.785),(52.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.785),(53.245,144.955),(53.415,144.955),(53.415,144.785),(53.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.785),(53.585,144.955),(53.755,144.955),(53.755,144.785),(53.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.785),(53.925,144.955),(54.095,144.955),(54.095,144.785),(53.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.785),(54.265,144.955),(54.435,144.955),(54.435,144.785),(54.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.785),(54.605,144.955),(54.775,144.955),(54.775,144.785),(54.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.785),(54.945,144.955),(55.115,144.955),(55.115,144.785),(54.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.785),(55.285,144.955),(55.455,144.955),(55.455,144.785),(55.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.785),(55.625,144.955),(55.795,144.955),(55.795,144.785),(55.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.785),(55.965,144.955),(56.135,144.955),(56.135,144.785),(55.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.785),(56.305,144.955),(56.475,144.955),(56.475,144.785),(56.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.785),(56.645,144.955),(56.815,144.955),(56.815,144.785),(56.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.785),(56.985,144.955),(57.155,144.955),(57.155,144.785),(56.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.785),(57.325,144.955),(57.495,144.955),(57.495,144.785),(57.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.785),(57.665,144.955),(57.835,144.955),(57.835,144.785),(57.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.785),(58.005,144.955),(58.175,144.955),(58.175,144.785),(58.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.785),(58.345,144.955),(58.515,144.955),(58.515,144.785),(58.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.785),(58.685,144.955),(58.855,144.955),(58.855,144.785),(58.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.785),(59.025,144.955),(59.195,144.955),(59.195,144.785),(59.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.785),(59.365,144.955),(59.535,144.955),(59.535,144.785),(59.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.785),(59.705,144.955),(59.875,144.955),(59.875,144.785),(59.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.785),(60.045,144.955),(60.215,144.955),(60.215,144.785),(60.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.785),(60.385,144.955),(60.555,144.955),(60.555,144.785),(60.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.785),(60.725,144.955),(60.895,144.955),(60.895,144.785),(60.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.785),(61.065,144.955),(61.235,144.955),(61.235,144.785),(61.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.785),(61.405,144.955),(61.575,144.955),(61.575,144.785),(61.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.785),(61.745,144.955),(61.915,144.955),(61.915,144.785),(61.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.785),(62.085,144.955),(62.255,144.955),(62.255,144.785),(62.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.785),(62.425,144.955),(62.595,144.955),(62.595,144.785),(62.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.785),(62.765,144.955),(62.935,144.955),(62.935,144.785),(62.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.785),(63.105,144.955),(63.275,144.955),(63.275,144.785),(63.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.785),(63.445,144.955),(63.615,144.955),(63.615,144.785),(63.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.785),(63.785,144.955),(63.955,144.955),(63.955,144.785),(63.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.785),(64.125,144.955),(64.295,144.955),(64.295,144.785),(64.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.785),(64.465,144.955),(64.635,144.955),(64.635,144.785),(64.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.785),(64.805,144.955),(64.975,144.955),(64.975,144.785),(64.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.785),(65.145,144.955),(65.315,144.955),(65.315,144.785),(65.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.785),(65.485,144.955),(65.655,144.955),(65.655,144.785),(65.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.785),(65.825,144.955),(65.995,144.955),(65.995,144.785),(65.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.785),(66.165,144.955),(66.335,144.955),(66.335,144.785),(66.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.785),(66.505,144.955),(66.675,144.955),(66.675,144.785),(66.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.785),(66.845,144.955),(67.015,144.955),(67.015,144.785),(66.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.785),(67.185,144.955),(67.355,144.955),(67.355,144.785),(67.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.785),(67.525,144.955),(67.695,144.955),(67.695,144.785),(67.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.785),(67.865,144.955),(68.035,144.955),(68.035,144.785),(67.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.785),(68.205,144.955),(68.375,144.955),(68.375,144.785),(68.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.785),(68.545,144.955),(68.715,144.955),(68.715,144.785),(68.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.785),(68.885,144.955),(69.055,144.955),(69.055,144.785),(68.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.785),(69.225,144.955),(69.395,144.955),(69.395,144.785),(69.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.785),(69.565,144.955),(69.735,144.955),(69.735,144.785),(69.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.785),(69.905,144.955),(70.075,144.955),(70.075,144.785),(69.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.785),(70.245,144.955),(70.415,144.955),(70.415,144.785),(70.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.785),(70.585,144.955),(70.755,144.955),(70.755,144.785),(70.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.785),(70.925,144.955),(71.095,144.955),(71.095,144.785),(70.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.785),(71.265,144.955),(71.435,144.955),(71.435,144.785),(71.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.785),(71.605,144.955),(71.775,144.955),(71.775,144.785),(71.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.785),(71.945,144.955),(72.115,144.955),(72.115,144.785),(71.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.785),(72.285,144.955),(72.455,144.955),(72.455,144.785),(72.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.785),(72.625,144.955),(72.795,144.955),(72.795,144.785),(72.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.785),(72.965,144.955),(73.135,144.955),(73.135,144.785),(72.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.785),(73.305,144.955),(73.475,144.955),(73.475,144.785),(73.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.785),(73.645,144.955),(73.815,144.955),(73.815,144.785),(73.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.785),(73.985,144.955),(74.155,144.955),(74.155,144.785),(73.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.785),(74.325,144.955),(74.495,144.955),(74.495,144.785),(74.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.785),(74.665,144.955),(74.835,144.955),(74.835,144.785),(74.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.785),(75.005,144.955),(75.175,144.955),(75.175,144.785),(75.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.785),(75.345,144.955),(75.515,144.955),(75.515,144.785),(75.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.785),(75.685,144.955),(75.855,144.955),(75.855,144.785),(75.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.785),(76.025,144.955),(76.195,144.955),(76.195,144.785),(76.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.785),(76.365,144.955),(76.535,144.955),(76.535,144.785),(76.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.785),(76.705,144.955),(76.875,144.955),(76.875,144.785),(76.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.785),(77.045,144.955),(77.215,144.955),(77.215,144.785),(77.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.785),(77.385,144.955),(77.555,144.955),(77.555,144.785),(77.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.785),(77.725,144.955),(77.895,144.955),(77.895,144.785),(77.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.785),(78.065,144.955),(78.235,144.955),(78.235,144.785),(78.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.785),(78.405,144.955),(78.575,144.955),(78.575,144.785),(78.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.785),(78.745,144.955),(78.915,144.955),(78.915,144.785),(78.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.785),(79.085,144.955),(79.255,144.955),(79.255,144.785),(79.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.785),(79.425,144.955),(79.595,144.955),(79.595,144.785),(79.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.785),(79.765,144.955),(79.935,144.955),(79.935,144.785),(79.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.785),(80.105,144.955),(80.275,144.955),(80.275,144.785),(80.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.785),(80.445,144.955),(80.615,144.955),(80.615,144.785),(80.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.785),(80.785,144.955),(80.955,144.955),(80.955,144.785),(80.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.785),(81.125,144.955),(81.295,144.955),(81.295,144.785),(81.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.785),(81.465,144.955),(81.635,144.955),(81.635,144.785),(81.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.785),(81.805,144.955),(81.975,144.955),(81.975,144.785),(81.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.785),(82.145,144.955),(82.315,144.955),(82.315,144.785),(82.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.785),(82.485,144.955),(82.655,144.955),(82.655,144.785),(82.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.785),(82.825,144.955),(82.995,144.955),(82.995,144.785),(82.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.785),(83.165,144.955),(83.335,144.955),(83.335,144.785),(83.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.785),(83.505,144.955),(83.675,144.955),(83.675,144.785),(83.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.785),(83.845,144.955),(84.015,144.955),(84.015,144.785),(83.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.785),(84.185,144.955),(84.355,144.955),(84.355,144.785),(84.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.785),(84.525,144.955),(84.695,144.955),(84.695,144.785),(84.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.785),(84.865,144.955),(85.035,144.955),(85.035,144.785),(84.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.785),(85.205,144.955),(85.375,144.955),(85.375,144.785),(85.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.785),(85.545,144.955),(85.715,144.955),(85.715,144.785),(85.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.785),(85.885,144.955),(86.055,144.955),(86.055,144.785),(85.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.785),(86.225,144.955),(86.395,144.955),(86.395,144.785),(86.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.785),(86.565,144.955),(86.735,144.955),(86.735,144.785),(86.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.785),(86.905,144.955),(87.075,144.955),(87.075,144.785),(86.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.785),(87.245,144.955),(87.415,144.955),(87.415,144.785),(87.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.785),(87.585,144.955),(87.755,144.955),(87.755,144.785),(87.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.785),(87.925,144.955),(88.095,144.955),(88.095,144.785),(87.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.785),(88.265,144.955),(88.435,144.955),(88.435,144.785),(88.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.785),(88.605,144.955),(88.775,144.955),(88.775,144.785),(88.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.785),(88.945,144.955),(89.115,144.955),(89.115,144.785),(88.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.785),(89.285,144.955),(89.455,144.955),(89.455,144.785),(89.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.785),(89.625,144.955),(89.795,144.955),(89.795,144.785),(89.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.125),(0.205,145.295),(0.375,145.295),(0.375,145.125),(0.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.125),(0.545,145.295),(0.715,145.295),(0.715,145.125),(0.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.125),(0.885,145.295),(1.055,145.295),(1.055,145.125),(0.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.125),(1.225,145.295),(1.395,145.295),(1.395,145.125),(1.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.125),(1.565,145.295),(1.735,145.295),(1.735,145.125),(1.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.125),(1.905,145.295),(2.075,145.295),(2.075,145.125),(1.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.125),(2.245,145.295),(2.415,145.295),(2.415,145.125),(2.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.125),(2.585,145.295),(2.755,145.295),(2.755,145.125),(2.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.125),(2.925,145.295),(3.095,145.295),(3.095,145.125),(2.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.125),(3.265,145.295),(3.435,145.295),(3.435,145.125),(3.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.125),(3.605,145.295),(3.775,145.295),(3.775,145.125),(3.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.125),(3.945,145.295),(4.115,145.295),(4.115,145.125),(3.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.125),(4.285,145.295),(4.455,145.295),(4.455,145.125),(4.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.125),(4.625,145.295),(4.795,145.295),(4.795,145.125),(4.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.125),(4.965,145.295),(5.135,145.295),(5.135,145.125),(4.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.125),(5.305,145.295),(5.475,145.295),(5.475,145.125),(5.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.125),(5.645,145.295),(5.815,145.295),(5.815,145.125),(5.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.125),(5.985,145.295),(6.155,145.295),(6.155,145.125),(5.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.125),(6.325,145.295),(6.495,145.295),(6.495,145.125),(6.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.125),(6.665,145.295),(6.835,145.295),(6.835,145.125),(6.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.125),(7.005,145.295),(7.175,145.295),(7.175,145.125),(7.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.125),(7.345,145.295),(7.515,145.295),(7.515,145.125),(7.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.125),(7.685,145.295),(7.855,145.295),(7.855,145.125),(7.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.125),(8.025,145.295),(8.195,145.295),(8.195,145.125),(8.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.125),(8.365,145.295),(8.535,145.295),(8.535,145.125),(8.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.125),(8.705,145.295),(8.875,145.295),(8.875,145.125),(8.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.125),(9.045,145.295),(9.215,145.295),(9.215,145.125),(9.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.125),(9.385,145.295),(9.555,145.295),(9.555,145.125),(9.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.125),(9.725,145.295),(9.895,145.295),(9.895,145.125),(9.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.125),(10.065,145.295),(10.235,145.295),(10.235,145.125),(10.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.125),(10.405,145.295),(10.575,145.295),(10.575,145.125),(10.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.125),(10.745,145.295),(10.915,145.295),(10.915,145.125),(10.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.125),(11.085,145.295),(11.255,145.295),(11.255,145.125),(11.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.125),(11.425,145.295),(11.595,145.295),(11.595,145.125),(11.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.125),(11.765,145.295),(11.935,145.295),(11.935,145.125),(11.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.125),(12.105,145.295),(12.275,145.295),(12.275,145.125),(12.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.125),(12.445,145.295),(12.615,145.295),(12.615,145.125),(12.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.125),(12.785,145.295),(12.955,145.295),(12.955,145.125),(12.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.125),(13.125,145.295),(13.295,145.295),(13.295,145.125),(13.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.125),(13.465,145.295),(13.635,145.295),(13.635,145.125),(13.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.125),(13.805,145.295),(13.975,145.295),(13.975,145.125),(13.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.125),(14.145,145.295),(14.315,145.295),(14.315,145.125),(14.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.125),(14.485,145.295),(14.655,145.295),(14.655,145.125),(14.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.125),(14.825,145.295),(14.995,145.295),(14.995,145.125),(14.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.125),(15.165,145.295),(15.335,145.295),(15.335,145.125),(15.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.125),(15.505,145.295),(15.675,145.295),(15.675,145.125),(15.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.125),(15.845,145.295),(16.015,145.295),(16.015,145.125),(15.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.125),(16.185,145.295),(16.355,145.295),(16.355,145.125),(16.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.125),(16.525,145.295),(16.695,145.295),(16.695,145.125),(16.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.125),(16.865,145.295),(17.035,145.295),(17.035,145.125),(16.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.125),(17.205,145.295),(17.375,145.295),(17.375,145.125),(17.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.125),(17.545,145.295),(17.715,145.295),(17.715,145.125),(17.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.125),(17.885,145.295),(18.055,145.295),(18.055,145.125),(17.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.125),(18.225,145.295),(18.395,145.295),(18.395,145.125),(18.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.125),(18.565,145.295),(18.735,145.295),(18.735,145.125),(18.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.125),(18.905,145.295),(19.075,145.295),(19.075,145.125),(18.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.125),(19.245,145.295),(19.415,145.295),(19.415,145.125),(19.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.125),(19.585,145.295),(19.755,145.295),(19.755,145.125),(19.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.125),(19.925,145.295),(20.095,145.295),(20.095,145.125),(19.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.125),(20.265,145.295),(20.435,145.295),(20.435,145.125),(20.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.125),(20.605,145.295),(20.775,145.295),(20.775,145.125),(20.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.125),(20.945,145.295),(21.115,145.295),(21.115,145.125),(20.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.125),(21.285,145.295),(21.455,145.295),(21.455,145.125),(21.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.125),(21.625,145.295),(21.795,145.295),(21.795,145.125),(21.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.125),(21.965,145.295),(22.135,145.295),(22.135,145.125),(21.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.125),(22.305,145.295),(22.475,145.295),(22.475,145.125),(22.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.125),(22.645,145.295),(22.815,145.295),(22.815,145.125),(22.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.125),(22.985,145.295),(23.155,145.295),(23.155,145.125),(22.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.125),(23.325,145.295),(23.495,145.295),(23.495,145.125),(23.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.125),(23.665,145.295),(23.835,145.295),(23.835,145.125),(23.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.125),(24.005,145.295),(24.175,145.295),(24.175,145.125),(24.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.125),(24.345,145.295),(24.515,145.295),(24.515,145.125),(24.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.125),(24.685,145.295),(24.855,145.295),(24.855,145.125),(24.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.125),(25.025,145.295),(25.195,145.295),(25.195,145.125),(25.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.125),(25.365,145.295),(25.535,145.295),(25.535,145.125),(25.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.125),(25.705,145.295),(25.875,145.295),(25.875,145.125),(25.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.125),(26.045,145.295),(26.215,145.295),(26.215,145.125),(26.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.125),(26.385,145.295),(26.555,145.295),(26.555,145.125),(26.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.125),(26.725,145.295),(26.895,145.295),(26.895,145.125),(26.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.125),(27.065,145.295),(27.235,145.295),(27.235,145.125),(27.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.125),(27.405,145.295),(27.575,145.295),(27.575,145.125),(27.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.125),(27.745,145.295),(27.915,145.295),(27.915,145.125),(27.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.125),(28.085,145.295),(28.255,145.295),(28.255,145.125),(28.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.125),(28.425,145.295),(28.595,145.295),(28.595,145.125),(28.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.125),(28.765,145.295),(28.935,145.295),(28.935,145.125),(28.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.125),(29.105,145.295),(29.275,145.295),(29.275,145.125),(29.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.125),(29.445,145.295),(29.615,145.295),(29.615,145.125),(29.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.125),(29.785,145.295),(29.955,145.295),(29.955,145.125),(29.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.125),(30.125,145.295),(30.295,145.295),(30.295,145.125),(30.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.125),(30.465,145.295),(30.635,145.295),(30.635,145.125),(30.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.125),(30.805,145.295),(30.975,145.295),(30.975,145.125),(30.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.125),(31.145,145.295),(31.315,145.295),(31.315,145.125),(31.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.125),(31.485,145.295),(31.655,145.295),(31.655,145.125),(31.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.125),(31.825,145.295),(31.995,145.295),(31.995,145.125),(31.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.125),(32.165,145.295),(32.335,145.295),(32.335,145.125),(32.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.125),(32.505,145.295),(32.675,145.295),(32.675,145.125),(32.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.125),(32.845,145.295),(33.015,145.295),(33.015,145.125),(32.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.125),(33.185,145.295),(33.355,145.295),(33.355,145.125),(33.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.125),(33.525,145.295),(33.695,145.295),(33.695,145.125),(33.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.125),(33.865,145.295),(34.035,145.295),(34.035,145.125),(33.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.125),(34.205,145.295),(34.375,145.295),(34.375,145.125),(34.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.125),(34.545,145.295),(34.715,145.295),(34.715,145.125),(34.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.125),(34.885,145.295),(35.055,145.295),(35.055,145.125),(34.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.125),(35.225,145.295),(35.395,145.295),(35.395,145.125),(35.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.125),(35.565,145.295),(35.735,145.295),(35.735,145.125),(35.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.125),(35.905,145.295),(36.075,145.295),(36.075,145.125),(35.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.125),(36.245,145.295),(36.415,145.295),(36.415,145.125),(36.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.125),(36.585,145.295),(36.755,145.295),(36.755,145.125),(36.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.125),(36.925,145.295),(37.095,145.295),(37.095,145.125),(36.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.125),(37.265,145.295),(37.435,145.295),(37.435,145.125),(37.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.125),(37.605,145.295),(37.775,145.295),(37.775,145.125),(37.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.125),(37.945,145.295),(38.115,145.295),(38.115,145.125),(37.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.125),(38.285,145.295),(38.455,145.295),(38.455,145.125),(38.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.125),(38.625,145.295),(38.795,145.295),(38.795,145.125),(38.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.125),(38.965,145.295),(39.135,145.295),(39.135,145.125),(38.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.125),(39.305,145.295),(39.475,145.295),(39.475,145.125),(39.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.125),(39.645,145.295),(39.815,145.295),(39.815,145.125),(39.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.125),(39.985,145.295),(40.155,145.295),(40.155,145.125),(39.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.125),(40.325,145.295),(40.495,145.295),(40.495,145.125),(40.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.125),(40.665,145.295),(40.835,145.295),(40.835,145.125),(40.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.125),(41.005,145.295),(41.175,145.295),(41.175,145.125),(41.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.125),(41.345,145.295),(41.515,145.295),(41.515,145.125),(41.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.125),(41.685,145.295),(41.855,145.295),(41.855,145.125),(41.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.125),(42.025,145.295),(42.195,145.295),(42.195,145.125),(42.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.125),(42.365,145.295),(42.535,145.295),(42.535,145.125),(42.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.125),(42.705,145.295),(42.875,145.295),(42.875,145.125),(42.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.125),(43.045,145.295),(43.215,145.295),(43.215,145.125),(43.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.125),(43.385,145.295),(43.555,145.295),(43.555,145.125),(43.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.125),(43.725,145.295),(43.895,145.295),(43.895,145.125),(43.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.125),(44.065,145.295),(44.235,145.295),(44.235,145.125),(44.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.125),(44.405,145.295),(44.575,145.295),(44.575,145.125),(44.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.125),(44.745,145.295),(44.915,145.295),(44.915,145.125),(44.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.125),(45.085,145.295),(45.255,145.295),(45.255,145.125),(45.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.125),(45.425,145.295),(45.595,145.295),(45.595,145.125),(45.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.125),(45.765,145.295),(45.935,145.295),(45.935,145.125),(45.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.125),(46.105,145.295),(46.275,145.295),(46.275,145.125),(46.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.125),(46.445,145.295),(46.615,145.295),(46.615,145.125),(46.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.125),(46.785,145.295),(46.955,145.295),(46.955,145.125),(46.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.125),(47.125,145.295),(47.295,145.295),(47.295,145.125),(47.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.125),(47.465,145.295),(47.635,145.295),(47.635,145.125),(47.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.125),(47.805,145.295),(47.975,145.295),(47.975,145.125),(47.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.125),(48.145,145.295),(48.315,145.295),(48.315,145.125),(48.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.125),(48.485,145.295),(48.655,145.295),(48.655,145.125),(48.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.125),(48.825,145.295),(48.995,145.295),(48.995,145.125),(48.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.125),(49.165,145.295),(49.335,145.295),(49.335,145.125),(49.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.125),(49.505,145.295),(49.675,145.295),(49.675,145.125),(49.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.125),(49.845,145.295),(50.015,145.295),(50.015,145.125),(49.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.125),(50.185,145.295),(50.355,145.295),(50.355,145.125),(50.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.125),(50.525,145.295),(50.695,145.295),(50.695,145.125),(50.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.125),(50.865,145.295),(51.035,145.295),(51.035,145.125),(50.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.125),(51.205,145.295),(51.375,145.295),(51.375,145.125),(51.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.125),(51.545,145.295),(51.715,145.295),(51.715,145.125),(51.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.125),(51.885,145.295),(52.055,145.295),(52.055,145.125),(51.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.125),(52.225,145.295),(52.395,145.295),(52.395,145.125),(52.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.125),(52.565,145.295),(52.735,145.295),(52.735,145.125),(52.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.125),(52.905,145.295),(53.075,145.295),(53.075,145.125),(52.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.125),(53.245,145.295),(53.415,145.295),(53.415,145.125),(53.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.125),(53.585,145.295),(53.755,145.295),(53.755,145.125),(53.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.125),(53.925,145.295),(54.095,145.295),(54.095,145.125),(53.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.125),(54.265,145.295),(54.435,145.295),(54.435,145.125),(54.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.125),(54.605,145.295),(54.775,145.295),(54.775,145.125),(54.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.125),(54.945,145.295),(55.115,145.295),(55.115,145.125),(54.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.125),(55.285,145.295),(55.455,145.295),(55.455,145.125),(55.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.125),(55.625,145.295),(55.795,145.295),(55.795,145.125),(55.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.125),(55.965,145.295),(56.135,145.295),(56.135,145.125),(55.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.125),(56.305,145.295),(56.475,145.295),(56.475,145.125),(56.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.125),(56.645,145.295),(56.815,145.295),(56.815,145.125),(56.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.125),(56.985,145.295),(57.155,145.295),(57.155,145.125),(56.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.125),(57.325,145.295),(57.495,145.295),(57.495,145.125),(57.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.125),(57.665,145.295),(57.835,145.295),(57.835,145.125),(57.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.125),(58.005,145.295),(58.175,145.295),(58.175,145.125),(58.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.125),(58.345,145.295),(58.515,145.295),(58.515,145.125),(58.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.125),(58.685,145.295),(58.855,145.295),(58.855,145.125),(58.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.125),(59.025,145.295),(59.195,145.295),(59.195,145.125),(59.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.125),(59.365,145.295),(59.535,145.295),(59.535,145.125),(59.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.125),(59.705,145.295),(59.875,145.295),(59.875,145.125),(59.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.125),(60.045,145.295),(60.215,145.295),(60.215,145.125),(60.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.125),(60.385,145.295),(60.555,145.295),(60.555,145.125),(60.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.125),(60.725,145.295),(60.895,145.295),(60.895,145.125),(60.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.125),(61.065,145.295),(61.235,145.295),(61.235,145.125),(61.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.125),(61.405,145.295),(61.575,145.295),(61.575,145.125),(61.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.125),(61.745,145.295),(61.915,145.295),(61.915,145.125),(61.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.125),(62.085,145.295),(62.255,145.295),(62.255,145.125),(62.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.125),(62.425,145.295),(62.595,145.295),(62.595,145.125),(62.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.125),(62.765,145.295),(62.935,145.295),(62.935,145.125),(62.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.125),(63.105,145.295),(63.275,145.295),(63.275,145.125),(63.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.125),(63.445,145.295),(63.615,145.295),(63.615,145.125),(63.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.125),(63.785,145.295),(63.955,145.295),(63.955,145.125),(63.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.125),(64.125,145.295),(64.295,145.295),(64.295,145.125),(64.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.125),(64.465,145.295),(64.635,145.295),(64.635,145.125),(64.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.125),(64.805,145.295),(64.975,145.295),(64.975,145.125),(64.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.125),(65.145,145.295),(65.315,145.295),(65.315,145.125),(65.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.125),(65.485,145.295),(65.655,145.295),(65.655,145.125),(65.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.125),(65.825,145.295),(65.995,145.295),(65.995,145.125),(65.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.125),(66.165,145.295),(66.335,145.295),(66.335,145.125),(66.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.125),(66.505,145.295),(66.675,145.295),(66.675,145.125),(66.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.125),(66.845,145.295),(67.015,145.295),(67.015,145.125),(66.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.125),(67.185,145.295),(67.355,145.295),(67.355,145.125),(67.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.125),(67.525,145.295),(67.695,145.295),(67.695,145.125),(67.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.125),(67.865,145.295),(68.035,145.295),(68.035,145.125),(67.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.125),(68.205,145.295),(68.375,145.295),(68.375,145.125),(68.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.125),(68.545,145.295),(68.715,145.295),(68.715,145.125),(68.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.125),(68.885,145.295),(69.055,145.295),(69.055,145.125),(68.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.125),(69.225,145.295),(69.395,145.295),(69.395,145.125),(69.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.125),(69.565,145.295),(69.735,145.295),(69.735,145.125),(69.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.125),(69.905,145.295),(70.075,145.295),(70.075,145.125),(69.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.125),(70.245,145.295),(70.415,145.295),(70.415,145.125),(70.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.125),(70.585,145.295),(70.755,145.295),(70.755,145.125),(70.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.125),(70.925,145.295),(71.095,145.295),(71.095,145.125),(70.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.125),(71.265,145.295),(71.435,145.295),(71.435,145.125),(71.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.125),(71.605,145.295),(71.775,145.295),(71.775,145.125),(71.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.125),(71.945,145.295),(72.115,145.295),(72.115,145.125),(71.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.125),(72.285,145.295),(72.455,145.295),(72.455,145.125),(72.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.125),(72.625,145.295),(72.795,145.295),(72.795,145.125),(72.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.125),(72.965,145.295),(73.135,145.295),(73.135,145.125),(72.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.125),(73.305,145.295),(73.475,145.295),(73.475,145.125),(73.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.125),(73.645,145.295),(73.815,145.295),(73.815,145.125),(73.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.125),(73.985,145.295),(74.155,145.295),(74.155,145.125),(73.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.125),(74.325,145.295),(74.495,145.295),(74.495,145.125),(74.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.125),(74.665,145.295),(74.835,145.295),(74.835,145.125),(74.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.125),(75.005,145.295),(75.175,145.295),(75.175,145.125),(75.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.125),(75.345,145.295),(75.515,145.295),(75.515,145.125),(75.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.125),(75.685,145.295),(75.855,145.295),(75.855,145.125),(75.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.125),(76.025,145.295),(76.195,145.295),(76.195,145.125),(76.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.125),(76.365,145.295),(76.535,145.295),(76.535,145.125),(76.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.125),(76.705,145.295),(76.875,145.295),(76.875,145.125),(76.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.125),(77.045,145.295),(77.215,145.295),(77.215,145.125),(77.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.125),(77.385,145.295),(77.555,145.295),(77.555,145.125),(77.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.125),(77.725,145.295),(77.895,145.295),(77.895,145.125),(77.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.125),(78.065,145.295),(78.235,145.295),(78.235,145.125),(78.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.125),(78.405,145.295),(78.575,145.295),(78.575,145.125),(78.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.125),(78.745,145.295),(78.915,145.295),(78.915,145.125),(78.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.125),(79.085,145.295),(79.255,145.295),(79.255,145.125),(79.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.125),(79.425,145.295),(79.595,145.295),(79.595,145.125),(79.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.125),(79.765,145.295),(79.935,145.295),(79.935,145.125),(79.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.125),(80.105,145.295),(80.275,145.295),(80.275,145.125),(80.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.125),(80.445,145.295),(80.615,145.295),(80.615,145.125),(80.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.125),(80.785,145.295),(80.955,145.295),(80.955,145.125),(80.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.125),(81.125,145.295),(81.295,145.295),(81.295,145.125),(81.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.125),(81.465,145.295),(81.635,145.295),(81.635,145.125),(81.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.125),(81.805,145.295),(81.975,145.295),(81.975,145.125),(81.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.125),(82.145,145.295),(82.315,145.295),(82.315,145.125),(82.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.125),(82.485,145.295),(82.655,145.295),(82.655,145.125),(82.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.125),(82.825,145.295),(82.995,145.295),(82.995,145.125),(82.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.125),(83.165,145.295),(83.335,145.295),(83.335,145.125),(83.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.125),(83.505,145.295),(83.675,145.295),(83.675,145.125),(83.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.125),(83.845,145.295),(84.015,145.295),(84.015,145.125),(83.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.125),(84.185,145.295),(84.355,145.295),(84.355,145.125),(84.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.125),(84.525,145.295),(84.695,145.295),(84.695,145.125),(84.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.125),(84.865,145.295),(85.035,145.295),(85.035,145.125),(84.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.125),(85.205,145.295),(85.375,145.295),(85.375,145.125),(85.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.125),(85.545,145.295),(85.715,145.295),(85.715,145.125),(85.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.125),(85.885,145.295),(86.055,145.295),(86.055,145.125),(85.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.125),(86.225,145.295),(86.395,145.295),(86.395,145.125),(86.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.125),(86.565,145.295),(86.735,145.295),(86.735,145.125),(86.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.125),(86.905,145.295),(87.075,145.295),(87.075,145.125),(86.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.125),(87.245,145.295),(87.415,145.295),(87.415,145.125),(87.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.125),(87.585,145.295),(87.755,145.295),(87.755,145.125),(87.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.125),(87.925,145.295),(88.095,145.295),(88.095,145.125),(87.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.125),(88.265,145.295),(88.435,145.295),(88.435,145.125),(88.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.125),(88.605,145.295),(88.775,145.295),(88.775,145.125),(88.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.125),(88.945,145.295),(89.115,145.295),(89.115,145.125),(88.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.125),(89.285,145.295),(89.455,145.295),(89.455,145.125),(89.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.125),(89.625,145.295),(89.795,145.295),(89.795,145.125),(89.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.465),(0.205,145.635),(0.375,145.635),(0.375,145.465),(0.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.465),(0.545,145.635),(0.715,145.635),(0.715,145.465),(0.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.465),(0.885,145.635),(1.055,145.635),(1.055,145.465),(0.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.465),(1.225,145.635),(1.395,145.635),(1.395,145.465),(1.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.465),(1.565,145.635),(1.735,145.635),(1.735,145.465),(1.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.465),(1.905,145.635),(2.075,145.635),(2.075,145.465),(1.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.465),(2.245,145.635),(2.415,145.635),(2.415,145.465),(2.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.465),(2.585,145.635),(2.755,145.635),(2.755,145.465),(2.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.465),(2.925,145.635),(3.095,145.635),(3.095,145.465),(2.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.465),(3.265,145.635),(3.435,145.635),(3.435,145.465),(3.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.465),(3.605,145.635),(3.775,145.635),(3.775,145.465),(3.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.465),(3.945,145.635),(4.115,145.635),(4.115,145.465),(3.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.465),(4.285,145.635),(4.455,145.635),(4.455,145.465),(4.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.465),(4.625,145.635),(4.795,145.635),(4.795,145.465),(4.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.465),(4.965,145.635),(5.135,145.635),(5.135,145.465),(4.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.465),(5.305,145.635),(5.475,145.635),(5.475,145.465),(5.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.465),(5.645,145.635),(5.815,145.635),(5.815,145.465),(5.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.465),(5.985,145.635),(6.155,145.635),(6.155,145.465),(5.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.465),(6.325,145.635),(6.495,145.635),(6.495,145.465),(6.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.465),(6.665,145.635),(6.835,145.635),(6.835,145.465),(6.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.465),(7.005,145.635),(7.175,145.635),(7.175,145.465),(7.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.465),(7.345,145.635),(7.515,145.635),(7.515,145.465),(7.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.465),(7.685,145.635),(7.855,145.635),(7.855,145.465),(7.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.465),(8.025,145.635),(8.195,145.635),(8.195,145.465),(8.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.465),(8.365,145.635),(8.535,145.635),(8.535,145.465),(8.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.465),(8.705,145.635),(8.875,145.635),(8.875,145.465),(8.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.465),(9.045,145.635),(9.215,145.635),(9.215,145.465),(9.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.465),(9.385,145.635),(9.555,145.635),(9.555,145.465),(9.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.465),(9.725,145.635),(9.895,145.635),(9.895,145.465),(9.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.465),(10.065,145.635),(10.235,145.635),(10.235,145.465),(10.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.465),(10.405,145.635),(10.575,145.635),(10.575,145.465),(10.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.465),(10.745,145.635),(10.915,145.635),(10.915,145.465),(10.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.465),(11.085,145.635),(11.255,145.635),(11.255,145.465),(11.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.465),(11.425,145.635),(11.595,145.635),(11.595,145.465),(11.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.465),(11.765,145.635),(11.935,145.635),(11.935,145.465),(11.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.465),(12.105,145.635),(12.275,145.635),(12.275,145.465),(12.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.465),(12.445,145.635),(12.615,145.635),(12.615,145.465),(12.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.465),(12.785,145.635),(12.955,145.635),(12.955,145.465),(12.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.465),(13.125,145.635),(13.295,145.635),(13.295,145.465),(13.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.465),(13.465,145.635),(13.635,145.635),(13.635,145.465),(13.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.465),(13.805,145.635),(13.975,145.635),(13.975,145.465),(13.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.465),(14.145,145.635),(14.315,145.635),(14.315,145.465),(14.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.465),(14.485,145.635),(14.655,145.635),(14.655,145.465),(14.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.465),(14.825,145.635),(14.995,145.635),(14.995,145.465),(14.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.465),(15.165,145.635),(15.335,145.635),(15.335,145.465),(15.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.465),(15.505,145.635),(15.675,145.635),(15.675,145.465),(15.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.465),(15.845,145.635),(16.015,145.635),(16.015,145.465),(15.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.465),(16.185,145.635),(16.355,145.635),(16.355,145.465),(16.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.465),(16.525,145.635),(16.695,145.635),(16.695,145.465),(16.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.465),(16.865,145.635),(17.035,145.635),(17.035,145.465),(16.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.465),(17.205,145.635),(17.375,145.635),(17.375,145.465),(17.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.465),(17.545,145.635),(17.715,145.635),(17.715,145.465),(17.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.465),(17.885,145.635),(18.055,145.635),(18.055,145.465),(17.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.465),(18.225,145.635),(18.395,145.635),(18.395,145.465),(18.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.465),(18.565,145.635),(18.735,145.635),(18.735,145.465),(18.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.465),(18.905,145.635),(19.075,145.635),(19.075,145.465),(18.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.465),(19.245,145.635),(19.415,145.635),(19.415,145.465),(19.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.465),(19.585,145.635),(19.755,145.635),(19.755,145.465),(19.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.465),(19.925,145.635),(20.095,145.635),(20.095,145.465),(19.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.465),(20.265,145.635),(20.435,145.635),(20.435,145.465),(20.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.465),(20.605,145.635),(20.775,145.635),(20.775,145.465),(20.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.465),(20.945,145.635),(21.115,145.635),(21.115,145.465),(20.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.465),(21.285,145.635),(21.455,145.635),(21.455,145.465),(21.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.465),(21.625,145.635),(21.795,145.635),(21.795,145.465),(21.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.465),(21.965,145.635),(22.135,145.635),(22.135,145.465),(21.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.465),(22.305,145.635),(22.475,145.635),(22.475,145.465),(22.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.465),(22.645,145.635),(22.815,145.635),(22.815,145.465),(22.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.465),(22.985,145.635),(23.155,145.635),(23.155,145.465),(22.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.465),(23.325,145.635),(23.495,145.635),(23.495,145.465),(23.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.465),(23.665,145.635),(23.835,145.635),(23.835,145.465),(23.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.465),(24.005,145.635),(24.175,145.635),(24.175,145.465),(24.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.465),(24.345,145.635),(24.515,145.635),(24.515,145.465),(24.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.465),(24.685,145.635),(24.855,145.635),(24.855,145.465),(24.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.465),(25.025,145.635),(25.195,145.635),(25.195,145.465),(25.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.465),(25.365,145.635),(25.535,145.635),(25.535,145.465),(25.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.465),(25.705,145.635),(25.875,145.635),(25.875,145.465),(25.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.465),(26.045,145.635),(26.215,145.635),(26.215,145.465),(26.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.465),(26.385,145.635),(26.555,145.635),(26.555,145.465),(26.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.465),(26.725,145.635),(26.895,145.635),(26.895,145.465),(26.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.465),(27.065,145.635),(27.235,145.635),(27.235,145.465),(27.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.465),(27.405,145.635),(27.575,145.635),(27.575,145.465),(27.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.465),(27.745,145.635),(27.915,145.635),(27.915,145.465),(27.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.465),(28.085,145.635),(28.255,145.635),(28.255,145.465),(28.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.465),(28.425,145.635),(28.595,145.635),(28.595,145.465),(28.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.465),(28.765,145.635),(28.935,145.635),(28.935,145.465),(28.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.465),(29.105,145.635),(29.275,145.635),(29.275,145.465),(29.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.465),(29.445,145.635),(29.615,145.635),(29.615,145.465),(29.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.465),(29.785,145.635),(29.955,145.635),(29.955,145.465),(29.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.465),(30.125,145.635),(30.295,145.635),(30.295,145.465),(30.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.465),(30.465,145.635),(30.635,145.635),(30.635,145.465),(30.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.465),(30.805,145.635),(30.975,145.635),(30.975,145.465),(30.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.465),(31.145,145.635),(31.315,145.635),(31.315,145.465),(31.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.465),(31.485,145.635),(31.655,145.635),(31.655,145.465),(31.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.465),(31.825,145.635),(31.995,145.635),(31.995,145.465),(31.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.465),(32.165,145.635),(32.335,145.635),(32.335,145.465),(32.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.465),(32.505,145.635),(32.675,145.635),(32.675,145.465),(32.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.465),(32.845,145.635),(33.015,145.635),(33.015,145.465),(32.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.465),(33.185,145.635),(33.355,145.635),(33.355,145.465),(33.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.465),(33.525,145.635),(33.695,145.635),(33.695,145.465),(33.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.465),(33.865,145.635),(34.035,145.635),(34.035,145.465),(33.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.465),(34.205,145.635),(34.375,145.635),(34.375,145.465),(34.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.465),(34.545,145.635),(34.715,145.635),(34.715,145.465),(34.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.465),(34.885,145.635),(35.055,145.635),(35.055,145.465),(34.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.465),(35.225,145.635),(35.395,145.635),(35.395,145.465),(35.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.465),(35.565,145.635),(35.735,145.635),(35.735,145.465),(35.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.465),(35.905,145.635),(36.075,145.635),(36.075,145.465),(35.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.465),(36.245,145.635),(36.415,145.635),(36.415,145.465),(36.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.465),(36.585,145.635),(36.755,145.635),(36.755,145.465),(36.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.465),(36.925,145.635),(37.095,145.635),(37.095,145.465),(36.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.465),(37.265,145.635),(37.435,145.635),(37.435,145.465),(37.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.465),(37.605,145.635),(37.775,145.635),(37.775,145.465),(37.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.465),(37.945,145.635),(38.115,145.635),(38.115,145.465),(37.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.465),(38.285,145.635),(38.455,145.635),(38.455,145.465),(38.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.465),(38.625,145.635),(38.795,145.635),(38.795,145.465),(38.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.465),(38.965,145.635),(39.135,145.635),(39.135,145.465),(38.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.465),(39.305,145.635),(39.475,145.635),(39.475,145.465),(39.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.465),(39.645,145.635),(39.815,145.635),(39.815,145.465),(39.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.465),(39.985,145.635),(40.155,145.635),(40.155,145.465),(39.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.465),(40.325,145.635),(40.495,145.635),(40.495,145.465),(40.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.465),(40.665,145.635),(40.835,145.635),(40.835,145.465),(40.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.465),(41.005,145.635),(41.175,145.635),(41.175,145.465),(41.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.465),(41.345,145.635),(41.515,145.635),(41.515,145.465),(41.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.465),(41.685,145.635),(41.855,145.635),(41.855,145.465),(41.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.465),(42.025,145.635),(42.195,145.635),(42.195,145.465),(42.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.465),(42.365,145.635),(42.535,145.635),(42.535,145.465),(42.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.465),(42.705,145.635),(42.875,145.635),(42.875,145.465),(42.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.465),(43.045,145.635),(43.215,145.635),(43.215,145.465),(43.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.465),(43.385,145.635),(43.555,145.635),(43.555,145.465),(43.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.465),(43.725,145.635),(43.895,145.635),(43.895,145.465),(43.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.465),(44.065,145.635),(44.235,145.635),(44.235,145.465),(44.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.465),(44.405,145.635),(44.575,145.635),(44.575,145.465),(44.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.465),(44.745,145.635),(44.915,145.635),(44.915,145.465),(44.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.465),(45.085,145.635),(45.255,145.635),(45.255,145.465),(45.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.465),(45.425,145.635),(45.595,145.635),(45.595,145.465),(45.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.465),(45.765,145.635),(45.935,145.635),(45.935,145.465),(45.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.465),(46.105,145.635),(46.275,145.635),(46.275,145.465),(46.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.465),(46.445,145.635),(46.615,145.635),(46.615,145.465),(46.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.465),(46.785,145.635),(46.955,145.635),(46.955,145.465),(46.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.465),(47.125,145.635),(47.295,145.635),(47.295,145.465),(47.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.465),(47.465,145.635),(47.635,145.635),(47.635,145.465),(47.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.465),(47.805,145.635),(47.975,145.635),(47.975,145.465),(47.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.465),(48.145,145.635),(48.315,145.635),(48.315,145.465),(48.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.465),(48.485,145.635),(48.655,145.635),(48.655,145.465),(48.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.465),(48.825,145.635),(48.995,145.635),(48.995,145.465),(48.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.465),(49.165,145.635),(49.335,145.635),(49.335,145.465),(49.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.465),(49.505,145.635),(49.675,145.635),(49.675,145.465),(49.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.465),(49.845,145.635),(50.015,145.635),(50.015,145.465),(49.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.465),(50.185,145.635),(50.355,145.635),(50.355,145.465),(50.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.465),(50.525,145.635),(50.695,145.635),(50.695,145.465),(50.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.465),(50.865,145.635),(51.035,145.635),(51.035,145.465),(50.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.465),(51.205,145.635),(51.375,145.635),(51.375,145.465),(51.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.465),(51.545,145.635),(51.715,145.635),(51.715,145.465),(51.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.465),(51.885,145.635),(52.055,145.635),(52.055,145.465),(51.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.465),(52.225,145.635),(52.395,145.635),(52.395,145.465),(52.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.465),(52.565,145.635),(52.735,145.635),(52.735,145.465),(52.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.465),(52.905,145.635),(53.075,145.635),(53.075,145.465),(52.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.465),(53.245,145.635),(53.415,145.635),(53.415,145.465),(53.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.465),(53.585,145.635),(53.755,145.635),(53.755,145.465),(53.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.465),(53.925,145.635),(54.095,145.635),(54.095,145.465),(53.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.465),(54.265,145.635),(54.435,145.635),(54.435,145.465),(54.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.465),(54.605,145.635),(54.775,145.635),(54.775,145.465),(54.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.465),(54.945,145.635),(55.115,145.635),(55.115,145.465),(54.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.465),(55.285,145.635),(55.455,145.635),(55.455,145.465),(55.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.465),(55.625,145.635),(55.795,145.635),(55.795,145.465),(55.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.465),(55.965,145.635),(56.135,145.635),(56.135,145.465),(55.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.465),(56.305,145.635),(56.475,145.635),(56.475,145.465),(56.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.465),(56.645,145.635),(56.815,145.635),(56.815,145.465),(56.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.465),(56.985,145.635),(57.155,145.635),(57.155,145.465),(56.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.465),(57.325,145.635),(57.495,145.635),(57.495,145.465),(57.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.465),(57.665,145.635),(57.835,145.635),(57.835,145.465),(57.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.465),(58.005,145.635),(58.175,145.635),(58.175,145.465),(58.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.465),(58.345,145.635),(58.515,145.635),(58.515,145.465),(58.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.465),(58.685,145.635),(58.855,145.635),(58.855,145.465),(58.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.465),(59.025,145.635),(59.195,145.635),(59.195,145.465),(59.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.465),(59.365,145.635),(59.535,145.635),(59.535,145.465),(59.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.465),(59.705,145.635),(59.875,145.635),(59.875,145.465),(59.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.465),(60.045,145.635),(60.215,145.635),(60.215,145.465),(60.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.465),(60.385,145.635),(60.555,145.635),(60.555,145.465),(60.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.465),(60.725,145.635),(60.895,145.635),(60.895,145.465),(60.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.465),(61.065,145.635),(61.235,145.635),(61.235,145.465),(61.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.465),(61.405,145.635),(61.575,145.635),(61.575,145.465),(61.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.465),(61.745,145.635),(61.915,145.635),(61.915,145.465),(61.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.465),(62.085,145.635),(62.255,145.635),(62.255,145.465),(62.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.465),(62.425,145.635),(62.595,145.635),(62.595,145.465),(62.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.465),(62.765,145.635),(62.935,145.635),(62.935,145.465),(62.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.465),(63.105,145.635),(63.275,145.635),(63.275,145.465),(63.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.465),(63.445,145.635),(63.615,145.635),(63.615,145.465),(63.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.465),(63.785,145.635),(63.955,145.635),(63.955,145.465),(63.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.465),(64.125,145.635),(64.295,145.635),(64.295,145.465),(64.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.465),(64.465,145.635),(64.635,145.635),(64.635,145.465),(64.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.465),(64.805,145.635),(64.975,145.635),(64.975,145.465),(64.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.465),(65.145,145.635),(65.315,145.635),(65.315,145.465),(65.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.465),(65.485,145.635),(65.655,145.635),(65.655,145.465),(65.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.465),(65.825,145.635),(65.995,145.635),(65.995,145.465),(65.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.465),(66.165,145.635),(66.335,145.635),(66.335,145.465),(66.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.465),(66.505,145.635),(66.675,145.635),(66.675,145.465),(66.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.465),(66.845,145.635),(67.015,145.635),(67.015,145.465),(66.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.465),(67.185,145.635),(67.355,145.635),(67.355,145.465),(67.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.465),(67.525,145.635),(67.695,145.635),(67.695,145.465),(67.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.465),(67.865,145.635),(68.035,145.635),(68.035,145.465),(67.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.465),(68.205,145.635),(68.375,145.635),(68.375,145.465),(68.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.465),(68.545,145.635),(68.715,145.635),(68.715,145.465),(68.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.465),(68.885,145.635),(69.055,145.635),(69.055,145.465),(68.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.465),(69.225,145.635),(69.395,145.635),(69.395,145.465),(69.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.465),(69.565,145.635),(69.735,145.635),(69.735,145.465),(69.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.465),(69.905,145.635),(70.075,145.635),(70.075,145.465),(69.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.465),(70.245,145.635),(70.415,145.635),(70.415,145.465),(70.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.465),(70.585,145.635),(70.755,145.635),(70.755,145.465),(70.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.465),(70.925,145.635),(71.095,145.635),(71.095,145.465),(70.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.465),(71.265,145.635),(71.435,145.635),(71.435,145.465),(71.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.465),(71.605,145.635),(71.775,145.635),(71.775,145.465),(71.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.465),(71.945,145.635),(72.115,145.635),(72.115,145.465),(71.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.465),(72.285,145.635),(72.455,145.635),(72.455,145.465),(72.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.465),(72.625,145.635),(72.795,145.635),(72.795,145.465),(72.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.465),(72.965,145.635),(73.135,145.635),(73.135,145.465),(72.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.465),(73.305,145.635),(73.475,145.635),(73.475,145.465),(73.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.465),(73.645,145.635),(73.815,145.635),(73.815,145.465),(73.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.465),(73.985,145.635),(74.155,145.635),(74.155,145.465),(73.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.465),(74.325,145.635),(74.495,145.635),(74.495,145.465),(74.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.465),(74.665,145.635),(74.835,145.635),(74.835,145.465),(74.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.465),(75.005,145.635),(75.175,145.635),(75.175,145.465),(75.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.465),(75.345,145.635),(75.515,145.635),(75.515,145.465),(75.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.465),(75.685,145.635),(75.855,145.635),(75.855,145.465),(75.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.465),(76.025,145.635),(76.195,145.635),(76.195,145.465),(76.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.465),(76.365,145.635),(76.535,145.635),(76.535,145.465),(76.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.465),(76.705,145.635),(76.875,145.635),(76.875,145.465),(76.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.465),(77.045,145.635),(77.215,145.635),(77.215,145.465),(77.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.465),(77.385,145.635),(77.555,145.635),(77.555,145.465),(77.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.465),(77.725,145.635),(77.895,145.635),(77.895,145.465),(77.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.465),(78.065,145.635),(78.235,145.635),(78.235,145.465),(78.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.465),(78.405,145.635),(78.575,145.635),(78.575,145.465),(78.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.465),(78.745,145.635),(78.915,145.635),(78.915,145.465),(78.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.465),(79.085,145.635),(79.255,145.635),(79.255,145.465),(79.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.465),(79.425,145.635),(79.595,145.635),(79.595,145.465),(79.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.465),(79.765,145.635),(79.935,145.635),(79.935,145.465),(79.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.465),(80.105,145.635),(80.275,145.635),(80.275,145.465),(80.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.465),(80.445,145.635),(80.615,145.635),(80.615,145.465),(80.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.465),(80.785,145.635),(80.955,145.635),(80.955,145.465),(80.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.465),(81.125,145.635),(81.295,145.635),(81.295,145.465),(81.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.465),(81.465,145.635),(81.635,145.635),(81.635,145.465),(81.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.465),(81.805,145.635),(81.975,145.635),(81.975,145.465),(81.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.465),(82.145,145.635),(82.315,145.635),(82.315,145.465),(82.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.465),(82.485,145.635),(82.655,145.635),(82.655,145.465),(82.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.465),(82.825,145.635),(82.995,145.635),(82.995,145.465),(82.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.465),(83.165,145.635),(83.335,145.635),(83.335,145.465),(83.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.465),(83.505,145.635),(83.675,145.635),(83.675,145.465),(83.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.465),(83.845,145.635),(84.015,145.635),(84.015,145.465),(83.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.465),(84.185,145.635),(84.355,145.635),(84.355,145.465),(84.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.465),(84.525,145.635),(84.695,145.635),(84.695,145.465),(84.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.465),(84.865,145.635),(85.035,145.635),(85.035,145.465),(84.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.465),(85.205,145.635),(85.375,145.635),(85.375,145.465),(85.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.465),(85.545,145.635),(85.715,145.635),(85.715,145.465),(85.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.465),(85.885,145.635),(86.055,145.635),(86.055,145.465),(85.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.465),(86.225,145.635),(86.395,145.635),(86.395,145.465),(86.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.465),(86.565,145.635),(86.735,145.635),(86.735,145.465),(86.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.465),(86.905,145.635),(87.075,145.635),(87.075,145.465),(86.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.465),(87.245,145.635),(87.415,145.635),(87.415,145.465),(87.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.465),(87.585,145.635),(87.755,145.635),(87.755,145.465),(87.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.465),(87.925,145.635),(88.095,145.635),(88.095,145.465),(87.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.465),(88.265,145.635),(88.435,145.635),(88.435,145.465),(88.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.465),(88.605,145.635),(88.775,145.635),(88.775,145.465),(88.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.465),(88.945,145.635),(89.115,145.635),(89.115,145.465),(88.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.465),(89.285,145.635),(89.455,145.635),(89.455,145.465),(89.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.465),(89.625,145.635),(89.795,145.635),(89.795,145.465),(89.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.805),(0.205,145.975),(0.375,145.975),(0.375,145.805),(0.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.805),(0.545,145.975),(0.715,145.975),(0.715,145.805),(0.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.805),(0.885,145.975),(1.055,145.975),(1.055,145.805),(0.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.805),(1.225,145.975),(1.395,145.975),(1.395,145.805),(1.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.805),(1.565,145.975),(1.735,145.975),(1.735,145.805),(1.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.805),(1.905,145.975),(2.075,145.975),(2.075,145.805),(1.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.805),(2.245,145.975),(2.415,145.975),(2.415,145.805),(2.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.805),(2.585,145.975),(2.755,145.975),(2.755,145.805),(2.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.805),(2.925,145.975),(3.095,145.975),(3.095,145.805),(2.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.805),(3.265,145.975),(3.435,145.975),(3.435,145.805),(3.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.805),(3.605,145.975),(3.775,145.975),(3.775,145.805),(3.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.805),(3.945,145.975),(4.115,145.975),(4.115,145.805),(3.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.805),(4.285,145.975),(4.455,145.975),(4.455,145.805),(4.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.805),(4.625,145.975),(4.795,145.975),(4.795,145.805),(4.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.805),(4.965,145.975),(5.135,145.975),(5.135,145.805),(4.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.805),(5.305,145.975),(5.475,145.975),(5.475,145.805),(5.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.805),(5.645,145.975),(5.815,145.975),(5.815,145.805),(5.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.805),(5.985,145.975),(6.155,145.975),(6.155,145.805),(5.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.805),(6.325,145.975),(6.495,145.975),(6.495,145.805),(6.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.805),(6.665,145.975),(6.835,145.975),(6.835,145.805),(6.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.805),(7.005,145.975),(7.175,145.975),(7.175,145.805),(7.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.805),(7.345,145.975),(7.515,145.975),(7.515,145.805),(7.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.805),(7.685,145.975),(7.855,145.975),(7.855,145.805),(7.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.805),(8.025,145.975),(8.195,145.975),(8.195,145.805),(8.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.805),(8.365,145.975),(8.535,145.975),(8.535,145.805),(8.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.805),(8.705,145.975),(8.875,145.975),(8.875,145.805),(8.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.805),(9.045,145.975),(9.215,145.975),(9.215,145.805),(9.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.805),(9.385,145.975),(9.555,145.975),(9.555,145.805),(9.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.805),(9.725,145.975),(9.895,145.975),(9.895,145.805),(9.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.805),(10.065,145.975),(10.235,145.975),(10.235,145.805),(10.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.805),(10.405,145.975),(10.575,145.975),(10.575,145.805),(10.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.805),(10.745,145.975),(10.915,145.975),(10.915,145.805),(10.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.805),(11.085,145.975),(11.255,145.975),(11.255,145.805),(11.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.805),(11.425,145.975),(11.595,145.975),(11.595,145.805),(11.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.805),(11.765,145.975),(11.935,145.975),(11.935,145.805),(11.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.805),(12.105,145.975),(12.275,145.975),(12.275,145.805),(12.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.805),(12.445,145.975),(12.615,145.975),(12.615,145.805),(12.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.805),(12.785,145.975),(12.955,145.975),(12.955,145.805),(12.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.805),(13.125,145.975),(13.295,145.975),(13.295,145.805),(13.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.805),(13.465,145.975),(13.635,145.975),(13.635,145.805),(13.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.805),(13.805,145.975),(13.975,145.975),(13.975,145.805),(13.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.805),(14.145,145.975),(14.315,145.975),(14.315,145.805),(14.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.805),(14.485,145.975),(14.655,145.975),(14.655,145.805),(14.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.805),(14.825,145.975),(14.995,145.975),(14.995,145.805),(14.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.805),(15.165,145.975),(15.335,145.975),(15.335,145.805),(15.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.805),(15.505,145.975),(15.675,145.975),(15.675,145.805),(15.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.805),(15.845,145.975),(16.015,145.975),(16.015,145.805),(15.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.805),(16.185,145.975),(16.355,145.975),(16.355,145.805),(16.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.805),(16.525,145.975),(16.695,145.975),(16.695,145.805),(16.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.805),(16.865,145.975),(17.035,145.975),(17.035,145.805),(16.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.805),(17.205,145.975),(17.375,145.975),(17.375,145.805),(17.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.805),(17.545,145.975),(17.715,145.975),(17.715,145.805),(17.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.805),(17.885,145.975),(18.055,145.975),(18.055,145.805),(17.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.805),(18.225,145.975),(18.395,145.975),(18.395,145.805),(18.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.805),(18.565,145.975),(18.735,145.975),(18.735,145.805),(18.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.805),(18.905,145.975),(19.075,145.975),(19.075,145.805),(18.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.805),(19.245,145.975),(19.415,145.975),(19.415,145.805),(19.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.805),(19.585,145.975),(19.755,145.975),(19.755,145.805),(19.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.805),(19.925,145.975),(20.095,145.975),(20.095,145.805),(19.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.805),(20.265,145.975),(20.435,145.975),(20.435,145.805),(20.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.805),(20.605,145.975),(20.775,145.975),(20.775,145.805),(20.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.805),(20.945,145.975),(21.115,145.975),(21.115,145.805),(20.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.805),(21.285,145.975),(21.455,145.975),(21.455,145.805),(21.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.805),(21.625,145.975),(21.795,145.975),(21.795,145.805),(21.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.805),(21.965,145.975),(22.135,145.975),(22.135,145.805),(21.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.805),(22.305,145.975),(22.475,145.975),(22.475,145.805),(22.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.805),(22.645,145.975),(22.815,145.975),(22.815,145.805),(22.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.805),(22.985,145.975),(23.155,145.975),(23.155,145.805),(22.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.805),(23.325,145.975),(23.495,145.975),(23.495,145.805),(23.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.805),(23.665,145.975),(23.835,145.975),(23.835,145.805),(23.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.805),(24.005,145.975),(24.175,145.975),(24.175,145.805),(24.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.805),(24.345,145.975),(24.515,145.975),(24.515,145.805),(24.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.805),(24.685,145.975),(24.855,145.975),(24.855,145.805),(24.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.805),(25.025,145.975),(25.195,145.975),(25.195,145.805),(25.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.805),(25.365,145.975),(25.535,145.975),(25.535,145.805),(25.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.805),(25.705,145.975),(25.875,145.975),(25.875,145.805),(25.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.805),(26.045,145.975),(26.215,145.975),(26.215,145.805),(26.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.805),(26.385,145.975),(26.555,145.975),(26.555,145.805),(26.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.805),(26.725,145.975),(26.895,145.975),(26.895,145.805),(26.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.805),(27.065,145.975),(27.235,145.975),(27.235,145.805),(27.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.805),(27.405,145.975),(27.575,145.975),(27.575,145.805),(27.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.805),(27.745,145.975),(27.915,145.975),(27.915,145.805),(27.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.805),(28.085,145.975),(28.255,145.975),(28.255,145.805),(28.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.805),(28.425,145.975),(28.595,145.975),(28.595,145.805),(28.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.805),(28.765,145.975),(28.935,145.975),(28.935,145.805),(28.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.805),(29.105,145.975),(29.275,145.975),(29.275,145.805),(29.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.805),(29.445,145.975),(29.615,145.975),(29.615,145.805),(29.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.805),(29.785,145.975),(29.955,145.975),(29.955,145.805),(29.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.805),(30.125,145.975),(30.295,145.975),(30.295,145.805),(30.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.805),(30.465,145.975),(30.635,145.975),(30.635,145.805),(30.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.805),(30.805,145.975),(30.975,145.975),(30.975,145.805),(30.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.805),(31.145,145.975),(31.315,145.975),(31.315,145.805),(31.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.805),(31.485,145.975),(31.655,145.975),(31.655,145.805),(31.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.805),(31.825,145.975),(31.995,145.975),(31.995,145.805),(31.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.805),(32.165,145.975),(32.335,145.975),(32.335,145.805),(32.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.805),(32.505,145.975),(32.675,145.975),(32.675,145.805),(32.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.805),(32.845,145.975),(33.015,145.975),(33.015,145.805),(32.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.805),(33.185,145.975),(33.355,145.975),(33.355,145.805),(33.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.805),(33.525,145.975),(33.695,145.975),(33.695,145.805),(33.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.805),(33.865,145.975),(34.035,145.975),(34.035,145.805),(33.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.805),(34.205,145.975),(34.375,145.975),(34.375,145.805),(34.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.805),(34.545,145.975),(34.715,145.975),(34.715,145.805),(34.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.805),(34.885,145.975),(35.055,145.975),(35.055,145.805),(34.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.805),(35.225,145.975),(35.395,145.975),(35.395,145.805),(35.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.805),(35.565,145.975),(35.735,145.975),(35.735,145.805),(35.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.805),(35.905,145.975),(36.075,145.975),(36.075,145.805),(35.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.805),(36.245,145.975),(36.415,145.975),(36.415,145.805),(36.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.805),(36.585,145.975),(36.755,145.975),(36.755,145.805),(36.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.805),(36.925,145.975),(37.095,145.975),(37.095,145.805),(36.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.805),(37.265,145.975),(37.435,145.975),(37.435,145.805),(37.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.805),(37.605,145.975),(37.775,145.975),(37.775,145.805),(37.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.805),(37.945,145.975),(38.115,145.975),(38.115,145.805),(37.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.805),(38.285,145.975),(38.455,145.975),(38.455,145.805),(38.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.805),(38.625,145.975),(38.795,145.975),(38.795,145.805),(38.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.805),(38.965,145.975),(39.135,145.975),(39.135,145.805),(38.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.805),(39.305,145.975),(39.475,145.975),(39.475,145.805),(39.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.805),(39.645,145.975),(39.815,145.975),(39.815,145.805),(39.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.805),(39.985,145.975),(40.155,145.975),(40.155,145.805),(39.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.805),(40.325,145.975),(40.495,145.975),(40.495,145.805),(40.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.805),(40.665,145.975),(40.835,145.975),(40.835,145.805),(40.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.805),(41.005,145.975),(41.175,145.975),(41.175,145.805),(41.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.805),(41.345,145.975),(41.515,145.975),(41.515,145.805),(41.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.805),(41.685,145.975),(41.855,145.975),(41.855,145.805),(41.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.805),(42.025,145.975),(42.195,145.975),(42.195,145.805),(42.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.805),(42.365,145.975),(42.535,145.975),(42.535,145.805),(42.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.805),(42.705,145.975),(42.875,145.975),(42.875,145.805),(42.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.805),(43.045,145.975),(43.215,145.975),(43.215,145.805),(43.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.805),(43.385,145.975),(43.555,145.975),(43.555,145.805),(43.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.805),(43.725,145.975),(43.895,145.975),(43.895,145.805),(43.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.805),(44.065,145.975),(44.235,145.975),(44.235,145.805),(44.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.805),(44.405,145.975),(44.575,145.975),(44.575,145.805),(44.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.805),(44.745,145.975),(44.915,145.975),(44.915,145.805),(44.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.805),(45.085,145.975),(45.255,145.975),(45.255,145.805),(45.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.805),(45.425,145.975),(45.595,145.975),(45.595,145.805),(45.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.805),(45.765,145.975),(45.935,145.975),(45.935,145.805),(45.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.805),(46.105,145.975),(46.275,145.975),(46.275,145.805),(46.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.805),(46.445,145.975),(46.615,145.975),(46.615,145.805),(46.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.805),(46.785,145.975),(46.955,145.975),(46.955,145.805),(46.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.805),(47.125,145.975),(47.295,145.975),(47.295,145.805),(47.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.805),(47.465,145.975),(47.635,145.975),(47.635,145.805),(47.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.805),(47.805,145.975),(47.975,145.975),(47.975,145.805),(47.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.805),(48.145,145.975),(48.315,145.975),(48.315,145.805),(48.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.805),(48.485,145.975),(48.655,145.975),(48.655,145.805),(48.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.805),(48.825,145.975),(48.995,145.975),(48.995,145.805),(48.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.805),(49.165,145.975),(49.335,145.975),(49.335,145.805),(49.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.805),(49.505,145.975),(49.675,145.975),(49.675,145.805),(49.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.805),(49.845,145.975),(50.015,145.975),(50.015,145.805),(49.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.805),(50.185,145.975),(50.355,145.975),(50.355,145.805),(50.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.805),(50.525,145.975),(50.695,145.975),(50.695,145.805),(50.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.805),(50.865,145.975),(51.035,145.975),(51.035,145.805),(50.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.805),(51.205,145.975),(51.375,145.975),(51.375,145.805),(51.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.805),(51.545,145.975),(51.715,145.975),(51.715,145.805),(51.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.805),(51.885,145.975),(52.055,145.975),(52.055,145.805),(51.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.805),(52.225,145.975),(52.395,145.975),(52.395,145.805),(52.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.805),(52.565,145.975),(52.735,145.975),(52.735,145.805),(52.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.805),(52.905,145.975),(53.075,145.975),(53.075,145.805),(52.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.805),(53.245,145.975),(53.415,145.975),(53.415,145.805),(53.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.805),(53.585,145.975),(53.755,145.975),(53.755,145.805),(53.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.805),(53.925,145.975),(54.095,145.975),(54.095,145.805),(53.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.805),(54.265,145.975),(54.435,145.975),(54.435,145.805),(54.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.805),(54.605,145.975),(54.775,145.975),(54.775,145.805),(54.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.805),(54.945,145.975),(55.115,145.975),(55.115,145.805),(54.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.805),(55.285,145.975),(55.455,145.975),(55.455,145.805),(55.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.805),(55.625,145.975),(55.795,145.975),(55.795,145.805),(55.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.805),(55.965,145.975),(56.135,145.975),(56.135,145.805),(55.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.805),(56.305,145.975),(56.475,145.975),(56.475,145.805),(56.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.805),(56.645,145.975),(56.815,145.975),(56.815,145.805),(56.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.805),(56.985,145.975),(57.155,145.975),(57.155,145.805),(56.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.805),(57.325,145.975),(57.495,145.975),(57.495,145.805),(57.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.805),(57.665,145.975),(57.835,145.975),(57.835,145.805),(57.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.805),(58.005,145.975),(58.175,145.975),(58.175,145.805),(58.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.805),(58.345,145.975),(58.515,145.975),(58.515,145.805),(58.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.805),(58.685,145.975),(58.855,145.975),(58.855,145.805),(58.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.805),(59.025,145.975),(59.195,145.975),(59.195,145.805),(59.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.805),(59.365,145.975),(59.535,145.975),(59.535,145.805),(59.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.805),(59.705,145.975),(59.875,145.975),(59.875,145.805),(59.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.805),(60.045,145.975),(60.215,145.975),(60.215,145.805),(60.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.805),(60.385,145.975),(60.555,145.975),(60.555,145.805),(60.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.805),(60.725,145.975),(60.895,145.975),(60.895,145.805),(60.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.805),(61.065,145.975),(61.235,145.975),(61.235,145.805),(61.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.805),(61.405,145.975),(61.575,145.975),(61.575,145.805),(61.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.805),(61.745,145.975),(61.915,145.975),(61.915,145.805),(61.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.805),(62.085,145.975),(62.255,145.975),(62.255,145.805),(62.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.805),(62.425,145.975),(62.595,145.975),(62.595,145.805),(62.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.805),(62.765,145.975),(62.935,145.975),(62.935,145.805),(62.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.805),(63.105,145.975),(63.275,145.975),(63.275,145.805),(63.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.805),(63.445,145.975),(63.615,145.975),(63.615,145.805),(63.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.805),(63.785,145.975),(63.955,145.975),(63.955,145.805),(63.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.805),(64.125,145.975),(64.295,145.975),(64.295,145.805),(64.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.805),(64.465,145.975),(64.635,145.975),(64.635,145.805),(64.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.805),(64.805,145.975),(64.975,145.975),(64.975,145.805),(64.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.805),(65.145,145.975),(65.315,145.975),(65.315,145.805),(65.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.805),(65.485,145.975),(65.655,145.975),(65.655,145.805),(65.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.805),(65.825,145.975),(65.995,145.975),(65.995,145.805),(65.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.805),(66.165,145.975),(66.335,145.975),(66.335,145.805),(66.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.805),(66.505,145.975),(66.675,145.975),(66.675,145.805),(66.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.805),(66.845,145.975),(67.015,145.975),(67.015,145.805),(66.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.805),(67.185,145.975),(67.355,145.975),(67.355,145.805),(67.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.805),(67.525,145.975),(67.695,145.975),(67.695,145.805),(67.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.805),(67.865,145.975),(68.035,145.975),(68.035,145.805),(67.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.805),(68.205,145.975),(68.375,145.975),(68.375,145.805),(68.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.805),(68.545,145.975),(68.715,145.975),(68.715,145.805),(68.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.805),(68.885,145.975),(69.055,145.975),(69.055,145.805),(68.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.805),(69.225,145.975),(69.395,145.975),(69.395,145.805),(69.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.805),(69.565,145.975),(69.735,145.975),(69.735,145.805),(69.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.805),(69.905,145.975),(70.075,145.975),(70.075,145.805),(69.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.805),(70.245,145.975),(70.415,145.975),(70.415,145.805),(70.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.805),(70.585,145.975),(70.755,145.975),(70.755,145.805),(70.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.805),(70.925,145.975),(71.095,145.975),(71.095,145.805),(70.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.805),(71.265,145.975),(71.435,145.975),(71.435,145.805),(71.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.805),(71.605,145.975),(71.775,145.975),(71.775,145.805),(71.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.805),(71.945,145.975),(72.115,145.975),(72.115,145.805),(71.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.805),(72.285,145.975),(72.455,145.975),(72.455,145.805),(72.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.805),(72.625,145.975),(72.795,145.975),(72.795,145.805),(72.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.805),(72.965,145.975),(73.135,145.975),(73.135,145.805),(72.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.805),(73.305,145.975),(73.475,145.975),(73.475,145.805),(73.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.805),(73.645,145.975),(73.815,145.975),(73.815,145.805),(73.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.805),(73.985,145.975),(74.155,145.975),(74.155,145.805),(73.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.805),(74.325,145.975),(74.495,145.975),(74.495,145.805),(74.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.805),(74.665,145.975),(74.835,145.975),(74.835,145.805),(74.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.805),(75.005,145.975),(75.175,145.975),(75.175,145.805),(75.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.805),(75.345,145.975),(75.515,145.975),(75.515,145.805),(75.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.805),(75.685,145.975),(75.855,145.975),(75.855,145.805),(75.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.805),(76.025,145.975),(76.195,145.975),(76.195,145.805),(76.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.805),(76.365,145.975),(76.535,145.975),(76.535,145.805),(76.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.805),(76.705,145.975),(76.875,145.975),(76.875,145.805),(76.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.805),(77.045,145.975),(77.215,145.975),(77.215,145.805),(77.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.805),(77.385,145.975),(77.555,145.975),(77.555,145.805),(77.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.805),(77.725,145.975),(77.895,145.975),(77.895,145.805),(77.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.805),(78.065,145.975),(78.235,145.975),(78.235,145.805),(78.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.805),(78.405,145.975),(78.575,145.975),(78.575,145.805),(78.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.805),(78.745,145.975),(78.915,145.975),(78.915,145.805),(78.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.805),(79.085,145.975),(79.255,145.975),(79.255,145.805),(79.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.805),(79.425,145.975),(79.595,145.975),(79.595,145.805),(79.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.805),(79.765,145.975),(79.935,145.975),(79.935,145.805),(79.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.805),(80.105,145.975),(80.275,145.975),(80.275,145.805),(80.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.805),(80.445,145.975),(80.615,145.975),(80.615,145.805),(80.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.805),(80.785,145.975),(80.955,145.975),(80.955,145.805),(80.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.805),(81.125,145.975),(81.295,145.975),(81.295,145.805),(81.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.805),(81.465,145.975),(81.635,145.975),(81.635,145.805),(81.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.805),(81.805,145.975),(81.975,145.975),(81.975,145.805),(81.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.805),(82.145,145.975),(82.315,145.975),(82.315,145.805),(82.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.805),(82.485,145.975),(82.655,145.975),(82.655,145.805),(82.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.805),(82.825,145.975),(82.995,145.975),(82.995,145.805),(82.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.805),(83.165,145.975),(83.335,145.975),(83.335,145.805),(83.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.805),(83.505,145.975),(83.675,145.975),(83.675,145.805),(83.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.805),(83.845,145.975),(84.015,145.975),(84.015,145.805),(83.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.805),(84.185,145.975),(84.355,145.975),(84.355,145.805),(84.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.805),(84.525,145.975),(84.695,145.975),(84.695,145.805),(84.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.805),(84.865,145.975),(85.035,145.975),(85.035,145.805),(84.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.805),(85.205,145.975),(85.375,145.975),(85.375,145.805),(85.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.805),(85.545,145.975),(85.715,145.975),(85.715,145.805),(85.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.805),(85.885,145.975),(86.055,145.975),(86.055,145.805),(85.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.805),(86.225,145.975),(86.395,145.975),(86.395,145.805),(86.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.805),(86.565,145.975),(86.735,145.975),(86.735,145.805),(86.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.805),(86.905,145.975),(87.075,145.975),(87.075,145.805),(86.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.805),(87.245,145.975),(87.415,145.975),(87.415,145.805),(87.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.805),(87.585,145.975),(87.755,145.975),(87.755,145.805),(87.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.805),(87.925,145.975),(88.095,145.975),(88.095,145.805),(87.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.805),(88.265,145.975),(88.435,145.975),(88.435,145.805),(88.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.805),(88.605,145.975),(88.775,145.975),(88.775,145.805),(88.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.805),(88.945,145.975),(89.115,145.975),(89.115,145.805),(88.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.805),(89.285,145.975),(89.455,145.975),(89.455,145.805),(89.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.805),(89.625,145.975),(89.795,145.975),(89.795,145.805),(89.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.145),(0.205,146.315),(0.375,146.315),(0.375,146.145),(0.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.145),(0.545,146.315),(0.715,146.315),(0.715,146.145),(0.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.145),(0.885,146.315),(1.055,146.315),(1.055,146.145),(0.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.145),(1.225,146.315),(1.395,146.315),(1.395,146.145),(1.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.145),(1.565,146.315),(1.735,146.315),(1.735,146.145),(1.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.145),(1.905,146.315),(2.075,146.315),(2.075,146.145),(1.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.145),(2.245,146.315),(2.415,146.315),(2.415,146.145),(2.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.145),(2.585,146.315),(2.755,146.315),(2.755,146.145),(2.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.145),(2.925,146.315),(3.095,146.315),(3.095,146.145),(2.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.145),(3.265,146.315),(3.435,146.315),(3.435,146.145),(3.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.145),(3.605,146.315),(3.775,146.315),(3.775,146.145),(3.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.145),(3.945,146.315),(4.115,146.315),(4.115,146.145),(3.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.145),(4.285,146.315),(4.455,146.315),(4.455,146.145),(4.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.145),(4.625,146.315),(4.795,146.315),(4.795,146.145),(4.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.145),(4.965,146.315),(5.135,146.315),(5.135,146.145),(4.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.145),(5.305,146.315),(5.475,146.315),(5.475,146.145),(5.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.145),(5.645,146.315),(5.815,146.315),(5.815,146.145),(5.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.145),(5.985,146.315),(6.155,146.315),(6.155,146.145),(5.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.145),(6.325,146.315),(6.495,146.315),(6.495,146.145),(6.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.145),(6.665,146.315),(6.835,146.315),(6.835,146.145),(6.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.145),(7.005,146.315),(7.175,146.315),(7.175,146.145),(7.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.145),(7.345,146.315),(7.515,146.315),(7.515,146.145),(7.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.145),(7.685,146.315),(7.855,146.315),(7.855,146.145),(7.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.145),(8.025,146.315),(8.195,146.315),(8.195,146.145),(8.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.145),(8.365,146.315),(8.535,146.315),(8.535,146.145),(8.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.145),(8.705,146.315),(8.875,146.315),(8.875,146.145),(8.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.145),(9.045,146.315),(9.215,146.315),(9.215,146.145),(9.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.145),(9.385,146.315),(9.555,146.315),(9.555,146.145),(9.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.145),(9.725,146.315),(9.895,146.315),(9.895,146.145),(9.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.145),(10.065,146.315),(10.235,146.315),(10.235,146.145),(10.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.145),(10.405,146.315),(10.575,146.315),(10.575,146.145),(10.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.145),(10.745,146.315),(10.915,146.315),(10.915,146.145),(10.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.145),(11.085,146.315),(11.255,146.315),(11.255,146.145),(11.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.145),(11.425,146.315),(11.595,146.315),(11.595,146.145),(11.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.145),(11.765,146.315),(11.935,146.315),(11.935,146.145),(11.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.145),(12.105,146.315),(12.275,146.315),(12.275,146.145),(12.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.145),(12.445,146.315),(12.615,146.315),(12.615,146.145),(12.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.145),(12.785,146.315),(12.955,146.315),(12.955,146.145),(12.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.145),(13.125,146.315),(13.295,146.315),(13.295,146.145),(13.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.145),(13.465,146.315),(13.635,146.315),(13.635,146.145),(13.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.145),(13.805,146.315),(13.975,146.315),(13.975,146.145),(13.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.145),(14.145,146.315),(14.315,146.315),(14.315,146.145),(14.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.145),(14.485,146.315),(14.655,146.315),(14.655,146.145),(14.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.145),(14.825,146.315),(14.995,146.315),(14.995,146.145),(14.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.145),(15.165,146.315),(15.335,146.315),(15.335,146.145),(15.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.145),(15.505,146.315),(15.675,146.315),(15.675,146.145),(15.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.145),(15.845,146.315),(16.015,146.315),(16.015,146.145),(15.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.145),(16.185,146.315),(16.355,146.315),(16.355,146.145),(16.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.145),(16.525,146.315),(16.695,146.315),(16.695,146.145),(16.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.145),(16.865,146.315),(17.035,146.315),(17.035,146.145),(16.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.145),(17.205,146.315),(17.375,146.315),(17.375,146.145),(17.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.145),(17.545,146.315),(17.715,146.315),(17.715,146.145),(17.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.145),(17.885,146.315),(18.055,146.315),(18.055,146.145),(17.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.145),(18.225,146.315),(18.395,146.315),(18.395,146.145),(18.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.145),(18.565,146.315),(18.735,146.315),(18.735,146.145),(18.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.145),(18.905,146.315),(19.075,146.315),(19.075,146.145),(18.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.145),(19.245,146.315),(19.415,146.315),(19.415,146.145),(19.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.145),(19.585,146.315),(19.755,146.315),(19.755,146.145),(19.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.145),(19.925,146.315),(20.095,146.315),(20.095,146.145),(19.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.145),(20.265,146.315),(20.435,146.315),(20.435,146.145),(20.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.145),(20.605,146.315),(20.775,146.315),(20.775,146.145),(20.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.145),(20.945,146.315),(21.115,146.315),(21.115,146.145),(20.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.145),(21.285,146.315),(21.455,146.315),(21.455,146.145),(21.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.145),(21.625,146.315),(21.795,146.315),(21.795,146.145),(21.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.145),(21.965,146.315),(22.135,146.315),(22.135,146.145),(21.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.145),(22.305,146.315),(22.475,146.315),(22.475,146.145),(22.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.145),(22.645,146.315),(22.815,146.315),(22.815,146.145),(22.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.145),(22.985,146.315),(23.155,146.315),(23.155,146.145),(22.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.145),(23.325,146.315),(23.495,146.315),(23.495,146.145),(23.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.145),(23.665,146.315),(23.835,146.315),(23.835,146.145),(23.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.145),(24.005,146.315),(24.175,146.315),(24.175,146.145),(24.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.145),(24.345,146.315),(24.515,146.315),(24.515,146.145),(24.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.145),(24.685,146.315),(24.855,146.315),(24.855,146.145),(24.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.145),(25.025,146.315),(25.195,146.315),(25.195,146.145),(25.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.145),(25.365,146.315),(25.535,146.315),(25.535,146.145),(25.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.145),(25.705,146.315),(25.875,146.315),(25.875,146.145),(25.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.145),(26.045,146.315),(26.215,146.315),(26.215,146.145),(26.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.145),(26.385,146.315),(26.555,146.315),(26.555,146.145),(26.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.145),(26.725,146.315),(26.895,146.315),(26.895,146.145),(26.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.145),(27.065,146.315),(27.235,146.315),(27.235,146.145),(27.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.145),(27.405,146.315),(27.575,146.315),(27.575,146.145),(27.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.145),(27.745,146.315),(27.915,146.315),(27.915,146.145),(27.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.145),(28.085,146.315),(28.255,146.315),(28.255,146.145),(28.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.145),(28.425,146.315),(28.595,146.315),(28.595,146.145),(28.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.145),(28.765,146.315),(28.935,146.315),(28.935,146.145),(28.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.145),(29.105,146.315),(29.275,146.315),(29.275,146.145),(29.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.145),(29.445,146.315),(29.615,146.315),(29.615,146.145),(29.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.145),(29.785,146.315),(29.955,146.315),(29.955,146.145),(29.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.145),(30.125,146.315),(30.295,146.315),(30.295,146.145),(30.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.145),(30.465,146.315),(30.635,146.315),(30.635,146.145),(30.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.145),(30.805,146.315),(30.975,146.315),(30.975,146.145),(30.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.145),(31.145,146.315),(31.315,146.315),(31.315,146.145),(31.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.145),(31.485,146.315),(31.655,146.315),(31.655,146.145),(31.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.145),(31.825,146.315),(31.995,146.315),(31.995,146.145),(31.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.145),(32.165,146.315),(32.335,146.315),(32.335,146.145),(32.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.145),(32.505,146.315),(32.675,146.315),(32.675,146.145),(32.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.145),(32.845,146.315),(33.015,146.315),(33.015,146.145),(32.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.145),(33.185,146.315),(33.355,146.315),(33.355,146.145),(33.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.145),(33.525,146.315),(33.695,146.315),(33.695,146.145),(33.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.145),(33.865,146.315),(34.035,146.315),(34.035,146.145),(33.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.145),(34.205,146.315),(34.375,146.315),(34.375,146.145),(34.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.145),(34.545,146.315),(34.715,146.315),(34.715,146.145),(34.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.145),(34.885,146.315),(35.055,146.315),(35.055,146.145),(34.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.145),(35.225,146.315),(35.395,146.315),(35.395,146.145),(35.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.145),(35.565,146.315),(35.735,146.315),(35.735,146.145),(35.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.145),(35.905,146.315),(36.075,146.315),(36.075,146.145),(35.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.145),(36.245,146.315),(36.415,146.315),(36.415,146.145),(36.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.145),(36.585,146.315),(36.755,146.315),(36.755,146.145),(36.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.145),(36.925,146.315),(37.095,146.315),(37.095,146.145),(36.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.145),(37.265,146.315),(37.435,146.315),(37.435,146.145),(37.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.145),(37.605,146.315),(37.775,146.315),(37.775,146.145),(37.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.145),(37.945,146.315),(38.115,146.315),(38.115,146.145),(37.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.145),(38.285,146.315),(38.455,146.315),(38.455,146.145),(38.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.145),(38.625,146.315),(38.795,146.315),(38.795,146.145),(38.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.145),(38.965,146.315),(39.135,146.315),(39.135,146.145),(38.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.145),(39.305,146.315),(39.475,146.315),(39.475,146.145),(39.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.145),(39.645,146.315),(39.815,146.315),(39.815,146.145),(39.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.145),(39.985,146.315),(40.155,146.315),(40.155,146.145),(39.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.145),(40.325,146.315),(40.495,146.315),(40.495,146.145),(40.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.145),(40.665,146.315),(40.835,146.315),(40.835,146.145),(40.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.145),(41.005,146.315),(41.175,146.315),(41.175,146.145),(41.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.145),(41.345,146.315),(41.515,146.315),(41.515,146.145),(41.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.145),(41.685,146.315),(41.855,146.315),(41.855,146.145),(41.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.145),(42.025,146.315),(42.195,146.315),(42.195,146.145),(42.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.145),(42.365,146.315),(42.535,146.315),(42.535,146.145),(42.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.145),(42.705,146.315),(42.875,146.315),(42.875,146.145),(42.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.145),(43.045,146.315),(43.215,146.315),(43.215,146.145),(43.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.145),(43.385,146.315),(43.555,146.315),(43.555,146.145),(43.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.145),(43.725,146.315),(43.895,146.315),(43.895,146.145),(43.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.145),(44.065,146.315),(44.235,146.315),(44.235,146.145),(44.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.145),(44.405,146.315),(44.575,146.315),(44.575,146.145),(44.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.145),(44.745,146.315),(44.915,146.315),(44.915,146.145),(44.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.145),(45.085,146.315),(45.255,146.315),(45.255,146.145),(45.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.145),(45.425,146.315),(45.595,146.315),(45.595,146.145),(45.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.145),(45.765,146.315),(45.935,146.315),(45.935,146.145),(45.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.145),(46.105,146.315),(46.275,146.315),(46.275,146.145),(46.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.145),(46.445,146.315),(46.615,146.315),(46.615,146.145),(46.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.145),(46.785,146.315),(46.955,146.315),(46.955,146.145),(46.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.145),(47.125,146.315),(47.295,146.315),(47.295,146.145),(47.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.145),(47.465,146.315),(47.635,146.315),(47.635,146.145),(47.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.145),(47.805,146.315),(47.975,146.315),(47.975,146.145),(47.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.145),(48.145,146.315),(48.315,146.315),(48.315,146.145),(48.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.145),(48.485,146.315),(48.655,146.315),(48.655,146.145),(48.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.145),(48.825,146.315),(48.995,146.315),(48.995,146.145),(48.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.145),(49.165,146.315),(49.335,146.315),(49.335,146.145),(49.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.145),(49.505,146.315),(49.675,146.315),(49.675,146.145),(49.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.145),(49.845,146.315),(50.015,146.315),(50.015,146.145),(49.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.145),(50.185,146.315),(50.355,146.315),(50.355,146.145),(50.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.145),(50.525,146.315),(50.695,146.315),(50.695,146.145),(50.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.145),(50.865,146.315),(51.035,146.315),(51.035,146.145),(50.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.145),(51.205,146.315),(51.375,146.315),(51.375,146.145),(51.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.145),(51.545,146.315),(51.715,146.315),(51.715,146.145),(51.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.145),(51.885,146.315),(52.055,146.315),(52.055,146.145),(51.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.145),(52.225,146.315),(52.395,146.315),(52.395,146.145),(52.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.145),(52.565,146.315),(52.735,146.315),(52.735,146.145),(52.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.145),(52.905,146.315),(53.075,146.315),(53.075,146.145),(52.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.145),(53.245,146.315),(53.415,146.315),(53.415,146.145),(53.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.145),(53.585,146.315),(53.755,146.315),(53.755,146.145),(53.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.145),(53.925,146.315),(54.095,146.315),(54.095,146.145),(53.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.145),(54.265,146.315),(54.435,146.315),(54.435,146.145),(54.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.145),(54.605,146.315),(54.775,146.315),(54.775,146.145),(54.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.145),(54.945,146.315),(55.115,146.315),(55.115,146.145),(54.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.145),(55.285,146.315),(55.455,146.315),(55.455,146.145),(55.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.145),(55.625,146.315),(55.795,146.315),(55.795,146.145),(55.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.145),(55.965,146.315),(56.135,146.315),(56.135,146.145),(55.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.145),(56.305,146.315),(56.475,146.315),(56.475,146.145),(56.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.145),(56.645,146.315),(56.815,146.315),(56.815,146.145),(56.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.145),(56.985,146.315),(57.155,146.315),(57.155,146.145),(56.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.145),(57.325,146.315),(57.495,146.315),(57.495,146.145),(57.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.145),(57.665,146.315),(57.835,146.315),(57.835,146.145),(57.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.145),(58.005,146.315),(58.175,146.315),(58.175,146.145),(58.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.145),(58.345,146.315),(58.515,146.315),(58.515,146.145),(58.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.145),(58.685,146.315),(58.855,146.315),(58.855,146.145),(58.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.145),(59.025,146.315),(59.195,146.315),(59.195,146.145),(59.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.145),(59.365,146.315),(59.535,146.315),(59.535,146.145),(59.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.145),(59.705,146.315),(59.875,146.315),(59.875,146.145),(59.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.145),(60.045,146.315),(60.215,146.315),(60.215,146.145),(60.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.145),(60.385,146.315),(60.555,146.315),(60.555,146.145),(60.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.145),(60.725,146.315),(60.895,146.315),(60.895,146.145),(60.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.145),(61.065,146.315),(61.235,146.315),(61.235,146.145),(61.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.145),(61.405,146.315),(61.575,146.315),(61.575,146.145),(61.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.145),(61.745,146.315),(61.915,146.315),(61.915,146.145),(61.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.145),(62.085,146.315),(62.255,146.315),(62.255,146.145),(62.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.145),(62.425,146.315),(62.595,146.315),(62.595,146.145),(62.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.145),(62.765,146.315),(62.935,146.315),(62.935,146.145),(62.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.145),(63.105,146.315),(63.275,146.315),(63.275,146.145),(63.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.145),(63.445,146.315),(63.615,146.315),(63.615,146.145),(63.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.145),(63.785,146.315),(63.955,146.315),(63.955,146.145),(63.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.145),(64.125,146.315),(64.295,146.315),(64.295,146.145),(64.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.145),(64.465,146.315),(64.635,146.315),(64.635,146.145),(64.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.145),(64.805,146.315),(64.975,146.315),(64.975,146.145),(64.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.145),(65.145,146.315),(65.315,146.315),(65.315,146.145),(65.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.145),(65.485,146.315),(65.655,146.315),(65.655,146.145),(65.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.145),(65.825,146.315),(65.995,146.315),(65.995,146.145),(65.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.145),(66.165,146.315),(66.335,146.315),(66.335,146.145),(66.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.145),(66.505,146.315),(66.675,146.315),(66.675,146.145),(66.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.145),(66.845,146.315),(67.015,146.315),(67.015,146.145),(66.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.145),(67.185,146.315),(67.355,146.315),(67.355,146.145),(67.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.145),(67.525,146.315),(67.695,146.315),(67.695,146.145),(67.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.145),(67.865,146.315),(68.035,146.315),(68.035,146.145),(67.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.145),(68.205,146.315),(68.375,146.315),(68.375,146.145),(68.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.145),(68.545,146.315),(68.715,146.315),(68.715,146.145),(68.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.145),(68.885,146.315),(69.055,146.315),(69.055,146.145),(68.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.145),(69.225,146.315),(69.395,146.315),(69.395,146.145),(69.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.145),(69.565,146.315),(69.735,146.315),(69.735,146.145),(69.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.145),(69.905,146.315),(70.075,146.315),(70.075,146.145),(69.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.145),(70.245,146.315),(70.415,146.315),(70.415,146.145),(70.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.145),(70.585,146.315),(70.755,146.315),(70.755,146.145),(70.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.145),(70.925,146.315),(71.095,146.315),(71.095,146.145),(70.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.145),(71.265,146.315),(71.435,146.315),(71.435,146.145),(71.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.145),(71.605,146.315),(71.775,146.315),(71.775,146.145),(71.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.145),(71.945,146.315),(72.115,146.315),(72.115,146.145),(71.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.145),(72.285,146.315),(72.455,146.315),(72.455,146.145),(72.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.145),(72.625,146.315),(72.795,146.315),(72.795,146.145),(72.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.145),(72.965,146.315),(73.135,146.315),(73.135,146.145),(72.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.145),(73.305,146.315),(73.475,146.315),(73.475,146.145),(73.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.145),(73.645,146.315),(73.815,146.315),(73.815,146.145),(73.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.145),(73.985,146.315),(74.155,146.315),(74.155,146.145),(73.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.145),(74.325,146.315),(74.495,146.315),(74.495,146.145),(74.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.145),(74.665,146.315),(74.835,146.315),(74.835,146.145),(74.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.145),(75.005,146.315),(75.175,146.315),(75.175,146.145),(75.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.145),(75.345,146.315),(75.515,146.315),(75.515,146.145),(75.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.145),(75.685,146.315),(75.855,146.315),(75.855,146.145),(75.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.145),(76.025,146.315),(76.195,146.315),(76.195,146.145),(76.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.145),(76.365,146.315),(76.535,146.315),(76.535,146.145),(76.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.145),(76.705,146.315),(76.875,146.315),(76.875,146.145),(76.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.145),(77.045,146.315),(77.215,146.315),(77.215,146.145),(77.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.145),(77.385,146.315),(77.555,146.315),(77.555,146.145),(77.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.145),(77.725,146.315),(77.895,146.315),(77.895,146.145),(77.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.145),(78.065,146.315),(78.235,146.315),(78.235,146.145),(78.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.145),(78.405,146.315),(78.575,146.315),(78.575,146.145),(78.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.145),(78.745,146.315),(78.915,146.315),(78.915,146.145),(78.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.145),(79.085,146.315),(79.255,146.315),(79.255,146.145),(79.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.145),(79.425,146.315),(79.595,146.315),(79.595,146.145),(79.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.145),(79.765,146.315),(79.935,146.315),(79.935,146.145),(79.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.145),(80.105,146.315),(80.275,146.315),(80.275,146.145),(80.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.145),(80.445,146.315),(80.615,146.315),(80.615,146.145),(80.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.145),(80.785,146.315),(80.955,146.315),(80.955,146.145),(80.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.145),(81.125,146.315),(81.295,146.315),(81.295,146.145),(81.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.145),(81.465,146.315),(81.635,146.315),(81.635,146.145),(81.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.145),(81.805,146.315),(81.975,146.315),(81.975,146.145),(81.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.145),(82.145,146.315),(82.315,146.315),(82.315,146.145),(82.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.145),(82.485,146.315),(82.655,146.315),(82.655,146.145),(82.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.145),(82.825,146.315),(82.995,146.315),(82.995,146.145),(82.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.145),(83.165,146.315),(83.335,146.315),(83.335,146.145),(83.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.145),(83.505,146.315),(83.675,146.315),(83.675,146.145),(83.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.145),(83.845,146.315),(84.015,146.315),(84.015,146.145),(83.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.145),(84.185,146.315),(84.355,146.315),(84.355,146.145),(84.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.145),(84.525,146.315),(84.695,146.315),(84.695,146.145),(84.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.145),(84.865,146.315),(85.035,146.315),(85.035,146.145),(84.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.145),(85.205,146.315),(85.375,146.315),(85.375,146.145),(85.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.145),(85.545,146.315),(85.715,146.315),(85.715,146.145),(85.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.145),(85.885,146.315),(86.055,146.315),(86.055,146.145),(85.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.145),(86.225,146.315),(86.395,146.315),(86.395,146.145),(86.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.145),(86.565,146.315),(86.735,146.315),(86.735,146.145),(86.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.145),(86.905,146.315),(87.075,146.315),(87.075,146.145),(86.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.145),(87.245,146.315),(87.415,146.315),(87.415,146.145),(87.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.145),(87.585,146.315),(87.755,146.315),(87.755,146.145),(87.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.145),(87.925,146.315),(88.095,146.315),(88.095,146.145),(87.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.145),(88.265,146.315),(88.435,146.315),(88.435,146.145),(88.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.145),(88.605,146.315),(88.775,146.315),(88.775,146.145),(88.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.145),(88.945,146.315),(89.115,146.315),(89.115,146.145),(88.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.145),(89.285,146.315),(89.455,146.315),(89.455,146.145),(89.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.145),(89.625,146.315),(89.795,146.315),(89.795,146.145),(89.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.485),(0.205,146.655),(0.375,146.655),(0.375,146.485),(0.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.485),(0.545,146.655),(0.715,146.655),(0.715,146.485),(0.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.485),(0.885,146.655),(1.055,146.655),(1.055,146.485),(0.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.485),(1.225,146.655),(1.395,146.655),(1.395,146.485),(1.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.485),(1.565,146.655),(1.735,146.655),(1.735,146.485),(1.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.485),(1.905,146.655),(2.075,146.655),(2.075,146.485),(1.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.485),(2.245,146.655),(2.415,146.655),(2.415,146.485),(2.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.485),(2.585,146.655),(2.755,146.655),(2.755,146.485),(2.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.485),(2.925,146.655),(3.095,146.655),(3.095,146.485),(2.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.485),(3.265,146.655),(3.435,146.655),(3.435,146.485),(3.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.485),(3.605,146.655),(3.775,146.655),(3.775,146.485),(3.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.485),(3.945,146.655),(4.115,146.655),(4.115,146.485),(3.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.485),(4.285,146.655),(4.455,146.655),(4.455,146.485),(4.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.485),(4.625,146.655),(4.795,146.655),(4.795,146.485),(4.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.485),(4.965,146.655),(5.135,146.655),(5.135,146.485),(4.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.485),(5.305,146.655),(5.475,146.655),(5.475,146.485),(5.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.485),(5.645,146.655),(5.815,146.655),(5.815,146.485),(5.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.485),(5.985,146.655),(6.155,146.655),(6.155,146.485),(5.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.485),(6.325,146.655),(6.495,146.655),(6.495,146.485),(6.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.485),(6.665,146.655),(6.835,146.655),(6.835,146.485),(6.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.485),(7.005,146.655),(7.175,146.655),(7.175,146.485),(7.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.485),(7.345,146.655),(7.515,146.655),(7.515,146.485),(7.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.485),(7.685,146.655),(7.855,146.655),(7.855,146.485),(7.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.485),(8.025,146.655),(8.195,146.655),(8.195,146.485),(8.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.485),(8.365,146.655),(8.535,146.655),(8.535,146.485),(8.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.485),(8.705,146.655),(8.875,146.655),(8.875,146.485),(8.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.485),(9.045,146.655),(9.215,146.655),(9.215,146.485),(9.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.485),(9.385,146.655),(9.555,146.655),(9.555,146.485),(9.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.485),(9.725,146.655),(9.895,146.655),(9.895,146.485),(9.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.485),(10.065,146.655),(10.235,146.655),(10.235,146.485),(10.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.485),(10.405,146.655),(10.575,146.655),(10.575,146.485),(10.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.485),(10.745,146.655),(10.915,146.655),(10.915,146.485),(10.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.485),(11.085,146.655),(11.255,146.655),(11.255,146.485),(11.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.485),(11.425,146.655),(11.595,146.655),(11.595,146.485),(11.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.485),(11.765,146.655),(11.935,146.655),(11.935,146.485),(11.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.485),(12.105,146.655),(12.275,146.655),(12.275,146.485),(12.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.485),(12.445,146.655),(12.615,146.655),(12.615,146.485),(12.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.485),(12.785,146.655),(12.955,146.655),(12.955,146.485),(12.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.485),(13.125,146.655),(13.295,146.655),(13.295,146.485),(13.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.485),(13.465,146.655),(13.635,146.655),(13.635,146.485),(13.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.485),(13.805,146.655),(13.975,146.655),(13.975,146.485),(13.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.485),(14.145,146.655),(14.315,146.655),(14.315,146.485),(14.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.485),(14.485,146.655),(14.655,146.655),(14.655,146.485),(14.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.485),(14.825,146.655),(14.995,146.655),(14.995,146.485),(14.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.485),(15.165,146.655),(15.335,146.655),(15.335,146.485),(15.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.485),(15.505,146.655),(15.675,146.655),(15.675,146.485),(15.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.485),(15.845,146.655),(16.015,146.655),(16.015,146.485),(15.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.485),(16.185,146.655),(16.355,146.655),(16.355,146.485),(16.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.485),(16.525,146.655),(16.695,146.655),(16.695,146.485),(16.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.485),(16.865,146.655),(17.035,146.655),(17.035,146.485),(16.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.485),(17.205,146.655),(17.375,146.655),(17.375,146.485),(17.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.485),(17.545,146.655),(17.715,146.655),(17.715,146.485),(17.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.485),(17.885,146.655),(18.055,146.655),(18.055,146.485),(17.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.485),(18.225,146.655),(18.395,146.655),(18.395,146.485),(18.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.485),(18.565,146.655),(18.735,146.655),(18.735,146.485),(18.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.485),(18.905,146.655),(19.075,146.655),(19.075,146.485),(18.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.485),(19.245,146.655),(19.415,146.655),(19.415,146.485),(19.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.485),(19.585,146.655),(19.755,146.655),(19.755,146.485),(19.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.485),(19.925,146.655),(20.095,146.655),(20.095,146.485),(19.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.485),(20.265,146.655),(20.435,146.655),(20.435,146.485),(20.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.485),(20.605,146.655),(20.775,146.655),(20.775,146.485),(20.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.485),(20.945,146.655),(21.115,146.655),(21.115,146.485),(20.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.485),(21.285,146.655),(21.455,146.655),(21.455,146.485),(21.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.485),(21.625,146.655),(21.795,146.655),(21.795,146.485),(21.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.485),(21.965,146.655),(22.135,146.655),(22.135,146.485),(21.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.485),(22.305,146.655),(22.475,146.655),(22.475,146.485),(22.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.485),(22.645,146.655),(22.815,146.655),(22.815,146.485),(22.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.485),(22.985,146.655),(23.155,146.655),(23.155,146.485),(22.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.485),(23.325,146.655),(23.495,146.655),(23.495,146.485),(23.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.485),(23.665,146.655),(23.835,146.655),(23.835,146.485),(23.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.485),(24.005,146.655),(24.175,146.655),(24.175,146.485),(24.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.485),(24.345,146.655),(24.515,146.655),(24.515,146.485),(24.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.485),(24.685,146.655),(24.855,146.655),(24.855,146.485),(24.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.485),(25.025,146.655),(25.195,146.655),(25.195,146.485),(25.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.485),(25.365,146.655),(25.535,146.655),(25.535,146.485),(25.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.485),(25.705,146.655),(25.875,146.655),(25.875,146.485),(25.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.485),(26.045,146.655),(26.215,146.655),(26.215,146.485),(26.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.485),(26.385,146.655),(26.555,146.655),(26.555,146.485),(26.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.485),(26.725,146.655),(26.895,146.655),(26.895,146.485),(26.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.485),(27.065,146.655),(27.235,146.655),(27.235,146.485),(27.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.485),(27.405,146.655),(27.575,146.655),(27.575,146.485),(27.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.485),(27.745,146.655),(27.915,146.655),(27.915,146.485),(27.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.485),(28.085,146.655),(28.255,146.655),(28.255,146.485),(28.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.485),(28.425,146.655),(28.595,146.655),(28.595,146.485),(28.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.485),(28.765,146.655),(28.935,146.655),(28.935,146.485),(28.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.485),(29.105,146.655),(29.275,146.655),(29.275,146.485),(29.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.485),(29.445,146.655),(29.615,146.655),(29.615,146.485),(29.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.485),(29.785,146.655),(29.955,146.655),(29.955,146.485),(29.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.485),(30.125,146.655),(30.295,146.655),(30.295,146.485),(30.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.485),(30.465,146.655),(30.635,146.655),(30.635,146.485),(30.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.485),(30.805,146.655),(30.975,146.655),(30.975,146.485),(30.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.485),(31.145,146.655),(31.315,146.655),(31.315,146.485),(31.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.485),(31.485,146.655),(31.655,146.655),(31.655,146.485),(31.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.485),(31.825,146.655),(31.995,146.655),(31.995,146.485),(31.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.485),(32.165,146.655),(32.335,146.655),(32.335,146.485),(32.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.485),(32.505,146.655),(32.675,146.655),(32.675,146.485),(32.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.485),(32.845,146.655),(33.015,146.655),(33.015,146.485),(32.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.485),(33.185,146.655),(33.355,146.655),(33.355,146.485),(33.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.485),(33.525,146.655),(33.695,146.655),(33.695,146.485),(33.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.485),(33.865,146.655),(34.035,146.655),(34.035,146.485),(33.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.485),(34.205,146.655),(34.375,146.655),(34.375,146.485),(34.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.485),(34.545,146.655),(34.715,146.655),(34.715,146.485),(34.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.485),(34.885,146.655),(35.055,146.655),(35.055,146.485),(34.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.485),(35.225,146.655),(35.395,146.655),(35.395,146.485),(35.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.485),(35.565,146.655),(35.735,146.655),(35.735,146.485),(35.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.485),(35.905,146.655),(36.075,146.655),(36.075,146.485),(35.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.485),(36.245,146.655),(36.415,146.655),(36.415,146.485),(36.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.485),(36.585,146.655),(36.755,146.655),(36.755,146.485),(36.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.485),(36.925,146.655),(37.095,146.655),(37.095,146.485),(36.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.485),(37.265,146.655),(37.435,146.655),(37.435,146.485),(37.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.485),(37.605,146.655),(37.775,146.655),(37.775,146.485),(37.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.485),(37.945,146.655),(38.115,146.655),(38.115,146.485),(37.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.485),(38.285,146.655),(38.455,146.655),(38.455,146.485),(38.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.485),(38.625,146.655),(38.795,146.655),(38.795,146.485),(38.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.485),(38.965,146.655),(39.135,146.655),(39.135,146.485),(38.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.485),(39.305,146.655),(39.475,146.655),(39.475,146.485),(39.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.485),(39.645,146.655),(39.815,146.655),(39.815,146.485),(39.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.485),(39.985,146.655),(40.155,146.655),(40.155,146.485),(39.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.485),(40.325,146.655),(40.495,146.655),(40.495,146.485),(40.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.485),(40.665,146.655),(40.835,146.655),(40.835,146.485),(40.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.485),(41.005,146.655),(41.175,146.655),(41.175,146.485),(41.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.485),(41.345,146.655),(41.515,146.655),(41.515,146.485),(41.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.485),(41.685,146.655),(41.855,146.655),(41.855,146.485),(41.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.485),(42.025,146.655),(42.195,146.655),(42.195,146.485),(42.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.485),(42.365,146.655),(42.535,146.655),(42.535,146.485),(42.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.485),(42.705,146.655),(42.875,146.655),(42.875,146.485),(42.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.485),(43.045,146.655),(43.215,146.655),(43.215,146.485),(43.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.485),(43.385,146.655),(43.555,146.655),(43.555,146.485),(43.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.485),(43.725,146.655),(43.895,146.655),(43.895,146.485),(43.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.485),(44.065,146.655),(44.235,146.655),(44.235,146.485),(44.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.485),(44.405,146.655),(44.575,146.655),(44.575,146.485),(44.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.485),(44.745,146.655),(44.915,146.655),(44.915,146.485),(44.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.485),(45.085,146.655),(45.255,146.655),(45.255,146.485),(45.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.485),(45.425,146.655),(45.595,146.655),(45.595,146.485),(45.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.485),(45.765,146.655),(45.935,146.655),(45.935,146.485),(45.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.485),(46.105,146.655),(46.275,146.655),(46.275,146.485),(46.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.485),(46.445,146.655),(46.615,146.655),(46.615,146.485),(46.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.485),(46.785,146.655),(46.955,146.655),(46.955,146.485),(46.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.485),(47.125,146.655),(47.295,146.655),(47.295,146.485),(47.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.485),(47.465,146.655),(47.635,146.655),(47.635,146.485),(47.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.485),(47.805,146.655),(47.975,146.655),(47.975,146.485),(47.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.485),(48.145,146.655),(48.315,146.655),(48.315,146.485),(48.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.485),(48.485,146.655),(48.655,146.655),(48.655,146.485),(48.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.485),(48.825,146.655),(48.995,146.655),(48.995,146.485),(48.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.485),(49.165,146.655),(49.335,146.655),(49.335,146.485),(49.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.485),(49.505,146.655),(49.675,146.655),(49.675,146.485),(49.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.485),(49.845,146.655),(50.015,146.655),(50.015,146.485),(49.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.485),(50.185,146.655),(50.355,146.655),(50.355,146.485),(50.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.485),(50.525,146.655),(50.695,146.655),(50.695,146.485),(50.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.485),(50.865,146.655),(51.035,146.655),(51.035,146.485),(50.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.485),(51.205,146.655),(51.375,146.655),(51.375,146.485),(51.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.485),(51.545,146.655),(51.715,146.655),(51.715,146.485),(51.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.485),(51.885,146.655),(52.055,146.655),(52.055,146.485),(51.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.485),(52.225,146.655),(52.395,146.655),(52.395,146.485),(52.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.485),(52.565,146.655),(52.735,146.655),(52.735,146.485),(52.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.485),(52.905,146.655),(53.075,146.655),(53.075,146.485),(52.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.485),(53.245,146.655),(53.415,146.655),(53.415,146.485),(53.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.485),(53.585,146.655),(53.755,146.655),(53.755,146.485),(53.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.485),(53.925,146.655),(54.095,146.655),(54.095,146.485),(53.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.485),(54.265,146.655),(54.435,146.655),(54.435,146.485),(54.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.485),(54.605,146.655),(54.775,146.655),(54.775,146.485),(54.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.485),(54.945,146.655),(55.115,146.655),(55.115,146.485),(54.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.485),(55.285,146.655),(55.455,146.655),(55.455,146.485),(55.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.485),(55.625,146.655),(55.795,146.655),(55.795,146.485),(55.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.485),(55.965,146.655),(56.135,146.655),(56.135,146.485),(55.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.485),(56.305,146.655),(56.475,146.655),(56.475,146.485),(56.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.485),(56.645,146.655),(56.815,146.655),(56.815,146.485),(56.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.485),(56.985,146.655),(57.155,146.655),(57.155,146.485),(56.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.485),(57.325,146.655),(57.495,146.655),(57.495,146.485),(57.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.485),(57.665,146.655),(57.835,146.655),(57.835,146.485),(57.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.485),(58.005,146.655),(58.175,146.655),(58.175,146.485),(58.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.485),(58.345,146.655),(58.515,146.655),(58.515,146.485),(58.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.485),(58.685,146.655),(58.855,146.655),(58.855,146.485),(58.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.485),(59.025,146.655),(59.195,146.655),(59.195,146.485),(59.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.485),(59.365,146.655),(59.535,146.655),(59.535,146.485),(59.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.485),(59.705,146.655),(59.875,146.655),(59.875,146.485),(59.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.485),(60.045,146.655),(60.215,146.655),(60.215,146.485),(60.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.485),(60.385,146.655),(60.555,146.655),(60.555,146.485),(60.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.485),(60.725,146.655),(60.895,146.655),(60.895,146.485),(60.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.485),(61.065,146.655),(61.235,146.655),(61.235,146.485),(61.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.485),(61.405,146.655),(61.575,146.655),(61.575,146.485),(61.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.485),(61.745,146.655),(61.915,146.655),(61.915,146.485),(61.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.485),(62.085,146.655),(62.255,146.655),(62.255,146.485),(62.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.485),(62.425,146.655),(62.595,146.655),(62.595,146.485),(62.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.485),(62.765,146.655),(62.935,146.655),(62.935,146.485),(62.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.485),(63.105,146.655),(63.275,146.655),(63.275,146.485),(63.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.485),(63.445,146.655),(63.615,146.655),(63.615,146.485),(63.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.485),(63.785,146.655),(63.955,146.655),(63.955,146.485),(63.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.485),(64.125,146.655),(64.295,146.655),(64.295,146.485),(64.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.485),(64.465,146.655),(64.635,146.655),(64.635,146.485),(64.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.485),(64.805,146.655),(64.975,146.655),(64.975,146.485),(64.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.485),(65.145,146.655),(65.315,146.655),(65.315,146.485),(65.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.485),(65.485,146.655),(65.655,146.655),(65.655,146.485),(65.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.485),(65.825,146.655),(65.995,146.655),(65.995,146.485),(65.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.485),(66.165,146.655),(66.335,146.655),(66.335,146.485),(66.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.485),(66.505,146.655),(66.675,146.655),(66.675,146.485),(66.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.485),(66.845,146.655),(67.015,146.655),(67.015,146.485),(66.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.485),(67.185,146.655),(67.355,146.655),(67.355,146.485),(67.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.485),(67.525,146.655),(67.695,146.655),(67.695,146.485),(67.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.485),(67.865,146.655),(68.035,146.655),(68.035,146.485),(67.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.485),(68.205,146.655),(68.375,146.655),(68.375,146.485),(68.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.485),(68.545,146.655),(68.715,146.655),(68.715,146.485),(68.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.485),(68.885,146.655),(69.055,146.655),(69.055,146.485),(68.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.485),(69.225,146.655),(69.395,146.655),(69.395,146.485),(69.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.485),(69.565,146.655),(69.735,146.655),(69.735,146.485),(69.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.485),(69.905,146.655),(70.075,146.655),(70.075,146.485),(69.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.485),(70.245,146.655),(70.415,146.655),(70.415,146.485),(70.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.485),(70.585,146.655),(70.755,146.655),(70.755,146.485),(70.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.485),(70.925,146.655),(71.095,146.655),(71.095,146.485),(70.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.485),(71.265,146.655),(71.435,146.655),(71.435,146.485),(71.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.485),(71.605,146.655),(71.775,146.655),(71.775,146.485),(71.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.485),(71.945,146.655),(72.115,146.655),(72.115,146.485),(71.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.485),(72.285,146.655),(72.455,146.655),(72.455,146.485),(72.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.485),(72.625,146.655),(72.795,146.655),(72.795,146.485),(72.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.485),(72.965,146.655),(73.135,146.655),(73.135,146.485),(72.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.485),(73.305,146.655),(73.475,146.655),(73.475,146.485),(73.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.485),(73.645,146.655),(73.815,146.655),(73.815,146.485),(73.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.485),(73.985,146.655),(74.155,146.655),(74.155,146.485),(73.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.485),(74.325,146.655),(74.495,146.655),(74.495,146.485),(74.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.485),(74.665,146.655),(74.835,146.655),(74.835,146.485),(74.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.485),(75.005,146.655),(75.175,146.655),(75.175,146.485),(75.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.485),(75.345,146.655),(75.515,146.655),(75.515,146.485),(75.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.485),(75.685,146.655),(75.855,146.655),(75.855,146.485),(75.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.485),(76.025,146.655),(76.195,146.655),(76.195,146.485),(76.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.485),(76.365,146.655),(76.535,146.655),(76.535,146.485),(76.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.485),(76.705,146.655),(76.875,146.655),(76.875,146.485),(76.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.485),(77.045,146.655),(77.215,146.655),(77.215,146.485),(77.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.485),(77.385,146.655),(77.555,146.655),(77.555,146.485),(77.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.485),(77.725,146.655),(77.895,146.655),(77.895,146.485),(77.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.485),(78.065,146.655),(78.235,146.655),(78.235,146.485),(78.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.485),(78.405,146.655),(78.575,146.655),(78.575,146.485),(78.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.485),(78.745,146.655),(78.915,146.655),(78.915,146.485),(78.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.485),(79.085,146.655),(79.255,146.655),(79.255,146.485),(79.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.485),(79.425,146.655),(79.595,146.655),(79.595,146.485),(79.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.485),(79.765,146.655),(79.935,146.655),(79.935,146.485),(79.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.485),(80.105,146.655),(80.275,146.655),(80.275,146.485),(80.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.485),(80.445,146.655),(80.615,146.655),(80.615,146.485),(80.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.485),(80.785,146.655),(80.955,146.655),(80.955,146.485),(80.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.485),(81.125,146.655),(81.295,146.655),(81.295,146.485),(81.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.485),(81.465,146.655),(81.635,146.655),(81.635,146.485),(81.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.485),(81.805,146.655),(81.975,146.655),(81.975,146.485),(81.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.485),(82.145,146.655),(82.315,146.655),(82.315,146.485),(82.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.485),(82.485,146.655),(82.655,146.655),(82.655,146.485),(82.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.485),(82.825,146.655),(82.995,146.655),(82.995,146.485),(82.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.485),(83.165,146.655),(83.335,146.655),(83.335,146.485),(83.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.485),(83.505,146.655),(83.675,146.655),(83.675,146.485),(83.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.485),(83.845,146.655),(84.015,146.655),(84.015,146.485),(83.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.485),(84.185,146.655),(84.355,146.655),(84.355,146.485),(84.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.485),(84.525,146.655),(84.695,146.655),(84.695,146.485),(84.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.485),(84.865,146.655),(85.035,146.655),(85.035,146.485),(84.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.485),(85.205,146.655),(85.375,146.655),(85.375,146.485),(85.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.485),(85.545,146.655),(85.715,146.655),(85.715,146.485),(85.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.485),(85.885,146.655),(86.055,146.655),(86.055,146.485),(85.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.485),(86.225,146.655),(86.395,146.655),(86.395,146.485),(86.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.485),(86.565,146.655),(86.735,146.655),(86.735,146.485),(86.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.485),(86.905,146.655),(87.075,146.655),(87.075,146.485),(86.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.485),(87.245,146.655),(87.415,146.655),(87.415,146.485),(87.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.485),(87.585,146.655),(87.755,146.655),(87.755,146.485),(87.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.485),(87.925,146.655),(88.095,146.655),(88.095,146.485),(87.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.485),(88.265,146.655),(88.435,146.655),(88.435,146.485),(88.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.485),(88.605,146.655),(88.775,146.655),(88.775,146.485),(88.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.485),(88.945,146.655),(89.115,146.655),(89.115,146.485),(88.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.485),(89.285,146.655),(89.455,146.655),(89.455,146.485),(89.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.485),(89.625,146.655),(89.795,146.655),(89.795,146.485),(89.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.825),(0.205,146.995),(0.375,146.995),(0.375,146.825),(0.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.825),(0.545,146.995),(0.715,146.995),(0.715,146.825),(0.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.825),(0.885,146.995),(1.055,146.995),(1.055,146.825),(0.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.825),(1.225,146.995),(1.395,146.995),(1.395,146.825),(1.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.825),(1.565,146.995),(1.735,146.995),(1.735,146.825),(1.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.825),(1.905,146.995),(2.075,146.995),(2.075,146.825),(1.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.825),(2.245,146.995),(2.415,146.995),(2.415,146.825),(2.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.825),(2.585,146.995),(2.755,146.995),(2.755,146.825),(2.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.825),(2.925,146.995),(3.095,146.995),(3.095,146.825),(2.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.825),(3.265,146.995),(3.435,146.995),(3.435,146.825),(3.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.825),(3.605,146.995),(3.775,146.995),(3.775,146.825),(3.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.825),(3.945,146.995),(4.115,146.995),(4.115,146.825),(3.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.825),(4.285,146.995),(4.455,146.995),(4.455,146.825),(4.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.825),(4.625,146.995),(4.795,146.995),(4.795,146.825),(4.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.825),(4.965,146.995),(5.135,146.995),(5.135,146.825),(4.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.825),(5.305,146.995),(5.475,146.995),(5.475,146.825),(5.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.825),(5.645,146.995),(5.815,146.995),(5.815,146.825),(5.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.825),(5.985,146.995),(6.155,146.995),(6.155,146.825),(5.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.825),(6.325,146.995),(6.495,146.995),(6.495,146.825),(6.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.825),(6.665,146.995),(6.835,146.995),(6.835,146.825),(6.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.825),(7.005,146.995),(7.175,146.995),(7.175,146.825),(7.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.825),(7.345,146.995),(7.515,146.995),(7.515,146.825),(7.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.825),(7.685,146.995),(7.855,146.995),(7.855,146.825),(7.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.825),(8.025,146.995),(8.195,146.995),(8.195,146.825),(8.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.825),(8.365,146.995),(8.535,146.995),(8.535,146.825),(8.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.825),(8.705,146.995),(8.875,146.995),(8.875,146.825),(8.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.825),(9.045,146.995),(9.215,146.995),(9.215,146.825),(9.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.825),(9.385,146.995),(9.555,146.995),(9.555,146.825),(9.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.825),(9.725,146.995),(9.895,146.995),(9.895,146.825),(9.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.825),(10.065,146.995),(10.235,146.995),(10.235,146.825),(10.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.825),(10.405,146.995),(10.575,146.995),(10.575,146.825),(10.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.825),(10.745,146.995),(10.915,146.995),(10.915,146.825),(10.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.825),(11.085,146.995),(11.255,146.995),(11.255,146.825),(11.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.825),(11.425,146.995),(11.595,146.995),(11.595,146.825),(11.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.825),(11.765,146.995),(11.935,146.995),(11.935,146.825),(11.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.825),(12.105,146.995),(12.275,146.995),(12.275,146.825),(12.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.825),(12.445,146.995),(12.615,146.995),(12.615,146.825),(12.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.825),(12.785,146.995),(12.955,146.995),(12.955,146.825),(12.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.825),(13.125,146.995),(13.295,146.995),(13.295,146.825),(13.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.825),(13.465,146.995),(13.635,146.995),(13.635,146.825),(13.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.825),(13.805,146.995),(13.975,146.995),(13.975,146.825),(13.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.825),(14.145,146.995),(14.315,146.995),(14.315,146.825),(14.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.825),(14.485,146.995),(14.655,146.995),(14.655,146.825),(14.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.825),(14.825,146.995),(14.995,146.995),(14.995,146.825),(14.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.825),(15.165,146.995),(15.335,146.995),(15.335,146.825),(15.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.825),(15.505,146.995),(15.675,146.995),(15.675,146.825),(15.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.825),(15.845,146.995),(16.015,146.995),(16.015,146.825),(15.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.825),(16.185,146.995),(16.355,146.995),(16.355,146.825),(16.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.825),(16.525,146.995),(16.695,146.995),(16.695,146.825),(16.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.825),(16.865,146.995),(17.035,146.995),(17.035,146.825),(16.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.825),(17.205,146.995),(17.375,146.995),(17.375,146.825),(17.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.825),(17.545,146.995),(17.715,146.995),(17.715,146.825),(17.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.825),(17.885,146.995),(18.055,146.995),(18.055,146.825),(17.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.825),(18.225,146.995),(18.395,146.995),(18.395,146.825),(18.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.825),(18.565,146.995),(18.735,146.995),(18.735,146.825),(18.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.825),(18.905,146.995),(19.075,146.995),(19.075,146.825),(18.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.825),(19.245,146.995),(19.415,146.995),(19.415,146.825),(19.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.825),(19.585,146.995),(19.755,146.995),(19.755,146.825),(19.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.825),(19.925,146.995),(20.095,146.995),(20.095,146.825),(19.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.825),(20.265,146.995),(20.435,146.995),(20.435,146.825),(20.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.825),(20.605,146.995),(20.775,146.995),(20.775,146.825),(20.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.825),(20.945,146.995),(21.115,146.995),(21.115,146.825),(20.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.825),(21.285,146.995),(21.455,146.995),(21.455,146.825),(21.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.825),(21.625,146.995),(21.795,146.995),(21.795,146.825),(21.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.825),(21.965,146.995),(22.135,146.995),(22.135,146.825),(21.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.825),(22.305,146.995),(22.475,146.995),(22.475,146.825),(22.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.825),(22.645,146.995),(22.815,146.995),(22.815,146.825),(22.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.825),(22.985,146.995),(23.155,146.995),(23.155,146.825),(22.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.825),(23.325,146.995),(23.495,146.995),(23.495,146.825),(23.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.825),(23.665,146.995),(23.835,146.995),(23.835,146.825),(23.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.825),(24.005,146.995),(24.175,146.995),(24.175,146.825),(24.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.825),(24.345,146.995),(24.515,146.995),(24.515,146.825),(24.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.825),(24.685,146.995),(24.855,146.995),(24.855,146.825),(24.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.825),(25.025,146.995),(25.195,146.995),(25.195,146.825),(25.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.825),(25.365,146.995),(25.535,146.995),(25.535,146.825),(25.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.825),(25.705,146.995),(25.875,146.995),(25.875,146.825),(25.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.825),(26.045,146.995),(26.215,146.995),(26.215,146.825),(26.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.825),(26.385,146.995),(26.555,146.995),(26.555,146.825),(26.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.825),(26.725,146.995),(26.895,146.995),(26.895,146.825),(26.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.825),(27.065,146.995),(27.235,146.995),(27.235,146.825),(27.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.825),(27.405,146.995),(27.575,146.995),(27.575,146.825),(27.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.825),(27.745,146.995),(27.915,146.995),(27.915,146.825),(27.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.825),(28.085,146.995),(28.255,146.995),(28.255,146.825),(28.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.825),(28.425,146.995),(28.595,146.995),(28.595,146.825),(28.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.825),(28.765,146.995),(28.935,146.995),(28.935,146.825),(28.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.825),(29.105,146.995),(29.275,146.995),(29.275,146.825),(29.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.825),(29.445,146.995),(29.615,146.995),(29.615,146.825),(29.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.825),(29.785,146.995),(29.955,146.995),(29.955,146.825),(29.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.825),(30.125,146.995),(30.295,146.995),(30.295,146.825),(30.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.825),(30.465,146.995),(30.635,146.995),(30.635,146.825),(30.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.825),(30.805,146.995),(30.975,146.995),(30.975,146.825),(30.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.825),(31.145,146.995),(31.315,146.995),(31.315,146.825),(31.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.825),(31.485,146.995),(31.655,146.995),(31.655,146.825),(31.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.825),(31.825,146.995),(31.995,146.995),(31.995,146.825),(31.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.825),(32.165,146.995),(32.335,146.995),(32.335,146.825),(32.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.825),(32.505,146.995),(32.675,146.995),(32.675,146.825),(32.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.825),(32.845,146.995),(33.015,146.995),(33.015,146.825),(32.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.825),(33.185,146.995),(33.355,146.995),(33.355,146.825),(33.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.825),(33.525,146.995),(33.695,146.995),(33.695,146.825),(33.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.825),(33.865,146.995),(34.035,146.995),(34.035,146.825),(33.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.825),(34.205,146.995),(34.375,146.995),(34.375,146.825),(34.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.825),(34.545,146.995),(34.715,146.995),(34.715,146.825),(34.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.825),(34.885,146.995),(35.055,146.995),(35.055,146.825),(34.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.825),(35.225,146.995),(35.395,146.995),(35.395,146.825),(35.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.825),(35.565,146.995),(35.735,146.995),(35.735,146.825),(35.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.825),(35.905,146.995),(36.075,146.995),(36.075,146.825),(35.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.825),(36.245,146.995),(36.415,146.995),(36.415,146.825),(36.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.825),(36.585,146.995),(36.755,146.995),(36.755,146.825),(36.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.825),(36.925,146.995),(37.095,146.995),(37.095,146.825),(36.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.825),(37.265,146.995),(37.435,146.995),(37.435,146.825),(37.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.825),(37.605,146.995),(37.775,146.995),(37.775,146.825),(37.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.825),(37.945,146.995),(38.115,146.995),(38.115,146.825),(37.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.825),(38.285,146.995),(38.455,146.995),(38.455,146.825),(38.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.825),(38.625,146.995),(38.795,146.995),(38.795,146.825),(38.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.825),(38.965,146.995),(39.135,146.995),(39.135,146.825),(38.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.825),(39.305,146.995),(39.475,146.995),(39.475,146.825),(39.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.825),(39.645,146.995),(39.815,146.995),(39.815,146.825),(39.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.825),(39.985,146.995),(40.155,146.995),(40.155,146.825),(39.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.825),(40.325,146.995),(40.495,146.995),(40.495,146.825),(40.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.825),(40.665,146.995),(40.835,146.995),(40.835,146.825),(40.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.825),(41.005,146.995),(41.175,146.995),(41.175,146.825),(41.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.825),(41.345,146.995),(41.515,146.995),(41.515,146.825),(41.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.825),(41.685,146.995),(41.855,146.995),(41.855,146.825),(41.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.825),(42.025,146.995),(42.195,146.995),(42.195,146.825),(42.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.825),(42.365,146.995),(42.535,146.995),(42.535,146.825),(42.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.825),(42.705,146.995),(42.875,146.995),(42.875,146.825),(42.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.825),(43.045,146.995),(43.215,146.995),(43.215,146.825),(43.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.825),(43.385,146.995),(43.555,146.995),(43.555,146.825),(43.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.825),(43.725,146.995),(43.895,146.995),(43.895,146.825),(43.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.825),(44.065,146.995),(44.235,146.995),(44.235,146.825),(44.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.825),(44.405,146.995),(44.575,146.995),(44.575,146.825),(44.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.825),(44.745,146.995),(44.915,146.995),(44.915,146.825),(44.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.825),(45.085,146.995),(45.255,146.995),(45.255,146.825),(45.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.825),(45.425,146.995),(45.595,146.995),(45.595,146.825),(45.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.825),(45.765,146.995),(45.935,146.995),(45.935,146.825),(45.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.825),(46.105,146.995),(46.275,146.995),(46.275,146.825),(46.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.825),(46.445,146.995),(46.615,146.995),(46.615,146.825),(46.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.825),(46.785,146.995),(46.955,146.995),(46.955,146.825),(46.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.825),(47.125,146.995),(47.295,146.995),(47.295,146.825),(47.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.825),(47.465,146.995),(47.635,146.995),(47.635,146.825),(47.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.825),(47.805,146.995),(47.975,146.995),(47.975,146.825),(47.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.825),(48.145,146.995),(48.315,146.995),(48.315,146.825),(48.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.825),(48.485,146.995),(48.655,146.995),(48.655,146.825),(48.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.825),(48.825,146.995),(48.995,146.995),(48.995,146.825),(48.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.825),(49.165,146.995),(49.335,146.995),(49.335,146.825),(49.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.825),(49.505,146.995),(49.675,146.995),(49.675,146.825),(49.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.825),(49.845,146.995),(50.015,146.995),(50.015,146.825),(49.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.825),(50.185,146.995),(50.355,146.995),(50.355,146.825),(50.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.825),(50.525,146.995),(50.695,146.995),(50.695,146.825),(50.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.825),(50.865,146.995),(51.035,146.995),(51.035,146.825),(50.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.825),(51.205,146.995),(51.375,146.995),(51.375,146.825),(51.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.825),(51.545,146.995),(51.715,146.995),(51.715,146.825),(51.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.825),(51.885,146.995),(52.055,146.995),(52.055,146.825),(51.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.825),(52.225,146.995),(52.395,146.995),(52.395,146.825),(52.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.825),(52.565,146.995),(52.735,146.995),(52.735,146.825),(52.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.825),(52.905,146.995),(53.075,146.995),(53.075,146.825),(52.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.825),(53.245,146.995),(53.415,146.995),(53.415,146.825),(53.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.825),(53.585,146.995),(53.755,146.995),(53.755,146.825),(53.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.825),(53.925,146.995),(54.095,146.995),(54.095,146.825),(53.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.825),(54.265,146.995),(54.435,146.995),(54.435,146.825),(54.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.825),(54.605,146.995),(54.775,146.995),(54.775,146.825),(54.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.825),(54.945,146.995),(55.115,146.995),(55.115,146.825),(54.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.825),(55.285,146.995),(55.455,146.995),(55.455,146.825),(55.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.825),(55.625,146.995),(55.795,146.995),(55.795,146.825),(55.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.825),(55.965,146.995),(56.135,146.995),(56.135,146.825),(55.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.825),(56.305,146.995),(56.475,146.995),(56.475,146.825),(56.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.825),(56.645,146.995),(56.815,146.995),(56.815,146.825),(56.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.825),(56.985,146.995),(57.155,146.995),(57.155,146.825),(56.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.825),(57.325,146.995),(57.495,146.995),(57.495,146.825),(57.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.825),(57.665,146.995),(57.835,146.995),(57.835,146.825),(57.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.825),(58.005,146.995),(58.175,146.995),(58.175,146.825),(58.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.825),(58.345,146.995),(58.515,146.995),(58.515,146.825),(58.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.825),(58.685,146.995),(58.855,146.995),(58.855,146.825),(58.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.825),(59.025,146.995),(59.195,146.995),(59.195,146.825),(59.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.825),(59.365,146.995),(59.535,146.995),(59.535,146.825),(59.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.825),(59.705,146.995),(59.875,146.995),(59.875,146.825),(59.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.825),(60.045,146.995),(60.215,146.995),(60.215,146.825),(60.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.825),(60.385,146.995),(60.555,146.995),(60.555,146.825),(60.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.825),(60.725,146.995),(60.895,146.995),(60.895,146.825),(60.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.825),(61.065,146.995),(61.235,146.995),(61.235,146.825),(61.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.825),(61.405,146.995),(61.575,146.995),(61.575,146.825),(61.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.825),(61.745,146.995),(61.915,146.995),(61.915,146.825),(61.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.825),(62.085,146.995),(62.255,146.995),(62.255,146.825),(62.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.825),(62.425,146.995),(62.595,146.995),(62.595,146.825),(62.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.825),(62.765,146.995),(62.935,146.995),(62.935,146.825),(62.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.825),(63.105,146.995),(63.275,146.995),(63.275,146.825),(63.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.825),(63.445,146.995),(63.615,146.995),(63.615,146.825),(63.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.825),(63.785,146.995),(63.955,146.995),(63.955,146.825),(63.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.825),(64.125,146.995),(64.295,146.995),(64.295,146.825),(64.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.825),(64.465,146.995),(64.635,146.995),(64.635,146.825),(64.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.825),(64.805,146.995),(64.975,146.995),(64.975,146.825),(64.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.825),(65.145,146.995),(65.315,146.995),(65.315,146.825),(65.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.825),(65.485,146.995),(65.655,146.995),(65.655,146.825),(65.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.825),(65.825,146.995),(65.995,146.995),(65.995,146.825),(65.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.825),(66.165,146.995),(66.335,146.995),(66.335,146.825),(66.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.825),(66.505,146.995),(66.675,146.995),(66.675,146.825),(66.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.825),(66.845,146.995),(67.015,146.995),(67.015,146.825),(66.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.825),(67.185,146.995),(67.355,146.995),(67.355,146.825),(67.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.825),(67.525,146.995),(67.695,146.995),(67.695,146.825),(67.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.825),(67.865,146.995),(68.035,146.995),(68.035,146.825),(67.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.825),(68.205,146.995),(68.375,146.995),(68.375,146.825),(68.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.825),(68.545,146.995),(68.715,146.995),(68.715,146.825),(68.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.825),(68.885,146.995),(69.055,146.995),(69.055,146.825),(68.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.825),(69.225,146.995),(69.395,146.995),(69.395,146.825),(69.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.825),(69.565,146.995),(69.735,146.995),(69.735,146.825),(69.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.825),(69.905,146.995),(70.075,146.995),(70.075,146.825),(69.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.825),(70.245,146.995),(70.415,146.995),(70.415,146.825),(70.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.825),(70.585,146.995),(70.755,146.995),(70.755,146.825),(70.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.825),(70.925,146.995),(71.095,146.995),(71.095,146.825),(70.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.825),(71.265,146.995),(71.435,146.995),(71.435,146.825),(71.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.825),(71.605,146.995),(71.775,146.995),(71.775,146.825),(71.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.825),(71.945,146.995),(72.115,146.995),(72.115,146.825),(71.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.825),(72.285,146.995),(72.455,146.995),(72.455,146.825),(72.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.825),(72.625,146.995),(72.795,146.995),(72.795,146.825),(72.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.825),(72.965,146.995),(73.135,146.995),(73.135,146.825),(72.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.825),(73.305,146.995),(73.475,146.995),(73.475,146.825),(73.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.825),(73.645,146.995),(73.815,146.995),(73.815,146.825),(73.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.825),(73.985,146.995),(74.155,146.995),(74.155,146.825),(73.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.825),(74.325,146.995),(74.495,146.995),(74.495,146.825),(74.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.825),(74.665,146.995),(74.835,146.995),(74.835,146.825),(74.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.825),(75.005,146.995),(75.175,146.995),(75.175,146.825),(75.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.825),(75.345,146.995),(75.515,146.995),(75.515,146.825),(75.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.825),(75.685,146.995),(75.855,146.995),(75.855,146.825),(75.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.825),(76.025,146.995),(76.195,146.995),(76.195,146.825),(76.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.825),(76.365,146.995),(76.535,146.995),(76.535,146.825),(76.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.825),(76.705,146.995),(76.875,146.995),(76.875,146.825),(76.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.825),(77.045,146.995),(77.215,146.995),(77.215,146.825),(77.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.825),(77.385,146.995),(77.555,146.995),(77.555,146.825),(77.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.825),(77.725,146.995),(77.895,146.995),(77.895,146.825),(77.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.825),(78.065,146.995),(78.235,146.995),(78.235,146.825),(78.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.825),(78.405,146.995),(78.575,146.995),(78.575,146.825),(78.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.825),(78.745,146.995),(78.915,146.995),(78.915,146.825),(78.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.825),(79.085,146.995),(79.255,146.995),(79.255,146.825),(79.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.825),(79.425,146.995),(79.595,146.995),(79.595,146.825),(79.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.825),(79.765,146.995),(79.935,146.995),(79.935,146.825),(79.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.825),(80.105,146.995),(80.275,146.995),(80.275,146.825),(80.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.825),(80.445,146.995),(80.615,146.995),(80.615,146.825),(80.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.825),(80.785,146.995),(80.955,146.995),(80.955,146.825),(80.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.825),(81.125,146.995),(81.295,146.995),(81.295,146.825),(81.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.825),(81.465,146.995),(81.635,146.995),(81.635,146.825),(81.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.825),(81.805,146.995),(81.975,146.995),(81.975,146.825),(81.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.825),(82.145,146.995),(82.315,146.995),(82.315,146.825),(82.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.825),(82.485,146.995),(82.655,146.995),(82.655,146.825),(82.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.825),(82.825,146.995),(82.995,146.995),(82.995,146.825),(82.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.825),(83.165,146.995),(83.335,146.995),(83.335,146.825),(83.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.825),(83.505,146.995),(83.675,146.995),(83.675,146.825),(83.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.825),(83.845,146.995),(84.015,146.995),(84.015,146.825),(83.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.825),(84.185,146.995),(84.355,146.995),(84.355,146.825),(84.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.825),(84.525,146.995),(84.695,146.995),(84.695,146.825),(84.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.825),(84.865,146.995),(85.035,146.995),(85.035,146.825),(84.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.825),(85.205,146.995),(85.375,146.995),(85.375,146.825),(85.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.825),(85.545,146.995),(85.715,146.995),(85.715,146.825),(85.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.825),(85.885,146.995),(86.055,146.995),(86.055,146.825),(85.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.825),(86.225,146.995),(86.395,146.995),(86.395,146.825),(86.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.825),(86.565,146.995),(86.735,146.995),(86.735,146.825),(86.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.825),(86.905,146.995),(87.075,146.995),(87.075,146.825),(86.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.825),(87.245,146.995),(87.415,146.995),(87.415,146.825),(87.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.825),(87.585,146.995),(87.755,146.995),(87.755,146.825),(87.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.825),(87.925,146.995),(88.095,146.995),(88.095,146.825),(87.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.825),(88.265,146.995),(88.435,146.995),(88.435,146.825),(88.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.825),(88.605,146.995),(88.775,146.995),(88.775,146.825),(88.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.825),(88.945,146.995),(89.115,146.995),(89.115,146.825),(88.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.825),(89.285,146.995),(89.455,146.995),(89.455,146.825),(89.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.825),(89.625,146.995),(89.795,146.995),(89.795,146.825),(89.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.165),(0.205,147.335),(0.375,147.335),(0.375,147.165),(0.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.165),(0.545,147.335),(0.715,147.335),(0.715,147.165),(0.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.165),(0.885,147.335),(1.055,147.335),(1.055,147.165),(0.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.165),(1.225,147.335),(1.395,147.335),(1.395,147.165),(1.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.165),(1.565,147.335),(1.735,147.335),(1.735,147.165),(1.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.165),(1.905,147.335),(2.075,147.335),(2.075,147.165),(1.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.165),(2.245,147.335),(2.415,147.335),(2.415,147.165),(2.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.165),(2.585,147.335),(2.755,147.335),(2.755,147.165),(2.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.165),(2.925,147.335),(3.095,147.335),(3.095,147.165),(2.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.165),(3.265,147.335),(3.435,147.335),(3.435,147.165),(3.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.165),(3.605,147.335),(3.775,147.335),(3.775,147.165),(3.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.165),(3.945,147.335),(4.115,147.335),(4.115,147.165),(3.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.165),(4.285,147.335),(4.455,147.335),(4.455,147.165),(4.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.165),(4.625,147.335),(4.795,147.335),(4.795,147.165),(4.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.165),(4.965,147.335),(5.135,147.335),(5.135,147.165),(4.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.165),(5.305,147.335),(5.475,147.335),(5.475,147.165),(5.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.165),(5.645,147.335),(5.815,147.335),(5.815,147.165),(5.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.165),(5.985,147.335),(6.155,147.335),(6.155,147.165),(5.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.165),(6.325,147.335),(6.495,147.335),(6.495,147.165),(6.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.165),(6.665,147.335),(6.835,147.335),(6.835,147.165),(6.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.165),(7.005,147.335),(7.175,147.335),(7.175,147.165),(7.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.165),(7.345,147.335),(7.515,147.335),(7.515,147.165),(7.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.165),(7.685,147.335),(7.855,147.335),(7.855,147.165),(7.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.165),(8.025,147.335),(8.195,147.335),(8.195,147.165),(8.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.165),(8.365,147.335),(8.535,147.335),(8.535,147.165),(8.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.165),(8.705,147.335),(8.875,147.335),(8.875,147.165),(8.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.165),(9.045,147.335),(9.215,147.335),(9.215,147.165),(9.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.165),(9.385,147.335),(9.555,147.335),(9.555,147.165),(9.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.165),(9.725,147.335),(9.895,147.335),(9.895,147.165),(9.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.165),(10.065,147.335),(10.235,147.335),(10.235,147.165),(10.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.165),(10.405,147.335),(10.575,147.335),(10.575,147.165),(10.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.165),(10.745,147.335),(10.915,147.335),(10.915,147.165),(10.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.165),(11.085,147.335),(11.255,147.335),(11.255,147.165),(11.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.165),(11.425,147.335),(11.595,147.335),(11.595,147.165),(11.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.165),(11.765,147.335),(11.935,147.335),(11.935,147.165),(11.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.165),(12.105,147.335),(12.275,147.335),(12.275,147.165),(12.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.165),(12.445,147.335),(12.615,147.335),(12.615,147.165),(12.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.165),(12.785,147.335),(12.955,147.335),(12.955,147.165),(12.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.165),(13.125,147.335),(13.295,147.335),(13.295,147.165),(13.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.165),(13.465,147.335),(13.635,147.335),(13.635,147.165),(13.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.165),(13.805,147.335),(13.975,147.335),(13.975,147.165),(13.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.165),(14.145,147.335),(14.315,147.335),(14.315,147.165),(14.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.165),(14.485,147.335),(14.655,147.335),(14.655,147.165),(14.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.165),(14.825,147.335),(14.995,147.335),(14.995,147.165),(14.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.165),(15.165,147.335),(15.335,147.335),(15.335,147.165),(15.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.165),(15.505,147.335),(15.675,147.335),(15.675,147.165),(15.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.165),(15.845,147.335),(16.015,147.335),(16.015,147.165),(15.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.165),(16.185,147.335),(16.355,147.335),(16.355,147.165),(16.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.165),(16.525,147.335),(16.695,147.335),(16.695,147.165),(16.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.165),(16.865,147.335),(17.035,147.335),(17.035,147.165),(16.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.165),(17.205,147.335),(17.375,147.335),(17.375,147.165),(17.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.165),(17.545,147.335),(17.715,147.335),(17.715,147.165),(17.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.165),(17.885,147.335),(18.055,147.335),(18.055,147.165),(17.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.165),(18.225,147.335),(18.395,147.335),(18.395,147.165),(18.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.165),(18.565,147.335),(18.735,147.335),(18.735,147.165),(18.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.165),(18.905,147.335),(19.075,147.335),(19.075,147.165),(18.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.165),(19.245,147.335),(19.415,147.335),(19.415,147.165),(19.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.165),(19.585,147.335),(19.755,147.335),(19.755,147.165),(19.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.165),(19.925,147.335),(20.095,147.335),(20.095,147.165),(19.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.165),(20.265,147.335),(20.435,147.335),(20.435,147.165),(20.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.165),(20.605,147.335),(20.775,147.335),(20.775,147.165),(20.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.165),(20.945,147.335),(21.115,147.335),(21.115,147.165),(20.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.165),(21.285,147.335),(21.455,147.335),(21.455,147.165),(21.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.165),(21.625,147.335),(21.795,147.335),(21.795,147.165),(21.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.165),(21.965,147.335),(22.135,147.335),(22.135,147.165),(21.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.165),(22.305,147.335),(22.475,147.335),(22.475,147.165),(22.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.165),(22.645,147.335),(22.815,147.335),(22.815,147.165),(22.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.165),(22.985,147.335),(23.155,147.335),(23.155,147.165),(22.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.165),(23.325,147.335),(23.495,147.335),(23.495,147.165),(23.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.165),(23.665,147.335),(23.835,147.335),(23.835,147.165),(23.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.165),(24.005,147.335),(24.175,147.335),(24.175,147.165),(24.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.165),(24.345,147.335),(24.515,147.335),(24.515,147.165),(24.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.165),(24.685,147.335),(24.855,147.335),(24.855,147.165),(24.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.165),(25.025,147.335),(25.195,147.335),(25.195,147.165),(25.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.165),(25.365,147.335),(25.535,147.335),(25.535,147.165),(25.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.165),(25.705,147.335),(25.875,147.335),(25.875,147.165),(25.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.165),(26.045,147.335),(26.215,147.335),(26.215,147.165),(26.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.165),(26.385,147.335),(26.555,147.335),(26.555,147.165),(26.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.165),(26.725,147.335),(26.895,147.335),(26.895,147.165),(26.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.165),(27.065,147.335),(27.235,147.335),(27.235,147.165),(27.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.165),(27.405,147.335),(27.575,147.335),(27.575,147.165),(27.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.165),(27.745,147.335),(27.915,147.335),(27.915,147.165),(27.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.165),(28.085,147.335),(28.255,147.335),(28.255,147.165),(28.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.165),(28.425,147.335),(28.595,147.335),(28.595,147.165),(28.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.165),(28.765,147.335),(28.935,147.335),(28.935,147.165),(28.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.165),(29.105,147.335),(29.275,147.335),(29.275,147.165),(29.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.165),(29.445,147.335),(29.615,147.335),(29.615,147.165),(29.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.165),(29.785,147.335),(29.955,147.335),(29.955,147.165),(29.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.165),(30.125,147.335),(30.295,147.335),(30.295,147.165),(30.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.165),(30.465,147.335),(30.635,147.335),(30.635,147.165),(30.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.165),(30.805,147.335),(30.975,147.335),(30.975,147.165),(30.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.165),(31.145,147.335),(31.315,147.335),(31.315,147.165),(31.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.165),(31.485,147.335),(31.655,147.335),(31.655,147.165),(31.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.165),(31.825,147.335),(31.995,147.335),(31.995,147.165),(31.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.165),(32.165,147.335),(32.335,147.335),(32.335,147.165),(32.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.165),(32.505,147.335),(32.675,147.335),(32.675,147.165),(32.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.165),(32.845,147.335),(33.015,147.335),(33.015,147.165),(32.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.165),(33.185,147.335),(33.355,147.335),(33.355,147.165),(33.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.165),(33.525,147.335),(33.695,147.335),(33.695,147.165),(33.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.165),(33.865,147.335),(34.035,147.335),(34.035,147.165),(33.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.165),(34.205,147.335),(34.375,147.335),(34.375,147.165),(34.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.165),(34.545,147.335),(34.715,147.335),(34.715,147.165),(34.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.165),(34.885,147.335),(35.055,147.335),(35.055,147.165),(34.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.165),(35.225,147.335),(35.395,147.335),(35.395,147.165),(35.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.165),(35.565,147.335),(35.735,147.335),(35.735,147.165),(35.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.165),(35.905,147.335),(36.075,147.335),(36.075,147.165),(35.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.165),(36.245,147.335),(36.415,147.335),(36.415,147.165),(36.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.165),(36.585,147.335),(36.755,147.335),(36.755,147.165),(36.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.165),(36.925,147.335),(37.095,147.335),(37.095,147.165),(36.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.165),(37.265,147.335),(37.435,147.335),(37.435,147.165),(37.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.165),(37.605,147.335),(37.775,147.335),(37.775,147.165),(37.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.165),(37.945,147.335),(38.115,147.335),(38.115,147.165),(37.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.165),(38.285,147.335),(38.455,147.335),(38.455,147.165),(38.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.165),(38.625,147.335),(38.795,147.335),(38.795,147.165),(38.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.165),(38.965,147.335),(39.135,147.335),(39.135,147.165),(38.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.165),(39.305,147.335),(39.475,147.335),(39.475,147.165),(39.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.165),(39.645,147.335),(39.815,147.335),(39.815,147.165),(39.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.165),(39.985,147.335),(40.155,147.335),(40.155,147.165),(39.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.165),(40.325,147.335),(40.495,147.335),(40.495,147.165),(40.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.165),(40.665,147.335),(40.835,147.335),(40.835,147.165),(40.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.165),(41.005,147.335),(41.175,147.335),(41.175,147.165),(41.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.165),(41.345,147.335),(41.515,147.335),(41.515,147.165),(41.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.165),(41.685,147.335),(41.855,147.335),(41.855,147.165),(41.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.165),(42.025,147.335),(42.195,147.335),(42.195,147.165),(42.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.165),(42.365,147.335),(42.535,147.335),(42.535,147.165),(42.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.165),(42.705,147.335),(42.875,147.335),(42.875,147.165),(42.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.165),(43.045,147.335),(43.215,147.335),(43.215,147.165),(43.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.165),(43.385,147.335),(43.555,147.335),(43.555,147.165),(43.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.165),(43.725,147.335),(43.895,147.335),(43.895,147.165),(43.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.165),(44.065,147.335),(44.235,147.335),(44.235,147.165),(44.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.165),(44.405,147.335),(44.575,147.335),(44.575,147.165),(44.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.165),(44.745,147.335),(44.915,147.335),(44.915,147.165),(44.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.165),(45.085,147.335),(45.255,147.335),(45.255,147.165),(45.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.165),(45.425,147.335),(45.595,147.335),(45.595,147.165),(45.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.165),(45.765,147.335),(45.935,147.335),(45.935,147.165),(45.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.165),(46.105,147.335),(46.275,147.335),(46.275,147.165),(46.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.165),(46.445,147.335),(46.615,147.335),(46.615,147.165),(46.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.165),(46.785,147.335),(46.955,147.335),(46.955,147.165),(46.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.165),(47.125,147.335),(47.295,147.335),(47.295,147.165),(47.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.165),(47.465,147.335),(47.635,147.335),(47.635,147.165),(47.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.165),(47.805,147.335),(47.975,147.335),(47.975,147.165),(47.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.165),(48.145,147.335),(48.315,147.335),(48.315,147.165),(48.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.165),(48.485,147.335),(48.655,147.335),(48.655,147.165),(48.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.165),(48.825,147.335),(48.995,147.335),(48.995,147.165),(48.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.165),(49.165,147.335),(49.335,147.335),(49.335,147.165),(49.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.165),(49.505,147.335),(49.675,147.335),(49.675,147.165),(49.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.165),(49.845,147.335),(50.015,147.335),(50.015,147.165),(49.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.165),(50.185,147.335),(50.355,147.335),(50.355,147.165),(50.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.165),(50.525,147.335),(50.695,147.335),(50.695,147.165),(50.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.165),(50.865,147.335),(51.035,147.335),(51.035,147.165),(50.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.165),(51.205,147.335),(51.375,147.335),(51.375,147.165),(51.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.165),(51.545,147.335),(51.715,147.335),(51.715,147.165),(51.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.165),(51.885,147.335),(52.055,147.335),(52.055,147.165),(51.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.165),(52.225,147.335),(52.395,147.335),(52.395,147.165),(52.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.165),(52.565,147.335),(52.735,147.335),(52.735,147.165),(52.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.165),(52.905,147.335),(53.075,147.335),(53.075,147.165),(52.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.165),(53.245,147.335),(53.415,147.335),(53.415,147.165),(53.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.165),(53.585,147.335),(53.755,147.335),(53.755,147.165),(53.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.165),(53.925,147.335),(54.095,147.335),(54.095,147.165),(53.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.165),(54.265,147.335),(54.435,147.335),(54.435,147.165),(54.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.165),(54.605,147.335),(54.775,147.335),(54.775,147.165),(54.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.165),(54.945,147.335),(55.115,147.335),(55.115,147.165),(54.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.165),(55.285,147.335),(55.455,147.335),(55.455,147.165),(55.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.165),(55.625,147.335),(55.795,147.335),(55.795,147.165),(55.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.165),(55.965,147.335),(56.135,147.335),(56.135,147.165),(55.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.165),(56.305,147.335),(56.475,147.335),(56.475,147.165),(56.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.165),(56.645,147.335),(56.815,147.335),(56.815,147.165),(56.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.165),(56.985,147.335),(57.155,147.335),(57.155,147.165),(56.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.165),(57.325,147.335),(57.495,147.335),(57.495,147.165),(57.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.165),(57.665,147.335),(57.835,147.335),(57.835,147.165),(57.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.165),(58.005,147.335),(58.175,147.335),(58.175,147.165),(58.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.165),(58.345,147.335),(58.515,147.335),(58.515,147.165),(58.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.165),(58.685,147.335),(58.855,147.335),(58.855,147.165),(58.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.165),(59.025,147.335),(59.195,147.335),(59.195,147.165),(59.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.165),(59.365,147.335),(59.535,147.335),(59.535,147.165),(59.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.165),(59.705,147.335),(59.875,147.335),(59.875,147.165),(59.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.165),(60.045,147.335),(60.215,147.335),(60.215,147.165),(60.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.165),(60.385,147.335),(60.555,147.335),(60.555,147.165),(60.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.165),(60.725,147.335),(60.895,147.335),(60.895,147.165),(60.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.165),(61.065,147.335),(61.235,147.335),(61.235,147.165),(61.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.165),(61.405,147.335),(61.575,147.335),(61.575,147.165),(61.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.165),(61.745,147.335),(61.915,147.335),(61.915,147.165),(61.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.165),(62.085,147.335),(62.255,147.335),(62.255,147.165),(62.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.165),(62.425,147.335),(62.595,147.335),(62.595,147.165),(62.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.165),(62.765,147.335),(62.935,147.335),(62.935,147.165),(62.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.165),(63.105,147.335),(63.275,147.335),(63.275,147.165),(63.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.165),(63.445,147.335),(63.615,147.335),(63.615,147.165),(63.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.165),(63.785,147.335),(63.955,147.335),(63.955,147.165),(63.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.165),(64.125,147.335),(64.295,147.335),(64.295,147.165),(64.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.165),(64.465,147.335),(64.635,147.335),(64.635,147.165),(64.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.165),(64.805,147.335),(64.975,147.335),(64.975,147.165),(64.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.165),(65.145,147.335),(65.315,147.335),(65.315,147.165),(65.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.165),(65.485,147.335),(65.655,147.335),(65.655,147.165),(65.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.165),(65.825,147.335),(65.995,147.335),(65.995,147.165),(65.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.165),(66.165,147.335),(66.335,147.335),(66.335,147.165),(66.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.165),(66.505,147.335),(66.675,147.335),(66.675,147.165),(66.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.165),(66.845,147.335),(67.015,147.335),(67.015,147.165),(66.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.165),(67.185,147.335),(67.355,147.335),(67.355,147.165),(67.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.165),(67.525,147.335),(67.695,147.335),(67.695,147.165),(67.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.165),(67.865,147.335),(68.035,147.335),(68.035,147.165),(67.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.165),(68.205,147.335),(68.375,147.335),(68.375,147.165),(68.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.165),(68.545,147.335),(68.715,147.335),(68.715,147.165),(68.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.165),(68.885,147.335),(69.055,147.335),(69.055,147.165),(68.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.165),(69.225,147.335),(69.395,147.335),(69.395,147.165),(69.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.165),(69.565,147.335),(69.735,147.335),(69.735,147.165),(69.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.165),(69.905,147.335),(70.075,147.335),(70.075,147.165),(69.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.165),(70.245,147.335),(70.415,147.335),(70.415,147.165),(70.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.165),(70.585,147.335),(70.755,147.335),(70.755,147.165),(70.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.165),(70.925,147.335),(71.095,147.335),(71.095,147.165),(70.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.165),(71.265,147.335),(71.435,147.335),(71.435,147.165),(71.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.165),(71.605,147.335),(71.775,147.335),(71.775,147.165),(71.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.165),(71.945,147.335),(72.115,147.335),(72.115,147.165),(71.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.165),(72.285,147.335),(72.455,147.335),(72.455,147.165),(72.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.165),(72.625,147.335),(72.795,147.335),(72.795,147.165),(72.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.165),(72.965,147.335),(73.135,147.335),(73.135,147.165),(72.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.165),(73.305,147.335),(73.475,147.335),(73.475,147.165),(73.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.165),(73.645,147.335),(73.815,147.335),(73.815,147.165),(73.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.165),(73.985,147.335),(74.155,147.335),(74.155,147.165),(73.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.165),(74.325,147.335),(74.495,147.335),(74.495,147.165),(74.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.165),(74.665,147.335),(74.835,147.335),(74.835,147.165),(74.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.165),(75.005,147.335),(75.175,147.335),(75.175,147.165),(75.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.165),(75.345,147.335),(75.515,147.335),(75.515,147.165),(75.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.165),(75.685,147.335),(75.855,147.335),(75.855,147.165),(75.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.165),(76.025,147.335),(76.195,147.335),(76.195,147.165),(76.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.165),(76.365,147.335),(76.535,147.335),(76.535,147.165),(76.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.165),(76.705,147.335),(76.875,147.335),(76.875,147.165),(76.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.165),(77.045,147.335),(77.215,147.335),(77.215,147.165),(77.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.165),(77.385,147.335),(77.555,147.335),(77.555,147.165),(77.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.165),(77.725,147.335),(77.895,147.335),(77.895,147.165),(77.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.165),(78.065,147.335),(78.235,147.335),(78.235,147.165),(78.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.165),(78.405,147.335),(78.575,147.335),(78.575,147.165),(78.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.165),(78.745,147.335),(78.915,147.335),(78.915,147.165),(78.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.165),(79.085,147.335),(79.255,147.335),(79.255,147.165),(79.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.165),(79.425,147.335),(79.595,147.335),(79.595,147.165),(79.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.165),(79.765,147.335),(79.935,147.335),(79.935,147.165),(79.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.165),(80.105,147.335),(80.275,147.335),(80.275,147.165),(80.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.165),(80.445,147.335),(80.615,147.335),(80.615,147.165),(80.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.165),(80.785,147.335),(80.955,147.335),(80.955,147.165),(80.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.165),(81.125,147.335),(81.295,147.335),(81.295,147.165),(81.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.165),(81.465,147.335),(81.635,147.335),(81.635,147.165),(81.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.165),(81.805,147.335),(81.975,147.335),(81.975,147.165),(81.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.165),(82.145,147.335),(82.315,147.335),(82.315,147.165),(82.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.165),(82.485,147.335),(82.655,147.335),(82.655,147.165),(82.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.165),(82.825,147.335),(82.995,147.335),(82.995,147.165),(82.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.165),(83.165,147.335),(83.335,147.335),(83.335,147.165),(83.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.165),(83.505,147.335),(83.675,147.335),(83.675,147.165),(83.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.165),(83.845,147.335),(84.015,147.335),(84.015,147.165),(83.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.165),(84.185,147.335),(84.355,147.335),(84.355,147.165),(84.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.165),(84.525,147.335),(84.695,147.335),(84.695,147.165),(84.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.165),(84.865,147.335),(85.035,147.335),(85.035,147.165),(84.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.165),(85.205,147.335),(85.375,147.335),(85.375,147.165),(85.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.165),(85.545,147.335),(85.715,147.335),(85.715,147.165),(85.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.165),(85.885,147.335),(86.055,147.335),(86.055,147.165),(85.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.165),(86.225,147.335),(86.395,147.335),(86.395,147.165),(86.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.165),(86.565,147.335),(86.735,147.335),(86.735,147.165),(86.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.165),(86.905,147.335),(87.075,147.335),(87.075,147.165),(86.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.165),(87.245,147.335),(87.415,147.335),(87.415,147.165),(87.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.165),(87.585,147.335),(87.755,147.335),(87.755,147.165),(87.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.165),(87.925,147.335),(88.095,147.335),(88.095,147.165),(87.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.165),(88.265,147.335),(88.435,147.335),(88.435,147.165),(88.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.165),(88.605,147.335),(88.775,147.335),(88.775,147.165),(88.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.165),(88.945,147.335),(89.115,147.335),(89.115,147.165),(88.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.165),(89.285,147.335),(89.455,147.335),(89.455,147.165),(89.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.165),(89.625,147.335),(89.795,147.335),(89.795,147.165),(89.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.505),(0.205,147.675),(0.375,147.675),(0.375,147.505),(0.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.505),(0.545,147.675),(0.715,147.675),(0.715,147.505),(0.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.505),(0.885,147.675),(1.055,147.675),(1.055,147.505),(0.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.505),(1.225,147.675),(1.395,147.675),(1.395,147.505),(1.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.505),(1.565,147.675),(1.735,147.675),(1.735,147.505),(1.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.505),(1.905,147.675),(2.075,147.675),(2.075,147.505),(1.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.505),(2.245,147.675),(2.415,147.675),(2.415,147.505),(2.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.505),(2.585,147.675),(2.755,147.675),(2.755,147.505),(2.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.505),(2.925,147.675),(3.095,147.675),(3.095,147.505),(2.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.505),(3.265,147.675),(3.435,147.675),(3.435,147.505),(3.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.505),(3.605,147.675),(3.775,147.675),(3.775,147.505),(3.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.505),(3.945,147.675),(4.115,147.675),(4.115,147.505),(3.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.505),(4.285,147.675),(4.455,147.675),(4.455,147.505),(4.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.505),(4.625,147.675),(4.795,147.675),(4.795,147.505),(4.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.505),(4.965,147.675),(5.135,147.675),(5.135,147.505),(4.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.505),(5.305,147.675),(5.475,147.675),(5.475,147.505),(5.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.505),(5.645,147.675),(5.815,147.675),(5.815,147.505),(5.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.505),(5.985,147.675),(6.155,147.675),(6.155,147.505),(5.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.505),(6.325,147.675),(6.495,147.675),(6.495,147.505),(6.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.505),(6.665,147.675),(6.835,147.675),(6.835,147.505),(6.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.505),(7.005,147.675),(7.175,147.675),(7.175,147.505),(7.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.505),(7.345,147.675),(7.515,147.675),(7.515,147.505),(7.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.505),(7.685,147.675),(7.855,147.675),(7.855,147.505),(7.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.505),(8.025,147.675),(8.195,147.675),(8.195,147.505),(8.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.505),(8.365,147.675),(8.535,147.675),(8.535,147.505),(8.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.505),(8.705,147.675),(8.875,147.675),(8.875,147.505),(8.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.505),(9.045,147.675),(9.215,147.675),(9.215,147.505),(9.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.505),(9.385,147.675),(9.555,147.675),(9.555,147.505),(9.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.505),(9.725,147.675),(9.895,147.675),(9.895,147.505),(9.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.505),(10.065,147.675),(10.235,147.675),(10.235,147.505),(10.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.505),(10.405,147.675),(10.575,147.675),(10.575,147.505),(10.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.505),(10.745,147.675),(10.915,147.675),(10.915,147.505),(10.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.505),(11.085,147.675),(11.255,147.675),(11.255,147.505),(11.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.505),(11.425,147.675),(11.595,147.675),(11.595,147.505),(11.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.505),(11.765,147.675),(11.935,147.675),(11.935,147.505),(11.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.505),(12.105,147.675),(12.275,147.675),(12.275,147.505),(12.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.505),(12.445,147.675),(12.615,147.675),(12.615,147.505),(12.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.505),(12.785,147.675),(12.955,147.675),(12.955,147.505),(12.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.505),(13.125,147.675),(13.295,147.675),(13.295,147.505),(13.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.505),(13.465,147.675),(13.635,147.675),(13.635,147.505),(13.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.505),(13.805,147.675),(13.975,147.675),(13.975,147.505),(13.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.505),(14.145,147.675),(14.315,147.675),(14.315,147.505),(14.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.505),(14.485,147.675),(14.655,147.675),(14.655,147.505),(14.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.505),(14.825,147.675),(14.995,147.675),(14.995,147.505),(14.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.505),(15.165,147.675),(15.335,147.675),(15.335,147.505),(15.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.505),(15.505,147.675),(15.675,147.675),(15.675,147.505),(15.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.505),(15.845,147.675),(16.015,147.675),(16.015,147.505),(15.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.505),(16.185,147.675),(16.355,147.675),(16.355,147.505),(16.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.505),(16.525,147.675),(16.695,147.675),(16.695,147.505),(16.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.505),(16.865,147.675),(17.035,147.675),(17.035,147.505),(16.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.505),(17.205,147.675),(17.375,147.675),(17.375,147.505),(17.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.505),(17.545,147.675),(17.715,147.675),(17.715,147.505),(17.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.505),(17.885,147.675),(18.055,147.675),(18.055,147.505),(17.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.505),(18.225,147.675),(18.395,147.675),(18.395,147.505),(18.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.505),(18.565,147.675),(18.735,147.675),(18.735,147.505),(18.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.505),(18.905,147.675),(19.075,147.675),(19.075,147.505),(18.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.505),(19.245,147.675),(19.415,147.675),(19.415,147.505),(19.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.505),(19.585,147.675),(19.755,147.675),(19.755,147.505),(19.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.505),(19.925,147.675),(20.095,147.675),(20.095,147.505),(19.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.505),(20.265,147.675),(20.435,147.675),(20.435,147.505),(20.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.505),(20.605,147.675),(20.775,147.675),(20.775,147.505),(20.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.505),(20.945,147.675),(21.115,147.675),(21.115,147.505),(20.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.505),(21.285,147.675),(21.455,147.675),(21.455,147.505),(21.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.505),(21.625,147.675),(21.795,147.675),(21.795,147.505),(21.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.505),(21.965,147.675),(22.135,147.675),(22.135,147.505),(21.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.505),(22.305,147.675),(22.475,147.675),(22.475,147.505),(22.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.505),(22.645,147.675),(22.815,147.675),(22.815,147.505),(22.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.505),(22.985,147.675),(23.155,147.675),(23.155,147.505),(22.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.505),(23.325,147.675),(23.495,147.675),(23.495,147.505),(23.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.505),(23.665,147.675),(23.835,147.675),(23.835,147.505),(23.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.505),(24.005,147.675),(24.175,147.675),(24.175,147.505),(24.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.505),(24.345,147.675),(24.515,147.675),(24.515,147.505),(24.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.505),(24.685,147.675),(24.855,147.675),(24.855,147.505),(24.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.505),(25.025,147.675),(25.195,147.675),(25.195,147.505),(25.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.505),(25.365,147.675),(25.535,147.675),(25.535,147.505),(25.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.505),(25.705,147.675),(25.875,147.675),(25.875,147.505),(25.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.505),(26.045,147.675),(26.215,147.675),(26.215,147.505),(26.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.505),(26.385,147.675),(26.555,147.675),(26.555,147.505),(26.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.505),(26.725,147.675),(26.895,147.675),(26.895,147.505),(26.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.505),(27.065,147.675),(27.235,147.675),(27.235,147.505),(27.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.505),(27.405,147.675),(27.575,147.675),(27.575,147.505),(27.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.505),(27.745,147.675),(27.915,147.675),(27.915,147.505),(27.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.505),(28.085,147.675),(28.255,147.675),(28.255,147.505),(28.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.505),(28.425,147.675),(28.595,147.675),(28.595,147.505),(28.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.505),(28.765,147.675),(28.935,147.675),(28.935,147.505),(28.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.505),(29.105,147.675),(29.275,147.675),(29.275,147.505),(29.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.505),(29.445,147.675),(29.615,147.675),(29.615,147.505),(29.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.505),(29.785,147.675),(29.955,147.675),(29.955,147.505),(29.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.505),(30.125,147.675),(30.295,147.675),(30.295,147.505),(30.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.505),(30.465,147.675),(30.635,147.675),(30.635,147.505),(30.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.505),(30.805,147.675),(30.975,147.675),(30.975,147.505),(30.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.505),(31.145,147.675),(31.315,147.675),(31.315,147.505),(31.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.505),(31.485,147.675),(31.655,147.675),(31.655,147.505),(31.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.505),(31.825,147.675),(31.995,147.675),(31.995,147.505),(31.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.505),(32.165,147.675),(32.335,147.675),(32.335,147.505),(32.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.505),(32.505,147.675),(32.675,147.675),(32.675,147.505),(32.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.505),(32.845,147.675),(33.015,147.675),(33.015,147.505),(32.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.505),(33.185,147.675),(33.355,147.675),(33.355,147.505),(33.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.505),(33.525,147.675),(33.695,147.675),(33.695,147.505),(33.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.505),(33.865,147.675),(34.035,147.675),(34.035,147.505),(33.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.505),(34.205,147.675),(34.375,147.675),(34.375,147.505),(34.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.505),(34.545,147.675),(34.715,147.675),(34.715,147.505),(34.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.505),(34.885,147.675),(35.055,147.675),(35.055,147.505),(34.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.505),(35.225,147.675),(35.395,147.675),(35.395,147.505),(35.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.505),(35.565,147.675),(35.735,147.675),(35.735,147.505),(35.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.505),(35.905,147.675),(36.075,147.675),(36.075,147.505),(35.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.505),(36.245,147.675),(36.415,147.675),(36.415,147.505),(36.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.505),(36.585,147.675),(36.755,147.675),(36.755,147.505),(36.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.505),(36.925,147.675),(37.095,147.675),(37.095,147.505),(36.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.505),(37.265,147.675),(37.435,147.675),(37.435,147.505),(37.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.505),(37.605,147.675),(37.775,147.675),(37.775,147.505),(37.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.505),(37.945,147.675),(38.115,147.675),(38.115,147.505),(37.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.505),(38.285,147.675),(38.455,147.675),(38.455,147.505),(38.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.505),(38.625,147.675),(38.795,147.675),(38.795,147.505),(38.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.505),(38.965,147.675),(39.135,147.675),(39.135,147.505),(38.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.505),(39.305,147.675),(39.475,147.675),(39.475,147.505),(39.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.505),(39.645,147.675),(39.815,147.675),(39.815,147.505),(39.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.505),(39.985,147.675),(40.155,147.675),(40.155,147.505),(39.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.505),(40.325,147.675),(40.495,147.675),(40.495,147.505),(40.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.505),(40.665,147.675),(40.835,147.675),(40.835,147.505),(40.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.505),(41.005,147.675),(41.175,147.675),(41.175,147.505),(41.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.505),(41.345,147.675),(41.515,147.675),(41.515,147.505),(41.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.505),(41.685,147.675),(41.855,147.675),(41.855,147.505),(41.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.505),(42.025,147.675),(42.195,147.675),(42.195,147.505),(42.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.505),(42.365,147.675),(42.535,147.675),(42.535,147.505),(42.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.505),(42.705,147.675),(42.875,147.675),(42.875,147.505),(42.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.505),(43.045,147.675),(43.215,147.675),(43.215,147.505),(43.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.505),(43.385,147.675),(43.555,147.675),(43.555,147.505),(43.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.505),(43.725,147.675),(43.895,147.675),(43.895,147.505),(43.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.505),(44.065,147.675),(44.235,147.675),(44.235,147.505),(44.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.505),(44.405,147.675),(44.575,147.675),(44.575,147.505),(44.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.505),(44.745,147.675),(44.915,147.675),(44.915,147.505),(44.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.505),(45.085,147.675),(45.255,147.675),(45.255,147.505),(45.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.505),(45.425,147.675),(45.595,147.675),(45.595,147.505),(45.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.505),(45.765,147.675),(45.935,147.675),(45.935,147.505),(45.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.505),(46.105,147.675),(46.275,147.675),(46.275,147.505),(46.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.505),(46.445,147.675),(46.615,147.675),(46.615,147.505),(46.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.505),(46.785,147.675),(46.955,147.675),(46.955,147.505),(46.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.505),(47.125,147.675),(47.295,147.675),(47.295,147.505),(47.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.505),(47.465,147.675),(47.635,147.675),(47.635,147.505),(47.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.505),(47.805,147.675),(47.975,147.675),(47.975,147.505),(47.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.505),(48.145,147.675),(48.315,147.675),(48.315,147.505),(48.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.505),(48.485,147.675),(48.655,147.675),(48.655,147.505),(48.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.505),(48.825,147.675),(48.995,147.675),(48.995,147.505),(48.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.505),(49.165,147.675),(49.335,147.675),(49.335,147.505),(49.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.505),(49.505,147.675),(49.675,147.675),(49.675,147.505),(49.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.505),(49.845,147.675),(50.015,147.675),(50.015,147.505),(49.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.505),(50.185,147.675),(50.355,147.675),(50.355,147.505),(50.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.505),(50.525,147.675),(50.695,147.675),(50.695,147.505),(50.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.505),(50.865,147.675),(51.035,147.675),(51.035,147.505),(50.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.505),(51.205,147.675),(51.375,147.675),(51.375,147.505),(51.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.505),(51.545,147.675),(51.715,147.675),(51.715,147.505),(51.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.505),(51.885,147.675),(52.055,147.675),(52.055,147.505),(51.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.505),(52.225,147.675),(52.395,147.675),(52.395,147.505),(52.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.505),(52.565,147.675),(52.735,147.675),(52.735,147.505),(52.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.505),(52.905,147.675),(53.075,147.675),(53.075,147.505),(52.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.505),(53.245,147.675),(53.415,147.675),(53.415,147.505),(53.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.505),(53.585,147.675),(53.755,147.675),(53.755,147.505),(53.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.505),(53.925,147.675),(54.095,147.675),(54.095,147.505),(53.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.505),(54.265,147.675),(54.435,147.675),(54.435,147.505),(54.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.505),(54.605,147.675),(54.775,147.675),(54.775,147.505),(54.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.505),(54.945,147.675),(55.115,147.675),(55.115,147.505),(54.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.505),(55.285,147.675),(55.455,147.675),(55.455,147.505),(55.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.505),(55.625,147.675),(55.795,147.675),(55.795,147.505),(55.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.505),(55.965,147.675),(56.135,147.675),(56.135,147.505),(55.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.505),(56.305,147.675),(56.475,147.675),(56.475,147.505),(56.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.505),(56.645,147.675),(56.815,147.675),(56.815,147.505),(56.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.505),(56.985,147.675),(57.155,147.675),(57.155,147.505),(56.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.505),(57.325,147.675),(57.495,147.675),(57.495,147.505),(57.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.505),(57.665,147.675),(57.835,147.675),(57.835,147.505),(57.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.505),(58.005,147.675),(58.175,147.675),(58.175,147.505),(58.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.505),(58.345,147.675),(58.515,147.675),(58.515,147.505),(58.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.505),(58.685,147.675),(58.855,147.675),(58.855,147.505),(58.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.505),(59.025,147.675),(59.195,147.675),(59.195,147.505),(59.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.505),(59.365,147.675),(59.535,147.675),(59.535,147.505),(59.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.505),(59.705,147.675),(59.875,147.675),(59.875,147.505),(59.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.505),(60.045,147.675),(60.215,147.675),(60.215,147.505),(60.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.505),(60.385,147.675),(60.555,147.675),(60.555,147.505),(60.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.505),(60.725,147.675),(60.895,147.675),(60.895,147.505),(60.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.505),(61.065,147.675),(61.235,147.675),(61.235,147.505),(61.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.505),(61.405,147.675),(61.575,147.675),(61.575,147.505),(61.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.505),(61.745,147.675),(61.915,147.675),(61.915,147.505),(61.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.505),(62.085,147.675),(62.255,147.675),(62.255,147.505),(62.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.505),(62.425,147.675),(62.595,147.675),(62.595,147.505),(62.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.505),(62.765,147.675),(62.935,147.675),(62.935,147.505),(62.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.505),(63.105,147.675),(63.275,147.675),(63.275,147.505),(63.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.505),(63.445,147.675),(63.615,147.675),(63.615,147.505),(63.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.505),(63.785,147.675),(63.955,147.675),(63.955,147.505),(63.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.505),(64.125,147.675),(64.295,147.675),(64.295,147.505),(64.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.505),(64.465,147.675),(64.635,147.675),(64.635,147.505),(64.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.505),(64.805,147.675),(64.975,147.675),(64.975,147.505),(64.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.505),(65.145,147.675),(65.315,147.675),(65.315,147.505),(65.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.505),(65.485,147.675),(65.655,147.675),(65.655,147.505),(65.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.505),(65.825,147.675),(65.995,147.675),(65.995,147.505),(65.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.505),(66.165,147.675),(66.335,147.675),(66.335,147.505),(66.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.505),(66.505,147.675),(66.675,147.675),(66.675,147.505),(66.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.505),(66.845,147.675),(67.015,147.675),(67.015,147.505),(66.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.505),(67.185,147.675),(67.355,147.675),(67.355,147.505),(67.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.505),(67.525,147.675),(67.695,147.675),(67.695,147.505),(67.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.505),(67.865,147.675),(68.035,147.675),(68.035,147.505),(67.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.505),(68.205,147.675),(68.375,147.675),(68.375,147.505),(68.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.505),(68.545,147.675),(68.715,147.675),(68.715,147.505),(68.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.505),(68.885,147.675),(69.055,147.675),(69.055,147.505),(68.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.505),(69.225,147.675),(69.395,147.675),(69.395,147.505),(69.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.505),(69.565,147.675),(69.735,147.675),(69.735,147.505),(69.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.505),(69.905,147.675),(70.075,147.675),(70.075,147.505),(69.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.505),(70.245,147.675),(70.415,147.675),(70.415,147.505),(70.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.505),(70.585,147.675),(70.755,147.675),(70.755,147.505),(70.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.505),(70.925,147.675),(71.095,147.675),(71.095,147.505),(70.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.505),(71.265,147.675),(71.435,147.675),(71.435,147.505),(71.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.505),(71.605,147.675),(71.775,147.675),(71.775,147.505),(71.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.505),(71.945,147.675),(72.115,147.675),(72.115,147.505),(71.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.505),(72.285,147.675),(72.455,147.675),(72.455,147.505),(72.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.505),(72.625,147.675),(72.795,147.675),(72.795,147.505),(72.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.505),(72.965,147.675),(73.135,147.675),(73.135,147.505),(72.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.505),(73.305,147.675),(73.475,147.675),(73.475,147.505),(73.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.505),(73.645,147.675),(73.815,147.675),(73.815,147.505),(73.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.505),(73.985,147.675),(74.155,147.675),(74.155,147.505),(73.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.505),(74.325,147.675),(74.495,147.675),(74.495,147.505),(74.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.505),(74.665,147.675),(74.835,147.675),(74.835,147.505),(74.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.505),(75.005,147.675),(75.175,147.675),(75.175,147.505),(75.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.505),(75.345,147.675),(75.515,147.675),(75.515,147.505),(75.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.505),(75.685,147.675),(75.855,147.675),(75.855,147.505),(75.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.505),(76.025,147.675),(76.195,147.675),(76.195,147.505),(76.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.505),(76.365,147.675),(76.535,147.675),(76.535,147.505),(76.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.505),(76.705,147.675),(76.875,147.675),(76.875,147.505),(76.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.505),(77.045,147.675),(77.215,147.675),(77.215,147.505),(77.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.505),(77.385,147.675),(77.555,147.675),(77.555,147.505),(77.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.505),(77.725,147.675),(77.895,147.675),(77.895,147.505),(77.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.505),(78.065,147.675),(78.235,147.675),(78.235,147.505),(78.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.505),(78.405,147.675),(78.575,147.675),(78.575,147.505),(78.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.505),(78.745,147.675),(78.915,147.675),(78.915,147.505),(78.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.505),(79.085,147.675),(79.255,147.675),(79.255,147.505),(79.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.505),(79.425,147.675),(79.595,147.675),(79.595,147.505),(79.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.505),(79.765,147.675),(79.935,147.675),(79.935,147.505),(79.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.505),(80.105,147.675),(80.275,147.675),(80.275,147.505),(80.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.505),(80.445,147.675),(80.615,147.675),(80.615,147.505),(80.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.505),(80.785,147.675),(80.955,147.675),(80.955,147.505),(80.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.505),(81.125,147.675),(81.295,147.675),(81.295,147.505),(81.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.505),(81.465,147.675),(81.635,147.675),(81.635,147.505),(81.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.505),(81.805,147.675),(81.975,147.675),(81.975,147.505),(81.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.505),(82.145,147.675),(82.315,147.675),(82.315,147.505),(82.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.505),(82.485,147.675),(82.655,147.675),(82.655,147.505),(82.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.505),(82.825,147.675),(82.995,147.675),(82.995,147.505),(82.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.505),(83.165,147.675),(83.335,147.675),(83.335,147.505),(83.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.505),(83.505,147.675),(83.675,147.675),(83.675,147.505),(83.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.505),(83.845,147.675),(84.015,147.675),(84.015,147.505),(83.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.505),(84.185,147.675),(84.355,147.675),(84.355,147.505),(84.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.505),(84.525,147.675),(84.695,147.675),(84.695,147.505),(84.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.505),(84.865,147.675),(85.035,147.675),(85.035,147.505),(84.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.505),(85.205,147.675),(85.375,147.675),(85.375,147.505),(85.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.505),(85.545,147.675),(85.715,147.675),(85.715,147.505),(85.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.505),(85.885,147.675),(86.055,147.675),(86.055,147.505),(85.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.505),(86.225,147.675),(86.395,147.675),(86.395,147.505),(86.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.505),(86.565,147.675),(86.735,147.675),(86.735,147.505),(86.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.505),(86.905,147.675),(87.075,147.675),(87.075,147.505),(86.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.505),(87.245,147.675),(87.415,147.675),(87.415,147.505),(87.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.505),(87.585,147.675),(87.755,147.675),(87.755,147.505),(87.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.505),(87.925,147.675),(88.095,147.675),(88.095,147.505),(87.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.505),(88.265,147.675),(88.435,147.675),(88.435,147.505),(88.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.505),(88.605,147.675),(88.775,147.675),(88.775,147.505),(88.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.505),(88.945,147.675),(89.115,147.675),(89.115,147.505),(88.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.505),(89.285,147.675),(89.455,147.675),(89.455,147.505),(89.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.505),(89.625,147.675),(89.795,147.675),(89.795,147.505),(89.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.845),(0.205,148.015),(0.375,148.015),(0.375,147.845),(0.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.845),(0.545,148.015),(0.715,148.015),(0.715,147.845),(0.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.845),(0.885,148.015),(1.055,148.015),(1.055,147.845),(0.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.845),(1.225,148.015),(1.395,148.015),(1.395,147.845),(1.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.845),(1.565,148.015),(1.735,148.015),(1.735,147.845),(1.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.845),(1.905,148.015),(2.075,148.015),(2.075,147.845),(1.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.845),(2.245,148.015),(2.415,148.015),(2.415,147.845),(2.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.845),(2.585,148.015),(2.755,148.015),(2.755,147.845),(2.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.845),(2.925,148.015),(3.095,148.015),(3.095,147.845),(2.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.845),(3.265,148.015),(3.435,148.015),(3.435,147.845),(3.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.845),(3.605,148.015),(3.775,148.015),(3.775,147.845),(3.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.845),(3.945,148.015),(4.115,148.015),(4.115,147.845),(3.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.845),(4.285,148.015),(4.455,148.015),(4.455,147.845),(4.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.845),(4.625,148.015),(4.795,148.015),(4.795,147.845),(4.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.845),(4.965,148.015),(5.135,148.015),(5.135,147.845),(4.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.845),(5.305,148.015),(5.475,148.015),(5.475,147.845),(5.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.845),(5.645,148.015),(5.815,148.015),(5.815,147.845),(5.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.845),(5.985,148.015),(6.155,148.015),(6.155,147.845),(5.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.845),(6.325,148.015),(6.495,148.015),(6.495,147.845),(6.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.845),(6.665,148.015),(6.835,148.015),(6.835,147.845),(6.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.845),(7.005,148.015),(7.175,148.015),(7.175,147.845),(7.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.845),(7.345,148.015),(7.515,148.015),(7.515,147.845),(7.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.845),(7.685,148.015),(7.855,148.015),(7.855,147.845),(7.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.845),(8.025,148.015),(8.195,148.015),(8.195,147.845),(8.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.845),(8.365,148.015),(8.535,148.015),(8.535,147.845),(8.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.845),(8.705,148.015),(8.875,148.015),(8.875,147.845),(8.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.845),(9.045,148.015),(9.215,148.015),(9.215,147.845),(9.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.845),(9.385,148.015),(9.555,148.015),(9.555,147.845),(9.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.845),(9.725,148.015),(9.895,148.015),(9.895,147.845),(9.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.845),(10.065,148.015),(10.235,148.015),(10.235,147.845),(10.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.845),(10.405,148.015),(10.575,148.015),(10.575,147.845),(10.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.845),(10.745,148.015),(10.915,148.015),(10.915,147.845),(10.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.845),(11.085,148.015),(11.255,148.015),(11.255,147.845),(11.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.845),(11.425,148.015),(11.595,148.015),(11.595,147.845),(11.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.845),(11.765,148.015),(11.935,148.015),(11.935,147.845),(11.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.845),(12.105,148.015),(12.275,148.015),(12.275,147.845),(12.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.845),(12.445,148.015),(12.615,148.015),(12.615,147.845),(12.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.845),(12.785,148.015),(12.955,148.015),(12.955,147.845),(12.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.845),(13.125,148.015),(13.295,148.015),(13.295,147.845),(13.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.845),(13.465,148.015),(13.635,148.015),(13.635,147.845),(13.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.845),(13.805,148.015),(13.975,148.015),(13.975,147.845),(13.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.845),(14.145,148.015),(14.315,148.015),(14.315,147.845),(14.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.845),(14.485,148.015),(14.655,148.015),(14.655,147.845),(14.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.845),(14.825,148.015),(14.995,148.015),(14.995,147.845),(14.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.845),(15.165,148.015),(15.335,148.015),(15.335,147.845),(15.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.845),(15.505,148.015),(15.675,148.015),(15.675,147.845),(15.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.845),(15.845,148.015),(16.015,148.015),(16.015,147.845),(15.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.845),(16.185,148.015),(16.355,148.015),(16.355,147.845),(16.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.845),(16.525,148.015),(16.695,148.015),(16.695,147.845),(16.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.845),(16.865,148.015),(17.035,148.015),(17.035,147.845),(16.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.845),(17.205,148.015),(17.375,148.015),(17.375,147.845),(17.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.845),(17.545,148.015),(17.715,148.015),(17.715,147.845),(17.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.845),(17.885,148.015),(18.055,148.015),(18.055,147.845),(17.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.845),(18.225,148.015),(18.395,148.015),(18.395,147.845),(18.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.845),(18.565,148.015),(18.735,148.015),(18.735,147.845),(18.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.845),(18.905,148.015),(19.075,148.015),(19.075,147.845),(18.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.845),(19.245,148.015),(19.415,148.015),(19.415,147.845),(19.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.845),(19.585,148.015),(19.755,148.015),(19.755,147.845),(19.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.845),(19.925,148.015),(20.095,148.015),(20.095,147.845),(19.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.845),(20.265,148.015),(20.435,148.015),(20.435,147.845),(20.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.845),(20.605,148.015),(20.775,148.015),(20.775,147.845),(20.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.845),(20.945,148.015),(21.115,148.015),(21.115,147.845),(20.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.845),(21.285,148.015),(21.455,148.015),(21.455,147.845),(21.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.845),(21.625,148.015),(21.795,148.015),(21.795,147.845),(21.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.845),(21.965,148.015),(22.135,148.015),(22.135,147.845),(21.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.845),(22.305,148.015),(22.475,148.015),(22.475,147.845),(22.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.845),(22.645,148.015),(22.815,148.015),(22.815,147.845),(22.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.845),(22.985,148.015),(23.155,148.015),(23.155,147.845),(22.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.845),(23.325,148.015),(23.495,148.015),(23.495,147.845),(23.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.845),(23.665,148.015),(23.835,148.015),(23.835,147.845),(23.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.845),(24.005,148.015),(24.175,148.015),(24.175,147.845),(24.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.845),(24.345,148.015),(24.515,148.015),(24.515,147.845),(24.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.845),(24.685,148.015),(24.855,148.015),(24.855,147.845),(24.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.845),(25.025,148.015),(25.195,148.015),(25.195,147.845),(25.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.845),(25.365,148.015),(25.535,148.015),(25.535,147.845),(25.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.845),(25.705,148.015),(25.875,148.015),(25.875,147.845),(25.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.845),(26.045,148.015),(26.215,148.015),(26.215,147.845),(26.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.845),(26.385,148.015),(26.555,148.015),(26.555,147.845),(26.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.845),(26.725,148.015),(26.895,148.015),(26.895,147.845),(26.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.845),(27.065,148.015),(27.235,148.015),(27.235,147.845),(27.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.845),(27.405,148.015),(27.575,148.015),(27.575,147.845),(27.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.845),(27.745,148.015),(27.915,148.015),(27.915,147.845),(27.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.845),(28.085,148.015),(28.255,148.015),(28.255,147.845),(28.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.845),(28.425,148.015),(28.595,148.015),(28.595,147.845),(28.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.845),(28.765,148.015),(28.935,148.015),(28.935,147.845),(28.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.845),(29.105,148.015),(29.275,148.015),(29.275,147.845),(29.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.845),(29.445,148.015),(29.615,148.015),(29.615,147.845),(29.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.845),(29.785,148.015),(29.955,148.015),(29.955,147.845),(29.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.845),(30.125,148.015),(30.295,148.015),(30.295,147.845),(30.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.845),(30.465,148.015),(30.635,148.015),(30.635,147.845),(30.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.845),(30.805,148.015),(30.975,148.015),(30.975,147.845),(30.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.845),(31.145,148.015),(31.315,148.015),(31.315,147.845),(31.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.845),(31.485,148.015),(31.655,148.015),(31.655,147.845),(31.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.845),(31.825,148.015),(31.995,148.015),(31.995,147.845),(31.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.845),(32.165,148.015),(32.335,148.015),(32.335,147.845),(32.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.845),(32.505,148.015),(32.675,148.015),(32.675,147.845),(32.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.845),(32.845,148.015),(33.015,148.015),(33.015,147.845),(32.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.845),(33.185,148.015),(33.355,148.015),(33.355,147.845),(33.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.845),(33.525,148.015),(33.695,148.015),(33.695,147.845),(33.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.845),(33.865,148.015),(34.035,148.015),(34.035,147.845),(33.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.845),(34.205,148.015),(34.375,148.015),(34.375,147.845),(34.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.845),(34.545,148.015),(34.715,148.015),(34.715,147.845),(34.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.845),(34.885,148.015),(35.055,148.015),(35.055,147.845),(34.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.845),(35.225,148.015),(35.395,148.015),(35.395,147.845),(35.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.845),(35.565,148.015),(35.735,148.015),(35.735,147.845),(35.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.845),(35.905,148.015),(36.075,148.015),(36.075,147.845),(35.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.845),(36.245,148.015),(36.415,148.015),(36.415,147.845),(36.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.845),(36.585,148.015),(36.755,148.015),(36.755,147.845),(36.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.845),(36.925,148.015),(37.095,148.015),(37.095,147.845),(36.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.845),(37.265,148.015),(37.435,148.015),(37.435,147.845),(37.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.845),(37.605,148.015),(37.775,148.015),(37.775,147.845),(37.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.845),(37.945,148.015),(38.115,148.015),(38.115,147.845),(37.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.845),(38.285,148.015),(38.455,148.015),(38.455,147.845),(38.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.845),(38.625,148.015),(38.795,148.015),(38.795,147.845),(38.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.845),(38.965,148.015),(39.135,148.015),(39.135,147.845),(38.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.845),(39.305,148.015),(39.475,148.015),(39.475,147.845),(39.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.845),(39.645,148.015),(39.815,148.015),(39.815,147.845),(39.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.845),(39.985,148.015),(40.155,148.015),(40.155,147.845),(39.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.845),(40.325,148.015),(40.495,148.015),(40.495,147.845),(40.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.845),(40.665,148.015),(40.835,148.015),(40.835,147.845),(40.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.845),(41.005,148.015),(41.175,148.015),(41.175,147.845),(41.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.845),(41.345,148.015),(41.515,148.015),(41.515,147.845),(41.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.845),(41.685,148.015),(41.855,148.015),(41.855,147.845),(41.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.845),(42.025,148.015),(42.195,148.015),(42.195,147.845),(42.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.845),(42.365,148.015),(42.535,148.015),(42.535,147.845),(42.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.845),(42.705,148.015),(42.875,148.015),(42.875,147.845),(42.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.845),(43.045,148.015),(43.215,148.015),(43.215,147.845),(43.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.845),(43.385,148.015),(43.555,148.015),(43.555,147.845),(43.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.845),(43.725,148.015),(43.895,148.015),(43.895,147.845),(43.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.845),(44.065,148.015),(44.235,148.015),(44.235,147.845),(44.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.845),(44.405,148.015),(44.575,148.015),(44.575,147.845),(44.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.845),(44.745,148.015),(44.915,148.015),(44.915,147.845),(44.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.845),(45.085,148.015),(45.255,148.015),(45.255,147.845),(45.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.845),(45.425,148.015),(45.595,148.015),(45.595,147.845),(45.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.845),(45.765,148.015),(45.935,148.015),(45.935,147.845),(45.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.845),(46.105,148.015),(46.275,148.015),(46.275,147.845),(46.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.845),(46.445,148.015),(46.615,148.015),(46.615,147.845),(46.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.845),(46.785,148.015),(46.955,148.015),(46.955,147.845),(46.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.845),(47.125,148.015),(47.295,148.015),(47.295,147.845),(47.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.845),(47.465,148.015),(47.635,148.015),(47.635,147.845),(47.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.845),(47.805,148.015),(47.975,148.015),(47.975,147.845),(47.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.845),(48.145,148.015),(48.315,148.015),(48.315,147.845),(48.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.845),(48.485,148.015),(48.655,148.015),(48.655,147.845),(48.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.845),(48.825,148.015),(48.995,148.015),(48.995,147.845),(48.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.845),(49.165,148.015),(49.335,148.015),(49.335,147.845),(49.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.845),(49.505,148.015),(49.675,148.015),(49.675,147.845),(49.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.845),(49.845,148.015),(50.015,148.015),(50.015,147.845),(49.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.845),(50.185,148.015),(50.355,148.015),(50.355,147.845),(50.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.845),(50.525,148.015),(50.695,148.015),(50.695,147.845),(50.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.845),(50.865,148.015),(51.035,148.015),(51.035,147.845),(50.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.845),(51.205,148.015),(51.375,148.015),(51.375,147.845),(51.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.845),(51.545,148.015),(51.715,148.015),(51.715,147.845),(51.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.845),(51.885,148.015),(52.055,148.015),(52.055,147.845),(51.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.845),(52.225,148.015),(52.395,148.015),(52.395,147.845),(52.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.845),(52.565,148.015),(52.735,148.015),(52.735,147.845),(52.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.845),(52.905,148.015),(53.075,148.015),(53.075,147.845),(52.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.845),(53.245,148.015),(53.415,148.015),(53.415,147.845),(53.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.845),(53.585,148.015),(53.755,148.015),(53.755,147.845),(53.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.845),(53.925,148.015),(54.095,148.015),(54.095,147.845),(53.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.845),(54.265,148.015),(54.435,148.015),(54.435,147.845),(54.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.845),(54.605,148.015),(54.775,148.015),(54.775,147.845),(54.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.845),(54.945,148.015),(55.115,148.015),(55.115,147.845),(54.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.845),(55.285,148.015),(55.455,148.015),(55.455,147.845),(55.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.845),(55.625,148.015),(55.795,148.015),(55.795,147.845),(55.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.845),(55.965,148.015),(56.135,148.015),(56.135,147.845),(55.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.845),(56.305,148.015),(56.475,148.015),(56.475,147.845),(56.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.845),(56.645,148.015),(56.815,148.015),(56.815,147.845),(56.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.845),(56.985,148.015),(57.155,148.015),(57.155,147.845),(56.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.845),(57.325,148.015),(57.495,148.015),(57.495,147.845),(57.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.845),(57.665,148.015),(57.835,148.015),(57.835,147.845),(57.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.845),(58.005,148.015),(58.175,148.015),(58.175,147.845),(58.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.845),(58.345,148.015),(58.515,148.015),(58.515,147.845),(58.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.845),(58.685,148.015),(58.855,148.015),(58.855,147.845),(58.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.845),(59.025,148.015),(59.195,148.015),(59.195,147.845),(59.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.845),(59.365,148.015),(59.535,148.015),(59.535,147.845),(59.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.845),(59.705,148.015),(59.875,148.015),(59.875,147.845),(59.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.845),(60.045,148.015),(60.215,148.015),(60.215,147.845),(60.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.845),(60.385,148.015),(60.555,148.015),(60.555,147.845),(60.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.845),(60.725,148.015),(60.895,148.015),(60.895,147.845),(60.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.845),(61.065,148.015),(61.235,148.015),(61.235,147.845),(61.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.845),(61.405,148.015),(61.575,148.015),(61.575,147.845),(61.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.845),(61.745,148.015),(61.915,148.015),(61.915,147.845),(61.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.845),(62.085,148.015),(62.255,148.015),(62.255,147.845),(62.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.845),(62.425,148.015),(62.595,148.015),(62.595,147.845),(62.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.845),(62.765,148.015),(62.935,148.015),(62.935,147.845),(62.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.845),(63.105,148.015),(63.275,148.015),(63.275,147.845),(63.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.845),(63.445,148.015),(63.615,148.015),(63.615,147.845),(63.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.845),(63.785,148.015),(63.955,148.015),(63.955,147.845),(63.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.845),(64.125,148.015),(64.295,148.015),(64.295,147.845),(64.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.845),(64.465,148.015),(64.635,148.015),(64.635,147.845),(64.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.845),(64.805,148.015),(64.975,148.015),(64.975,147.845),(64.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.845),(65.145,148.015),(65.315,148.015),(65.315,147.845),(65.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.845),(65.485,148.015),(65.655,148.015),(65.655,147.845),(65.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.845),(65.825,148.015),(65.995,148.015),(65.995,147.845),(65.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.845),(66.165,148.015),(66.335,148.015),(66.335,147.845),(66.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.845),(66.505,148.015),(66.675,148.015),(66.675,147.845),(66.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.845),(66.845,148.015),(67.015,148.015),(67.015,147.845),(66.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.845),(67.185,148.015),(67.355,148.015),(67.355,147.845),(67.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.845),(67.525,148.015),(67.695,148.015),(67.695,147.845),(67.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.845),(67.865,148.015),(68.035,148.015),(68.035,147.845),(67.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.845),(68.205,148.015),(68.375,148.015),(68.375,147.845),(68.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.845),(68.545,148.015),(68.715,148.015),(68.715,147.845),(68.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.845),(68.885,148.015),(69.055,148.015),(69.055,147.845),(68.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.845),(69.225,148.015),(69.395,148.015),(69.395,147.845),(69.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.845),(69.565,148.015),(69.735,148.015),(69.735,147.845),(69.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.845),(69.905,148.015),(70.075,148.015),(70.075,147.845),(69.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.845),(70.245,148.015),(70.415,148.015),(70.415,147.845),(70.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.845),(70.585,148.015),(70.755,148.015),(70.755,147.845),(70.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.845),(70.925,148.015),(71.095,148.015),(71.095,147.845),(70.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.845),(71.265,148.015),(71.435,148.015),(71.435,147.845),(71.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.845),(71.605,148.015),(71.775,148.015),(71.775,147.845),(71.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.845),(71.945,148.015),(72.115,148.015),(72.115,147.845),(71.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.845),(72.285,148.015),(72.455,148.015),(72.455,147.845),(72.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.845),(72.625,148.015),(72.795,148.015),(72.795,147.845),(72.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.845),(72.965,148.015),(73.135,148.015),(73.135,147.845),(72.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.845),(73.305,148.015),(73.475,148.015),(73.475,147.845),(73.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.845),(73.645,148.015),(73.815,148.015),(73.815,147.845),(73.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.845),(73.985,148.015),(74.155,148.015),(74.155,147.845),(73.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.845),(74.325,148.015),(74.495,148.015),(74.495,147.845),(74.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.845),(74.665,148.015),(74.835,148.015),(74.835,147.845),(74.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.845),(75.005,148.015),(75.175,148.015),(75.175,147.845),(75.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.845),(75.345,148.015),(75.515,148.015),(75.515,147.845),(75.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.845),(75.685,148.015),(75.855,148.015),(75.855,147.845),(75.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.845),(76.025,148.015),(76.195,148.015),(76.195,147.845),(76.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.845),(76.365,148.015),(76.535,148.015),(76.535,147.845),(76.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.845),(76.705,148.015),(76.875,148.015),(76.875,147.845),(76.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.845),(77.045,148.015),(77.215,148.015),(77.215,147.845),(77.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.845),(77.385,148.015),(77.555,148.015),(77.555,147.845),(77.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.845),(77.725,148.015),(77.895,148.015),(77.895,147.845),(77.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.845),(78.065,148.015),(78.235,148.015),(78.235,147.845),(78.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.845),(78.405,148.015),(78.575,148.015),(78.575,147.845),(78.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.845),(78.745,148.015),(78.915,148.015),(78.915,147.845),(78.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.845),(79.085,148.015),(79.255,148.015),(79.255,147.845),(79.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.845),(79.425,148.015),(79.595,148.015),(79.595,147.845),(79.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.845),(79.765,148.015),(79.935,148.015),(79.935,147.845),(79.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.845),(80.105,148.015),(80.275,148.015),(80.275,147.845),(80.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.845),(80.445,148.015),(80.615,148.015),(80.615,147.845),(80.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.845),(80.785,148.015),(80.955,148.015),(80.955,147.845),(80.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.845),(81.125,148.015),(81.295,148.015),(81.295,147.845),(81.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.845),(81.465,148.015),(81.635,148.015),(81.635,147.845),(81.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.845),(81.805,148.015),(81.975,148.015),(81.975,147.845),(81.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.845),(82.145,148.015),(82.315,148.015),(82.315,147.845),(82.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.845),(82.485,148.015),(82.655,148.015),(82.655,147.845),(82.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.845),(82.825,148.015),(82.995,148.015),(82.995,147.845),(82.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.845),(83.165,148.015),(83.335,148.015),(83.335,147.845),(83.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.845),(83.505,148.015),(83.675,148.015),(83.675,147.845),(83.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.845),(83.845,148.015),(84.015,148.015),(84.015,147.845),(83.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.845),(84.185,148.015),(84.355,148.015),(84.355,147.845),(84.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.845),(84.525,148.015),(84.695,148.015),(84.695,147.845),(84.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.845),(84.865,148.015),(85.035,148.015),(85.035,147.845),(84.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.845),(85.205,148.015),(85.375,148.015),(85.375,147.845),(85.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.845),(85.545,148.015),(85.715,148.015),(85.715,147.845),(85.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.845),(85.885,148.015),(86.055,148.015),(86.055,147.845),(85.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.845),(86.225,148.015),(86.395,148.015),(86.395,147.845),(86.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.845),(86.565,148.015),(86.735,148.015),(86.735,147.845),(86.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.845),(86.905,148.015),(87.075,148.015),(87.075,147.845),(86.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.845),(87.245,148.015),(87.415,148.015),(87.415,147.845),(87.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.845),(87.585,148.015),(87.755,148.015),(87.755,147.845),(87.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.845),(87.925,148.015),(88.095,148.015),(88.095,147.845),(87.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.845),(88.265,148.015),(88.435,148.015),(88.435,147.845),(88.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.845),(88.605,148.015),(88.775,148.015),(88.775,147.845),(88.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.845),(88.945,148.015),(89.115,148.015),(89.115,147.845),(88.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.845),(89.285,148.015),(89.455,148.015),(89.455,147.845),(89.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.845),(89.625,148.015),(89.795,148.015),(89.795,147.845),(89.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.185),(0.205,148.355),(0.375,148.355),(0.375,148.185),(0.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.185),(0.545,148.355),(0.715,148.355),(0.715,148.185),(0.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.185),(0.885,148.355),(1.055,148.355),(1.055,148.185),(0.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.185),(1.225,148.355),(1.395,148.355),(1.395,148.185),(1.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.185),(1.565,148.355),(1.735,148.355),(1.735,148.185),(1.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.185),(1.905,148.355),(2.075,148.355),(2.075,148.185),(1.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.185),(2.245,148.355),(2.415,148.355),(2.415,148.185),(2.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.185),(2.585,148.355),(2.755,148.355),(2.755,148.185),(2.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.185),(2.925,148.355),(3.095,148.355),(3.095,148.185),(2.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.185),(3.265,148.355),(3.435,148.355),(3.435,148.185),(3.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.185),(3.605,148.355),(3.775,148.355),(3.775,148.185),(3.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.185),(3.945,148.355),(4.115,148.355),(4.115,148.185),(3.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.185),(4.285,148.355),(4.455,148.355),(4.455,148.185),(4.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.185),(4.625,148.355),(4.795,148.355),(4.795,148.185),(4.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.185),(4.965,148.355),(5.135,148.355),(5.135,148.185),(4.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.185),(5.305,148.355),(5.475,148.355),(5.475,148.185),(5.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.185),(5.645,148.355),(5.815,148.355),(5.815,148.185),(5.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.185),(5.985,148.355),(6.155,148.355),(6.155,148.185),(5.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.185),(6.325,148.355),(6.495,148.355),(6.495,148.185),(6.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.185),(6.665,148.355),(6.835,148.355),(6.835,148.185),(6.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.185),(7.005,148.355),(7.175,148.355),(7.175,148.185),(7.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.185),(7.345,148.355),(7.515,148.355),(7.515,148.185),(7.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.185),(7.685,148.355),(7.855,148.355),(7.855,148.185),(7.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.185),(8.025,148.355),(8.195,148.355),(8.195,148.185),(8.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.185),(8.365,148.355),(8.535,148.355),(8.535,148.185),(8.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.185),(8.705,148.355),(8.875,148.355),(8.875,148.185),(8.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.185),(9.045,148.355),(9.215,148.355),(9.215,148.185),(9.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.185),(9.385,148.355),(9.555,148.355),(9.555,148.185),(9.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.185),(9.725,148.355),(9.895,148.355),(9.895,148.185),(9.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.185),(10.065,148.355),(10.235,148.355),(10.235,148.185),(10.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.185),(10.405,148.355),(10.575,148.355),(10.575,148.185),(10.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.185),(10.745,148.355),(10.915,148.355),(10.915,148.185),(10.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.185),(11.085,148.355),(11.255,148.355),(11.255,148.185),(11.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.185),(11.425,148.355),(11.595,148.355),(11.595,148.185),(11.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.185),(11.765,148.355),(11.935,148.355),(11.935,148.185),(11.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.185),(12.105,148.355),(12.275,148.355),(12.275,148.185),(12.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.185),(12.445,148.355),(12.615,148.355),(12.615,148.185),(12.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.185),(12.785,148.355),(12.955,148.355),(12.955,148.185),(12.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.185),(13.125,148.355),(13.295,148.355),(13.295,148.185),(13.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.185),(13.465,148.355),(13.635,148.355),(13.635,148.185),(13.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.185),(13.805,148.355),(13.975,148.355),(13.975,148.185),(13.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.185),(14.145,148.355),(14.315,148.355),(14.315,148.185),(14.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.185),(14.485,148.355),(14.655,148.355),(14.655,148.185),(14.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.185),(14.825,148.355),(14.995,148.355),(14.995,148.185),(14.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.185),(15.165,148.355),(15.335,148.355),(15.335,148.185),(15.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.185),(15.505,148.355),(15.675,148.355),(15.675,148.185),(15.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.185),(15.845,148.355),(16.015,148.355),(16.015,148.185),(15.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.185),(16.185,148.355),(16.355,148.355),(16.355,148.185),(16.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.185),(16.525,148.355),(16.695,148.355),(16.695,148.185),(16.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.185),(16.865,148.355),(17.035,148.355),(17.035,148.185),(16.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.185),(17.205,148.355),(17.375,148.355),(17.375,148.185),(17.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.185),(17.545,148.355),(17.715,148.355),(17.715,148.185),(17.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.185),(17.885,148.355),(18.055,148.355),(18.055,148.185),(17.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.185),(18.225,148.355),(18.395,148.355),(18.395,148.185),(18.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.185),(18.565,148.355),(18.735,148.355),(18.735,148.185),(18.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.185),(18.905,148.355),(19.075,148.355),(19.075,148.185),(18.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.185),(19.245,148.355),(19.415,148.355),(19.415,148.185),(19.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.185),(19.585,148.355),(19.755,148.355),(19.755,148.185),(19.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.185),(19.925,148.355),(20.095,148.355),(20.095,148.185),(19.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.185),(20.265,148.355),(20.435,148.355),(20.435,148.185),(20.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.185),(20.605,148.355),(20.775,148.355),(20.775,148.185),(20.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.185),(20.945,148.355),(21.115,148.355),(21.115,148.185),(20.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.185),(21.285,148.355),(21.455,148.355),(21.455,148.185),(21.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.185),(21.625,148.355),(21.795,148.355),(21.795,148.185),(21.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.185),(21.965,148.355),(22.135,148.355),(22.135,148.185),(21.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.185),(22.305,148.355),(22.475,148.355),(22.475,148.185),(22.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.185),(22.645,148.355),(22.815,148.355),(22.815,148.185),(22.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.185),(22.985,148.355),(23.155,148.355),(23.155,148.185),(22.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.185),(23.325,148.355),(23.495,148.355),(23.495,148.185),(23.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.185),(23.665,148.355),(23.835,148.355),(23.835,148.185),(23.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.185),(24.005,148.355),(24.175,148.355),(24.175,148.185),(24.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.185),(24.345,148.355),(24.515,148.355),(24.515,148.185),(24.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.185),(24.685,148.355),(24.855,148.355),(24.855,148.185),(24.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.185),(25.025,148.355),(25.195,148.355),(25.195,148.185),(25.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.185),(25.365,148.355),(25.535,148.355),(25.535,148.185),(25.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.185),(25.705,148.355),(25.875,148.355),(25.875,148.185),(25.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.185),(26.045,148.355),(26.215,148.355),(26.215,148.185),(26.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.185),(26.385,148.355),(26.555,148.355),(26.555,148.185),(26.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.185),(26.725,148.355),(26.895,148.355),(26.895,148.185),(26.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.185),(27.065,148.355),(27.235,148.355),(27.235,148.185),(27.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.185),(27.405,148.355),(27.575,148.355),(27.575,148.185),(27.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.185),(27.745,148.355),(27.915,148.355),(27.915,148.185),(27.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.185),(28.085,148.355),(28.255,148.355),(28.255,148.185),(28.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.185),(28.425,148.355),(28.595,148.355),(28.595,148.185),(28.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.185),(28.765,148.355),(28.935,148.355),(28.935,148.185),(28.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.185),(29.105,148.355),(29.275,148.355),(29.275,148.185),(29.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.185),(29.445,148.355),(29.615,148.355),(29.615,148.185),(29.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.185),(29.785,148.355),(29.955,148.355),(29.955,148.185),(29.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.185),(30.125,148.355),(30.295,148.355),(30.295,148.185),(30.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.185),(30.465,148.355),(30.635,148.355),(30.635,148.185),(30.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.185),(30.805,148.355),(30.975,148.355),(30.975,148.185),(30.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.185),(31.145,148.355),(31.315,148.355),(31.315,148.185),(31.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.185),(31.485,148.355),(31.655,148.355),(31.655,148.185),(31.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.185),(31.825,148.355),(31.995,148.355),(31.995,148.185),(31.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.185),(32.165,148.355),(32.335,148.355),(32.335,148.185),(32.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.185),(32.505,148.355),(32.675,148.355),(32.675,148.185),(32.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.185),(32.845,148.355),(33.015,148.355),(33.015,148.185),(32.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.185),(33.185,148.355),(33.355,148.355),(33.355,148.185),(33.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.185),(33.525,148.355),(33.695,148.355),(33.695,148.185),(33.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.185),(33.865,148.355),(34.035,148.355),(34.035,148.185),(33.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.185),(34.205,148.355),(34.375,148.355),(34.375,148.185),(34.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.185),(34.545,148.355),(34.715,148.355),(34.715,148.185),(34.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.185),(34.885,148.355),(35.055,148.355),(35.055,148.185),(34.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.185),(35.225,148.355),(35.395,148.355),(35.395,148.185),(35.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.185),(35.565,148.355),(35.735,148.355),(35.735,148.185),(35.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.185),(35.905,148.355),(36.075,148.355),(36.075,148.185),(35.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.185),(36.245,148.355),(36.415,148.355),(36.415,148.185),(36.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.185),(36.585,148.355),(36.755,148.355),(36.755,148.185),(36.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.185),(36.925,148.355),(37.095,148.355),(37.095,148.185),(36.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.185),(37.265,148.355),(37.435,148.355),(37.435,148.185),(37.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.185),(37.605,148.355),(37.775,148.355),(37.775,148.185),(37.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.185),(37.945,148.355),(38.115,148.355),(38.115,148.185),(37.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.185),(38.285,148.355),(38.455,148.355),(38.455,148.185),(38.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.185),(38.625,148.355),(38.795,148.355),(38.795,148.185),(38.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.185),(38.965,148.355),(39.135,148.355),(39.135,148.185),(38.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.185),(39.305,148.355),(39.475,148.355),(39.475,148.185),(39.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.185),(39.645,148.355),(39.815,148.355),(39.815,148.185),(39.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.185),(39.985,148.355),(40.155,148.355),(40.155,148.185),(39.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.185),(40.325,148.355),(40.495,148.355),(40.495,148.185),(40.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.185),(40.665,148.355),(40.835,148.355),(40.835,148.185),(40.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.185),(41.005,148.355),(41.175,148.355),(41.175,148.185),(41.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.185),(41.345,148.355),(41.515,148.355),(41.515,148.185),(41.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.185),(41.685,148.355),(41.855,148.355),(41.855,148.185),(41.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.185),(42.025,148.355),(42.195,148.355),(42.195,148.185),(42.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.185),(42.365,148.355),(42.535,148.355),(42.535,148.185),(42.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.185),(42.705,148.355),(42.875,148.355),(42.875,148.185),(42.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.185),(43.045,148.355),(43.215,148.355),(43.215,148.185),(43.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.185),(43.385,148.355),(43.555,148.355),(43.555,148.185),(43.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.185),(43.725,148.355),(43.895,148.355),(43.895,148.185),(43.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.185),(44.065,148.355),(44.235,148.355),(44.235,148.185),(44.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.185),(44.405,148.355),(44.575,148.355),(44.575,148.185),(44.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.185),(44.745,148.355),(44.915,148.355),(44.915,148.185),(44.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.185),(45.085,148.355),(45.255,148.355),(45.255,148.185),(45.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.185),(45.425,148.355),(45.595,148.355),(45.595,148.185),(45.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.185),(45.765,148.355),(45.935,148.355),(45.935,148.185),(45.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.185),(46.105,148.355),(46.275,148.355),(46.275,148.185),(46.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.185),(46.445,148.355),(46.615,148.355),(46.615,148.185),(46.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.185),(46.785,148.355),(46.955,148.355),(46.955,148.185),(46.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.185),(47.125,148.355),(47.295,148.355),(47.295,148.185),(47.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.185),(47.465,148.355),(47.635,148.355),(47.635,148.185),(47.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.185),(47.805,148.355),(47.975,148.355),(47.975,148.185),(47.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.185),(48.145,148.355),(48.315,148.355),(48.315,148.185),(48.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.185),(48.485,148.355),(48.655,148.355),(48.655,148.185),(48.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.185),(48.825,148.355),(48.995,148.355),(48.995,148.185),(48.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.185),(49.165,148.355),(49.335,148.355),(49.335,148.185),(49.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.185),(49.505,148.355),(49.675,148.355),(49.675,148.185),(49.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.185),(49.845,148.355),(50.015,148.355),(50.015,148.185),(49.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.185),(50.185,148.355),(50.355,148.355),(50.355,148.185),(50.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.185),(50.525,148.355),(50.695,148.355),(50.695,148.185),(50.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.185),(50.865,148.355),(51.035,148.355),(51.035,148.185),(50.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.185),(51.205,148.355),(51.375,148.355),(51.375,148.185),(51.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.185),(51.545,148.355),(51.715,148.355),(51.715,148.185),(51.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.185),(51.885,148.355),(52.055,148.355),(52.055,148.185),(51.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.185),(52.225,148.355),(52.395,148.355),(52.395,148.185),(52.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.185),(52.565,148.355),(52.735,148.355),(52.735,148.185),(52.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.185),(52.905,148.355),(53.075,148.355),(53.075,148.185),(52.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.185),(53.245,148.355),(53.415,148.355),(53.415,148.185),(53.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.185),(53.585,148.355),(53.755,148.355),(53.755,148.185),(53.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.185),(53.925,148.355),(54.095,148.355),(54.095,148.185),(53.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.185),(54.265,148.355),(54.435,148.355),(54.435,148.185),(54.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.185),(54.605,148.355),(54.775,148.355),(54.775,148.185),(54.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.185),(54.945,148.355),(55.115,148.355),(55.115,148.185),(54.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.185),(55.285,148.355),(55.455,148.355),(55.455,148.185),(55.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.185),(55.625,148.355),(55.795,148.355),(55.795,148.185),(55.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.185),(55.965,148.355),(56.135,148.355),(56.135,148.185),(55.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.185),(56.305,148.355),(56.475,148.355),(56.475,148.185),(56.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.185),(56.645,148.355),(56.815,148.355),(56.815,148.185),(56.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.185),(56.985,148.355),(57.155,148.355),(57.155,148.185),(56.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.185),(57.325,148.355),(57.495,148.355),(57.495,148.185),(57.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.185),(57.665,148.355),(57.835,148.355),(57.835,148.185),(57.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.185),(58.005,148.355),(58.175,148.355),(58.175,148.185),(58.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.185),(58.345,148.355),(58.515,148.355),(58.515,148.185),(58.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.185),(58.685,148.355),(58.855,148.355),(58.855,148.185),(58.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.185),(59.025,148.355),(59.195,148.355),(59.195,148.185),(59.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.185),(59.365,148.355),(59.535,148.355),(59.535,148.185),(59.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.185),(59.705,148.355),(59.875,148.355),(59.875,148.185),(59.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.185),(60.045,148.355),(60.215,148.355),(60.215,148.185),(60.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.185),(60.385,148.355),(60.555,148.355),(60.555,148.185),(60.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.185),(60.725,148.355),(60.895,148.355),(60.895,148.185),(60.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.185),(61.065,148.355),(61.235,148.355),(61.235,148.185),(61.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.185),(61.405,148.355),(61.575,148.355),(61.575,148.185),(61.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.185),(61.745,148.355),(61.915,148.355),(61.915,148.185),(61.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.185),(62.085,148.355),(62.255,148.355),(62.255,148.185),(62.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.185),(62.425,148.355),(62.595,148.355),(62.595,148.185),(62.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.185),(62.765,148.355),(62.935,148.355),(62.935,148.185),(62.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.185),(63.105,148.355),(63.275,148.355),(63.275,148.185),(63.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.185),(63.445,148.355),(63.615,148.355),(63.615,148.185),(63.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.185),(63.785,148.355),(63.955,148.355),(63.955,148.185),(63.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.185),(64.125,148.355),(64.295,148.355),(64.295,148.185),(64.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.185),(64.465,148.355),(64.635,148.355),(64.635,148.185),(64.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.185),(64.805,148.355),(64.975,148.355),(64.975,148.185),(64.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.185),(65.145,148.355),(65.315,148.355),(65.315,148.185),(65.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.185),(65.485,148.355),(65.655,148.355),(65.655,148.185),(65.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.185),(65.825,148.355),(65.995,148.355),(65.995,148.185),(65.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.185),(66.165,148.355),(66.335,148.355),(66.335,148.185),(66.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.185),(66.505,148.355),(66.675,148.355),(66.675,148.185),(66.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.185),(66.845,148.355),(67.015,148.355),(67.015,148.185),(66.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.185),(67.185,148.355),(67.355,148.355),(67.355,148.185),(67.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.185),(67.525,148.355),(67.695,148.355),(67.695,148.185),(67.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.185),(67.865,148.355),(68.035,148.355),(68.035,148.185),(67.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.185),(68.205,148.355),(68.375,148.355),(68.375,148.185),(68.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.185),(68.545,148.355),(68.715,148.355),(68.715,148.185),(68.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.185),(68.885,148.355),(69.055,148.355),(69.055,148.185),(68.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.185),(69.225,148.355),(69.395,148.355),(69.395,148.185),(69.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.185),(69.565,148.355),(69.735,148.355),(69.735,148.185),(69.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.185),(69.905,148.355),(70.075,148.355),(70.075,148.185),(69.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.185),(70.245,148.355),(70.415,148.355),(70.415,148.185),(70.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.185),(70.585,148.355),(70.755,148.355),(70.755,148.185),(70.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.185),(70.925,148.355),(71.095,148.355),(71.095,148.185),(70.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.185),(71.265,148.355),(71.435,148.355),(71.435,148.185),(71.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.185),(71.605,148.355),(71.775,148.355),(71.775,148.185),(71.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.185),(71.945,148.355),(72.115,148.355),(72.115,148.185),(71.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.185),(72.285,148.355),(72.455,148.355),(72.455,148.185),(72.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.185),(72.625,148.355),(72.795,148.355),(72.795,148.185),(72.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.185),(72.965,148.355),(73.135,148.355),(73.135,148.185),(72.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.185),(73.305,148.355),(73.475,148.355),(73.475,148.185),(73.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.185),(73.645,148.355),(73.815,148.355),(73.815,148.185),(73.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.185),(73.985,148.355),(74.155,148.355),(74.155,148.185),(73.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.185),(74.325,148.355),(74.495,148.355),(74.495,148.185),(74.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.185),(74.665,148.355),(74.835,148.355),(74.835,148.185),(74.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.185),(75.005,148.355),(75.175,148.355),(75.175,148.185),(75.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.185),(75.345,148.355),(75.515,148.355),(75.515,148.185),(75.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.185),(75.685,148.355),(75.855,148.355),(75.855,148.185),(75.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.185),(76.025,148.355),(76.195,148.355),(76.195,148.185),(76.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.185),(76.365,148.355),(76.535,148.355),(76.535,148.185),(76.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.185),(76.705,148.355),(76.875,148.355),(76.875,148.185),(76.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.185),(77.045,148.355),(77.215,148.355),(77.215,148.185),(77.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.185),(77.385,148.355),(77.555,148.355),(77.555,148.185),(77.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.185),(77.725,148.355),(77.895,148.355),(77.895,148.185),(77.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.185),(78.065,148.355),(78.235,148.355),(78.235,148.185),(78.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.185),(78.405,148.355),(78.575,148.355),(78.575,148.185),(78.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.185),(78.745,148.355),(78.915,148.355),(78.915,148.185),(78.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.185),(79.085,148.355),(79.255,148.355),(79.255,148.185),(79.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.185),(79.425,148.355),(79.595,148.355),(79.595,148.185),(79.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.185),(79.765,148.355),(79.935,148.355),(79.935,148.185),(79.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.185),(80.105,148.355),(80.275,148.355),(80.275,148.185),(80.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.185),(80.445,148.355),(80.615,148.355),(80.615,148.185),(80.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.185),(80.785,148.355),(80.955,148.355),(80.955,148.185),(80.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.185),(81.125,148.355),(81.295,148.355),(81.295,148.185),(81.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.185),(81.465,148.355),(81.635,148.355),(81.635,148.185),(81.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.185),(81.805,148.355),(81.975,148.355),(81.975,148.185),(81.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.185),(82.145,148.355),(82.315,148.355),(82.315,148.185),(82.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.185),(82.485,148.355),(82.655,148.355),(82.655,148.185),(82.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.185),(82.825,148.355),(82.995,148.355),(82.995,148.185),(82.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.185),(83.165,148.355),(83.335,148.355),(83.335,148.185),(83.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.185),(83.505,148.355),(83.675,148.355),(83.675,148.185),(83.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.185),(83.845,148.355),(84.015,148.355),(84.015,148.185),(83.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.185),(84.185,148.355),(84.355,148.355),(84.355,148.185),(84.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.185),(84.525,148.355),(84.695,148.355),(84.695,148.185),(84.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.185),(84.865,148.355),(85.035,148.355),(85.035,148.185),(84.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.185),(85.205,148.355),(85.375,148.355),(85.375,148.185),(85.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.185),(85.545,148.355),(85.715,148.355),(85.715,148.185),(85.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.185),(85.885,148.355),(86.055,148.355),(86.055,148.185),(85.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.185),(86.225,148.355),(86.395,148.355),(86.395,148.185),(86.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.185),(86.565,148.355),(86.735,148.355),(86.735,148.185),(86.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.185),(86.905,148.355),(87.075,148.355),(87.075,148.185),(86.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.185),(87.245,148.355),(87.415,148.355),(87.415,148.185),(87.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.185),(87.585,148.355),(87.755,148.355),(87.755,148.185),(87.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.185),(87.925,148.355),(88.095,148.355),(88.095,148.185),(87.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.185),(88.265,148.355),(88.435,148.355),(88.435,148.185),(88.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.185),(88.605,148.355),(88.775,148.355),(88.775,148.185),(88.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.185),(88.945,148.355),(89.115,148.355),(89.115,148.185),(88.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.185),(89.285,148.355),(89.455,148.355),(89.455,148.185),(89.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.185),(89.625,148.355),(89.795,148.355),(89.795,148.185),(89.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.525),(0.205,148.695),(0.375,148.695),(0.375,148.525),(0.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.525),(0.545,148.695),(0.715,148.695),(0.715,148.525),(0.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.525),(0.885,148.695),(1.055,148.695),(1.055,148.525),(0.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.525),(1.225,148.695),(1.395,148.695),(1.395,148.525),(1.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.525),(1.565,148.695),(1.735,148.695),(1.735,148.525),(1.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.525),(1.905,148.695),(2.075,148.695),(2.075,148.525),(1.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.525),(2.245,148.695),(2.415,148.695),(2.415,148.525),(2.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.525),(2.585,148.695),(2.755,148.695),(2.755,148.525),(2.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.525),(2.925,148.695),(3.095,148.695),(3.095,148.525),(2.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.525),(3.265,148.695),(3.435,148.695),(3.435,148.525),(3.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.525),(3.605,148.695),(3.775,148.695),(3.775,148.525),(3.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.525),(3.945,148.695),(4.115,148.695),(4.115,148.525),(3.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.525),(4.285,148.695),(4.455,148.695),(4.455,148.525),(4.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.525),(4.625,148.695),(4.795,148.695),(4.795,148.525),(4.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.525),(4.965,148.695),(5.135,148.695),(5.135,148.525),(4.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.525),(5.305,148.695),(5.475,148.695),(5.475,148.525),(5.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.525),(5.645,148.695),(5.815,148.695),(5.815,148.525),(5.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.525),(5.985,148.695),(6.155,148.695),(6.155,148.525),(5.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.525),(6.325,148.695),(6.495,148.695),(6.495,148.525),(6.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.525),(6.665,148.695),(6.835,148.695),(6.835,148.525),(6.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.525),(7.005,148.695),(7.175,148.695),(7.175,148.525),(7.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.525),(7.345,148.695),(7.515,148.695),(7.515,148.525),(7.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.525),(7.685,148.695),(7.855,148.695),(7.855,148.525),(7.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.525),(8.025,148.695),(8.195,148.695),(8.195,148.525),(8.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.525),(8.365,148.695),(8.535,148.695),(8.535,148.525),(8.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.525),(8.705,148.695),(8.875,148.695),(8.875,148.525),(8.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.525),(9.045,148.695),(9.215,148.695),(9.215,148.525),(9.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.525),(9.385,148.695),(9.555,148.695),(9.555,148.525),(9.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.525),(9.725,148.695),(9.895,148.695),(9.895,148.525),(9.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.525),(10.065,148.695),(10.235,148.695),(10.235,148.525),(10.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.525),(10.405,148.695),(10.575,148.695),(10.575,148.525),(10.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.525),(10.745,148.695),(10.915,148.695),(10.915,148.525),(10.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.525),(11.085,148.695),(11.255,148.695),(11.255,148.525),(11.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.525),(11.425,148.695),(11.595,148.695),(11.595,148.525),(11.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.525),(11.765,148.695),(11.935,148.695),(11.935,148.525),(11.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.525),(12.105,148.695),(12.275,148.695),(12.275,148.525),(12.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.525),(12.445,148.695),(12.615,148.695),(12.615,148.525),(12.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.525),(12.785,148.695),(12.955,148.695),(12.955,148.525),(12.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.525),(13.125,148.695),(13.295,148.695),(13.295,148.525),(13.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.525),(13.465,148.695),(13.635,148.695),(13.635,148.525),(13.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.525),(13.805,148.695),(13.975,148.695),(13.975,148.525),(13.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.525),(14.145,148.695),(14.315,148.695),(14.315,148.525),(14.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.525),(14.485,148.695),(14.655,148.695),(14.655,148.525),(14.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.525),(14.825,148.695),(14.995,148.695),(14.995,148.525),(14.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.525),(15.165,148.695),(15.335,148.695),(15.335,148.525),(15.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.525),(15.505,148.695),(15.675,148.695),(15.675,148.525),(15.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.525),(15.845,148.695),(16.015,148.695),(16.015,148.525),(15.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.525),(16.185,148.695),(16.355,148.695),(16.355,148.525),(16.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.525),(16.525,148.695),(16.695,148.695),(16.695,148.525),(16.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.525),(16.865,148.695),(17.035,148.695),(17.035,148.525),(16.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.525),(17.205,148.695),(17.375,148.695),(17.375,148.525),(17.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.525),(17.545,148.695),(17.715,148.695),(17.715,148.525),(17.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.525),(17.885,148.695),(18.055,148.695),(18.055,148.525),(17.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.525),(18.225,148.695),(18.395,148.695),(18.395,148.525),(18.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.525),(18.565,148.695),(18.735,148.695),(18.735,148.525),(18.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.525),(18.905,148.695),(19.075,148.695),(19.075,148.525),(18.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.525),(19.245,148.695),(19.415,148.695),(19.415,148.525),(19.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.525),(19.585,148.695),(19.755,148.695),(19.755,148.525),(19.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.525),(19.925,148.695),(20.095,148.695),(20.095,148.525),(19.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.525),(20.265,148.695),(20.435,148.695),(20.435,148.525),(20.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.525),(20.605,148.695),(20.775,148.695),(20.775,148.525),(20.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.525),(20.945,148.695),(21.115,148.695),(21.115,148.525),(20.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.525),(21.285,148.695),(21.455,148.695),(21.455,148.525),(21.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.525),(21.625,148.695),(21.795,148.695),(21.795,148.525),(21.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.525),(21.965,148.695),(22.135,148.695),(22.135,148.525),(21.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.525),(22.305,148.695),(22.475,148.695),(22.475,148.525),(22.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.525),(22.645,148.695),(22.815,148.695),(22.815,148.525),(22.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.525),(22.985,148.695),(23.155,148.695),(23.155,148.525),(22.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.525),(23.325,148.695),(23.495,148.695),(23.495,148.525),(23.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.525),(23.665,148.695),(23.835,148.695),(23.835,148.525),(23.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.525),(24.005,148.695),(24.175,148.695),(24.175,148.525),(24.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.525),(24.345,148.695),(24.515,148.695),(24.515,148.525),(24.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.525),(24.685,148.695),(24.855,148.695),(24.855,148.525),(24.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.525),(25.025,148.695),(25.195,148.695),(25.195,148.525),(25.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.525),(25.365,148.695),(25.535,148.695),(25.535,148.525),(25.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.525),(25.705,148.695),(25.875,148.695),(25.875,148.525),(25.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.525),(26.045,148.695),(26.215,148.695),(26.215,148.525),(26.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.525),(26.385,148.695),(26.555,148.695),(26.555,148.525),(26.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.525),(26.725,148.695),(26.895,148.695),(26.895,148.525),(26.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.525),(27.065,148.695),(27.235,148.695),(27.235,148.525),(27.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.525),(27.405,148.695),(27.575,148.695),(27.575,148.525),(27.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.525),(27.745,148.695),(27.915,148.695),(27.915,148.525),(27.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.525),(28.085,148.695),(28.255,148.695),(28.255,148.525),(28.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.525),(28.425,148.695),(28.595,148.695),(28.595,148.525),(28.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.525),(28.765,148.695),(28.935,148.695),(28.935,148.525),(28.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.525),(29.105,148.695),(29.275,148.695),(29.275,148.525),(29.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.525),(29.445,148.695),(29.615,148.695),(29.615,148.525),(29.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.525),(29.785,148.695),(29.955,148.695),(29.955,148.525),(29.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.525),(30.125,148.695),(30.295,148.695),(30.295,148.525),(30.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.525),(30.465,148.695),(30.635,148.695),(30.635,148.525),(30.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.525),(30.805,148.695),(30.975,148.695),(30.975,148.525),(30.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.525),(31.145,148.695),(31.315,148.695),(31.315,148.525),(31.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.525),(31.485,148.695),(31.655,148.695),(31.655,148.525),(31.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.525),(31.825,148.695),(31.995,148.695),(31.995,148.525),(31.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.525),(32.165,148.695),(32.335,148.695),(32.335,148.525),(32.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.525),(32.505,148.695),(32.675,148.695),(32.675,148.525),(32.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.525),(32.845,148.695),(33.015,148.695),(33.015,148.525),(32.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.525),(33.185,148.695),(33.355,148.695),(33.355,148.525),(33.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.525),(33.525,148.695),(33.695,148.695),(33.695,148.525),(33.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.525),(33.865,148.695),(34.035,148.695),(34.035,148.525),(33.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.525),(34.205,148.695),(34.375,148.695),(34.375,148.525),(34.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.525),(34.545,148.695),(34.715,148.695),(34.715,148.525),(34.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.525),(34.885,148.695),(35.055,148.695),(35.055,148.525),(34.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.525),(35.225,148.695),(35.395,148.695),(35.395,148.525),(35.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.525),(35.565,148.695),(35.735,148.695),(35.735,148.525),(35.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.525),(35.905,148.695),(36.075,148.695),(36.075,148.525),(35.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.525),(36.245,148.695),(36.415,148.695),(36.415,148.525),(36.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.525),(36.585,148.695),(36.755,148.695),(36.755,148.525),(36.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.525),(36.925,148.695),(37.095,148.695),(37.095,148.525),(36.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.525),(37.265,148.695),(37.435,148.695),(37.435,148.525),(37.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.525),(37.605,148.695),(37.775,148.695),(37.775,148.525),(37.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.525),(37.945,148.695),(38.115,148.695),(38.115,148.525),(37.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.525),(38.285,148.695),(38.455,148.695),(38.455,148.525),(38.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.525),(38.625,148.695),(38.795,148.695),(38.795,148.525),(38.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.525),(38.965,148.695),(39.135,148.695),(39.135,148.525),(38.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.525),(39.305,148.695),(39.475,148.695),(39.475,148.525),(39.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.525),(39.645,148.695),(39.815,148.695),(39.815,148.525),(39.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.525),(39.985,148.695),(40.155,148.695),(40.155,148.525),(39.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.525),(40.325,148.695),(40.495,148.695),(40.495,148.525),(40.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.525),(40.665,148.695),(40.835,148.695),(40.835,148.525),(40.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.525),(41.005,148.695),(41.175,148.695),(41.175,148.525),(41.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.525),(41.345,148.695),(41.515,148.695),(41.515,148.525),(41.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.525),(41.685,148.695),(41.855,148.695),(41.855,148.525),(41.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.525),(42.025,148.695),(42.195,148.695),(42.195,148.525),(42.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.525),(42.365,148.695),(42.535,148.695),(42.535,148.525),(42.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.525),(42.705,148.695),(42.875,148.695),(42.875,148.525),(42.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.525),(43.045,148.695),(43.215,148.695),(43.215,148.525),(43.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.525),(43.385,148.695),(43.555,148.695),(43.555,148.525),(43.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.525),(43.725,148.695),(43.895,148.695),(43.895,148.525),(43.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.525),(44.065,148.695),(44.235,148.695),(44.235,148.525),(44.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.525),(44.405,148.695),(44.575,148.695),(44.575,148.525),(44.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.525),(44.745,148.695),(44.915,148.695),(44.915,148.525),(44.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.525),(45.085,148.695),(45.255,148.695),(45.255,148.525),(45.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.525),(45.425,148.695),(45.595,148.695),(45.595,148.525),(45.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.525),(45.765,148.695),(45.935,148.695),(45.935,148.525),(45.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.525),(46.105,148.695),(46.275,148.695),(46.275,148.525),(46.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.525),(46.445,148.695),(46.615,148.695),(46.615,148.525),(46.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.525),(46.785,148.695),(46.955,148.695),(46.955,148.525),(46.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.525),(47.125,148.695),(47.295,148.695),(47.295,148.525),(47.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.525),(47.465,148.695),(47.635,148.695),(47.635,148.525),(47.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.525),(47.805,148.695),(47.975,148.695),(47.975,148.525),(47.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.525),(48.145,148.695),(48.315,148.695),(48.315,148.525),(48.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.525),(48.485,148.695),(48.655,148.695),(48.655,148.525),(48.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.525),(48.825,148.695),(48.995,148.695),(48.995,148.525),(48.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.525),(49.165,148.695),(49.335,148.695),(49.335,148.525),(49.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.525),(49.505,148.695),(49.675,148.695),(49.675,148.525),(49.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.525),(49.845,148.695),(50.015,148.695),(50.015,148.525),(49.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.525),(50.185,148.695),(50.355,148.695),(50.355,148.525),(50.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.525),(50.525,148.695),(50.695,148.695),(50.695,148.525),(50.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.525),(50.865,148.695),(51.035,148.695),(51.035,148.525),(50.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.525),(51.205,148.695),(51.375,148.695),(51.375,148.525),(51.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.525),(51.545,148.695),(51.715,148.695),(51.715,148.525),(51.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.525),(51.885,148.695),(52.055,148.695),(52.055,148.525),(51.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.525),(52.225,148.695),(52.395,148.695),(52.395,148.525),(52.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.525),(52.565,148.695),(52.735,148.695),(52.735,148.525),(52.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.525),(52.905,148.695),(53.075,148.695),(53.075,148.525),(52.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.525),(53.245,148.695),(53.415,148.695),(53.415,148.525),(53.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.525),(53.585,148.695),(53.755,148.695),(53.755,148.525),(53.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.525),(53.925,148.695),(54.095,148.695),(54.095,148.525),(53.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.525),(54.265,148.695),(54.435,148.695),(54.435,148.525),(54.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.525),(54.605,148.695),(54.775,148.695),(54.775,148.525),(54.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.525),(54.945,148.695),(55.115,148.695),(55.115,148.525),(54.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.525),(55.285,148.695),(55.455,148.695),(55.455,148.525),(55.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.525),(55.625,148.695),(55.795,148.695),(55.795,148.525),(55.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.525),(55.965,148.695),(56.135,148.695),(56.135,148.525),(55.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.525),(56.305,148.695),(56.475,148.695),(56.475,148.525),(56.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.525),(56.645,148.695),(56.815,148.695),(56.815,148.525),(56.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.525),(56.985,148.695),(57.155,148.695),(57.155,148.525),(56.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.525),(57.325,148.695),(57.495,148.695),(57.495,148.525),(57.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.525),(57.665,148.695),(57.835,148.695),(57.835,148.525),(57.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.525),(58.005,148.695),(58.175,148.695),(58.175,148.525),(58.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.525),(58.345,148.695),(58.515,148.695),(58.515,148.525),(58.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.525),(58.685,148.695),(58.855,148.695),(58.855,148.525),(58.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.525),(59.025,148.695),(59.195,148.695),(59.195,148.525),(59.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.525),(59.365,148.695),(59.535,148.695),(59.535,148.525),(59.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.525),(59.705,148.695),(59.875,148.695),(59.875,148.525),(59.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.525),(60.045,148.695),(60.215,148.695),(60.215,148.525),(60.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.525),(60.385,148.695),(60.555,148.695),(60.555,148.525),(60.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.525),(60.725,148.695),(60.895,148.695),(60.895,148.525),(60.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.525),(61.065,148.695),(61.235,148.695),(61.235,148.525),(61.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.525),(61.405,148.695),(61.575,148.695),(61.575,148.525),(61.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.525),(61.745,148.695),(61.915,148.695),(61.915,148.525),(61.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.525),(62.085,148.695),(62.255,148.695),(62.255,148.525),(62.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.525),(62.425,148.695),(62.595,148.695),(62.595,148.525),(62.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.525),(62.765,148.695),(62.935,148.695),(62.935,148.525),(62.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.525),(63.105,148.695),(63.275,148.695),(63.275,148.525),(63.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.525),(63.445,148.695),(63.615,148.695),(63.615,148.525),(63.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.525),(63.785,148.695),(63.955,148.695),(63.955,148.525),(63.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.525),(64.125,148.695),(64.295,148.695),(64.295,148.525),(64.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.525),(64.465,148.695),(64.635,148.695),(64.635,148.525),(64.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.525),(64.805,148.695),(64.975,148.695),(64.975,148.525),(64.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.525),(65.145,148.695),(65.315,148.695),(65.315,148.525),(65.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.525),(65.485,148.695),(65.655,148.695),(65.655,148.525),(65.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.525),(65.825,148.695),(65.995,148.695),(65.995,148.525),(65.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.525),(66.165,148.695),(66.335,148.695),(66.335,148.525),(66.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.525),(66.505,148.695),(66.675,148.695),(66.675,148.525),(66.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.525),(66.845,148.695),(67.015,148.695),(67.015,148.525),(66.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.525),(67.185,148.695),(67.355,148.695),(67.355,148.525),(67.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.525),(67.525,148.695),(67.695,148.695),(67.695,148.525),(67.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.525),(67.865,148.695),(68.035,148.695),(68.035,148.525),(67.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.525),(68.205,148.695),(68.375,148.695),(68.375,148.525),(68.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.525),(68.545,148.695),(68.715,148.695),(68.715,148.525),(68.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.525),(68.885,148.695),(69.055,148.695),(69.055,148.525),(68.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.525),(69.225,148.695),(69.395,148.695),(69.395,148.525),(69.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.525),(69.565,148.695),(69.735,148.695),(69.735,148.525),(69.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.525),(69.905,148.695),(70.075,148.695),(70.075,148.525),(69.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.525),(70.245,148.695),(70.415,148.695),(70.415,148.525),(70.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.525),(70.585,148.695),(70.755,148.695),(70.755,148.525),(70.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.525),(70.925,148.695),(71.095,148.695),(71.095,148.525),(70.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.525),(71.265,148.695),(71.435,148.695),(71.435,148.525),(71.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.525),(71.605,148.695),(71.775,148.695),(71.775,148.525),(71.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.525),(71.945,148.695),(72.115,148.695),(72.115,148.525),(71.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.525),(72.285,148.695),(72.455,148.695),(72.455,148.525),(72.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.525),(72.625,148.695),(72.795,148.695),(72.795,148.525),(72.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.525),(72.965,148.695),(73.135,148.695),(73.135,148.525),(72.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.525),(73.305,148.695),(73.475,148.695),(73.475,148.525),(73.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.525),(73.645,148.695),(73.815,148.695),(73.815,148.525),(73.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.525),(73.985,148.695),(74.155,148.695),(74.155,148.525),(73.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.525),(74.325,148.695),(74.495,148.695),(74.495,148.525),(74.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.525),(74.665,148.695),(74.835,148.695),(74.835,148.525),(74.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.525),(75.005,148.695),(75.175,148.695),(75.175,148.525),(75.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.525),(75.345,148.695),(75.515,148.695),(75.515,148.525),(75.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.525),(75.685,148.695),(75.855,148.695),(75.855,148.525),(75.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.525),(76.025,148.695),(76.195,148.695),(76.195,148.525),(76.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.525),(76.365,148.695),(76.535,148.695),(76.535,148.525),(76.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.525),(76.705,148.695),(76.875,148.695),(76.875,148.525),(76.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.525),(77.045,148.695),(77.215,148.695),(77.215,148.525),(77.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.525),(77.385,148.695),(77.555,148.695),(77.555,148.525),(77.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.525),(77.725,148.695),(77.895,148.695),(77.895,148.525),(77.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.525),(78.065,148.695),(78.235,148.695),(78.235,148.525),(78.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.525),(78.405,148.695),(78.575,148.695),(78.575,148.525),(78.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.525),(78.745,148.695),(78.915,148.695),(78.915,148.525),(78.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.525),(79.085,148.695),(79.255,148.695),(79.255,148.525),(79.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.525),(79.425,148.695),(79.595,148.695),(79.595,148.525),(79.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.525),(79.765,148.695),(79.935,148.695),(79.935,148.525),(79.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.525),(80.105,148.695),(80.275,148.695),(80.275,148.525),(80.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.525),(80.445,148.695),(80.615,148.695),(80.615,148.525),(80.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.525),(80.785,148.695),(80.955,148.695),(80.955,148.525),(80.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.525),(81.125,148.695),(81.295,148.695),(81.295,148.525),(81.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.525),(81.465,148.695),(81.635,148.695),(81.635,148.525),(81.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.525),(81.805,148.695),(81.975,148.695),(81.975,148.525),(81.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.525),(82.145,148.695),(82.315,148.695),(82.315,148.525),(82.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.525),(82.485,148.695),(82.655,148.695),(82.655,148.525),(82.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.525),(82.825,148.695),(82.995,148.695),(82.995,148.525),(82.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.525),(83.165,148.695),(83.335,148.695),(83.335,148.525),(83.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.525),(83.505,148.695),(83.675,148.695),(83.675,148.525),(83.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.525),(83.845,148.695),(84.015,148.695),(84.015,148.525),(83.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.525),(84.185,148.695),(84.355,148.695),(84.355,148.525),(84.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.525),(84.525,148.695),(84.695,148.695),(84.695,148.525),(84.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.525),(84.865,148.695),(85.035,148.695),(85.035,148.525),(84.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.525),(85.205,148.695),(85.375,148.695),(85.375,148.525),(85.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.525),(85.545,148.695),(85.715,148.695),(85.715,148.525),(85.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.525),(85.885,148.695),(86.055,148.695),(86.055,148.525),(85.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.525),(86.225,148.695),(86.395,148.695),(86.395,148.525),(86.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.525),(86.565,148.695),(86.735,148.695),(86.735,148.525),(86.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.525),(86.905,148.695),(87.075,148.695),(87.075,148.525),(86.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.525),(87.245,148.695),(87.415,148.695),(87.415,148.525),(87.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.525),(87.585,148.695),(87.755,148.695),(87.755,148.525),(87.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.525),(87.925,148.695),(88.095,148.695),(88.095,148.525),(87.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.525),(88.265,148.695),(88.435,148.695),(88.435,148.525),(88.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.525),(88.605,148.695),(88.775,148.695),(88.775,148.525),(88.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.525),(88.945,148.695),(89.115,148.695),(89.115,148.525),(88.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.525),(89.285,148.695),(89.455,148.695),(89.455,148.525),(89.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.525),(89.625,148.695),(89.795,148.695),(89.795,148.525),(89.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.865),(0.205,149.035),(0.375,149.035),(0.375,148.865),(0.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.865),(0.545,149.035),(0.715,149.035),(0.715,148.865),(0.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.865),(0.885,149.035),(1.055,149.035),(1.055,148.865),(0.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.865),(1.225,149.035),(1.395,149.035),(1.395,148.865),(1.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.865),(1.565,149.035),(1.735,149.035),(1.735,148.865),(1.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.865),(1.905,149.035),(2.075,149.035),(2.075,148.865),(1.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.865),(2.245,149.035),(2.415,149.035),(2.415,148.865),(2.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.865),(2.585,149.035),(2.755,149.035),(2.755,148.865),(2.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.865),(2.925,149.035),(3.095,149.035),(3.095,148.865),(2.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.865),(3.265,149.035),(3.435,149.035),(3.435,148.865),(3.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.865),(3.605,149.035),(3.775,149.035),(3.775,148.865),(3.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.865),(3.945,149.035),(4.115,149.035),(4.115,148.865),(3.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.865),(4.285,149.035),(4.455,149.035),(4.455,148.865),(4.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.865),(4.625,149.035),(4.795,149.035),(4.795,148.865),(4.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.865),(4.965,149.035),(5.135,149.035),(5.135,148.865),(4.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.865),(5.305,149.035),(5.475,149.035),(5.475,148.865),(5.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.865),(5.645,149.035),(5.815,149.035),(5.815,148.865),(5.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.865),(5.985,149.035),(6.155,149.035),(6.155,148.865),(5.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.865),(6.325,149.035),(6.495,149.035),(6.495,148.865),(6.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.865),(6.665,149.035),(6.835,149.035),(6.835,148.865),(6.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.865),(7.005,149.035),(7.175,149.035),(7.175,148.865),(7.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.865),(7.345,149.035),(7.515,149.035),(7.515,148.865),(7.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.865),(7.685,149.035),(7.855,149.035),(7.855,148.865),(7.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.865),(8.025,149.035),(8.195,149.035),(8.195,148.865),(8.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.865),(8.365,149.035),(8.535,149.035),(8.535,148.865),(8.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.865),(8.705,149.035),(8.875,149.035),(8.875,148.865),(8.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.865),(9.045,149.035),(9.215,149.035),(9.215,148.865),(9.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.865),(9.385,149.035),(9.555,149.035),(9.555,148.865),(9.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.865),(9.725,149.035),(9.895,149.035),(9.895,148.865),(9.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.865),(10.065,149.035),(10.235,149.035),(10.235,148.865),(10.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.865),(10.405,149.035),(10.575,149.035),(10.575,148.865),(10.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.865),(10.745,149.035),(10.915,149.035),(10.915,148.865),(10.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.865),(11.085,149.035),(11.255,149.035),(11.255,148.865),(11.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.865),(11.425,149.035),(11.595,149.035),(11.595,148.865),(11.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.865),(11.765,149.035),(11.935,149.035),(11.935,148.865),(11.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.865),(12.105,149.035),(12.275,149.035),(12.275,148.865),(12.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.865),(12.445,149.035),(12.615,149.035),(12.615,148.865),(12.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.865),(12.785,149.035),(12.955,149.035),(12.955,148.865),(12.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.865),(13.125,149.035),(13.295,149.035),(13.295,148.865),(13.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.865),(13.465,149.035),(13.635,149.035),(13.635,148.865),(13.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.865),(13.805,149.035),(13.975,149.035),(13.975,148.865),(13.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.865),(14.145,149.035),(14.315,149.035),(14.315,148.865),(14.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.865),(14.485,149.035),(14.655,149.035),(14.655,148.865),(14.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.865),(14.825,149.035),(14.995,149.035),(14.995,148.865),(14.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.865),(15.165,149.035),(15.335,149.035),(15.335,148.865),(15.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.865),(15.505,149.035),(15.675,149.035),(15.675,148.865),(15.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.865),(15.845,149.035),(16.015,149.035),(16.015,148.865),(15.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.865),(16.185,149.035),(16.355,149.035),(16.355,148.865),(16.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.865),(16.525,149.035),(16.695,149.035),(16.695,148.865),(16.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.865),(16.865,149.035),(17.035,149.035),(17.035,148.865),(16.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.865),(17.205,149.035),(17.375,149.035),(17.375,148.865),(17.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.865),(17.545,149.035),(17.715,149.035),(17.715,148.865),(17.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.865),(17.885,149.035),(18.055,149.035),(18.055,148.865),(17.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.865),(18.225,149.035),(18.395,149.035),(18.395,148.865),(18.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.865),(18.565,149.035),(18.735,149.035),(18.735,148.865),(18.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.865),(18.905,149.035),(19.075,149.035),(19.075,148.865),(18.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.865),(19.245,149.035),(19.415,149.035),(19.415,148.865),(19.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.865),(19.585,149.035),(19.755,149.035),(19.755,148.865),(19.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.865),(19.925,149.035),(20.095,149.035),(20.095,148.865),(19.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.865),(20.265,149.035),(20.435,149.035),(20.435,148.865),(20.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.865),(20.605,149.035),(20.775,149.035),(20.775,148.865),(20.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.865),(20.945,149.035),(21.115,149.035),(21.115,148.865),(20.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.865),(21.285,149.035),(21.455,149.035),(21.455,148.865),(21.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.865),(21.625,149.035),(21.795,149.035),(21.795,148.865),(21.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.865),(21.965,149.035),(22.135,149.035),(22.135,148.865),(21.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.865),(22.305,149.035),(22.475,149.035),(22.475,148.865),(22.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.865),(22.645,149.035),(22.815,149.035),(22.815,148.865),(22.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.865),(22.985,149.035),(23.155,149.035),(23.155,148.865),(22.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.865),(23.325,149.035),(23.495,149.035),(23.495,148.865),(23.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.865),(23.665,149.035),(23.835,149.035),(23.835,148.865),(23.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.865),(24.005,149.035),(24.175,149.035),(24.175,148.865),(24.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.865),(24.345,149.035),(24.515,149.035),(24.515,148.865),(24.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.865),(24.685,149.035),(24.855,149.035),(24.855,148.865),(24.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.865),(25.025,149.035),(25.195,149.035),(25.195,148.865),(25.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.865),(25.365,149.035),(25.535,149.035),(25.535,148.865),(25.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.865),(25.705,149.035),(25.875,149.035),(25.875,148.865),(25.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.865),(26.045,149.035),(26.215,149.035),(26.215,148.865),(26.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.865),(26.385,149.035),(26.555,149.035),(26.555,148.865),(26.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.865),(26.725,149.035),(26.895,149.035),(26.895,148.865),(26.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.865),(27.065,149.035),(27.235,149.035),(27.235,148.865),(27.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.865),(27.405,149.035),(27.575,149.035),(27.575,148.865),(27.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.865),(27.745,149.035),(27.915,149.035),(27.915,148.865),(27.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.865),(28.085,149.035),(28.255,149.035),(28.255,148.865),(28.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.865),(28.425,149.035),(28.595,149.035),(28.595,148.865),(28.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.865),(28.765,149.035),(28.935,149.035),(28.935,148.865),(28.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.865),(29.105,149.035),(29.275,149.035),(29.275,148.865),(29.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.865),(29.445,149.035),(29.615,149.035),(29.615,148.865),(29.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.865),(29.785,149.035),(29.955,149.035),(29.955,148.865),(29.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.865),(30.125,149.035),(30.295,149.035),(30.295,148.865),(30.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.865),(30.465,149.035),(30.635,149.035),(30.635,148.865),(30.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.865),(30.805,149.035),(30.975,149.035),(30.975,148.865),(30.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.865),(31.145,149.035),(31.315,149.035),(31.315,148.865),(31.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.865),(31.485,149.035),(31.655,149.035),(31.655,148.865),(31.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.865),(31.825,149.035),(31.995,149.035),(31.995,148.865),(31.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.865),(32.165,149.035),(32.335,149.035),(32.335,148.865),(32.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.865),(32.505,149.035),(32.675,149.035),(32.675,148.865),(32.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.865),(32.845,149.035),(33.015,149.035),(33.015,148.865),(32.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.865),(33.185,149.035),(33.355,149.035),(33.355,148.865),(33.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.865),(33.525,149.035),(33.695,149.035),(33.695,148.865),(33.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.865),(33.865,149.035),(34.035,149.035),(34.035,148.865),(33.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.865),(34.205,149.035),(34.375,149.035),(34.375,148.865),(34.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.865),(34.545,149.035),(34.715,149.035),(34.715,148.865),(34.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.865),(34.885,149.035),(35.055,149.035),(35.055,148.865),(34.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.865),(35.225,149.035),(35.395,149.035),(35.395,148.865),(35.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.865),(35.565,149.035),(35.735,149.035),(35.735,148.865),(35.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.865),(35.905,149.035),(36.075,149.035),(36.075,148.865),(35.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.865),(36.245,149.035),(36.415,149.035),(36.415,148.865),(36.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.865),(36.585,149.035),(36.755,149.035),(36.755,148.865),(36.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.865),(36.925,149.035),(37.095,149.035),(37.095,148.865),(36.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.865),(37.265,149.035),(37.435,149.035),(37.435,148.865),(37.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.865),(37.605,149.035),(37.775,149.035),(37.775,148.865),(37.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.865),(37.945,149.035),(38.115,149.035),(38.115,148.865),(37.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.865),(38.285,149.035),(38.455,149.035),(38.455,148.865),(38.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.865),(38.625,149.035),(38.795,149.035),(38.795,148.865),(38.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.865),(38.965,149.035),(39.135,149.035),(39.135,148.865),(38.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.865),(39.305,149.035),(39.475,149.035),(39.475,148.865),(39.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.865),(39.645,149.035),(39.815,149.035),(39.815,148.865),(39.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.865),(39.985,149.035),(40.155,149.035),(40.155,148.865),(39.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.865),(40.325,149.035),(40.495,149.035),(40.495,148.865),(40.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.865),(40.665,149.035),(40.835,149.035),(40.835,148.865),(40.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.865),(41.005,149.035),(41.175,149.035),(41.175,148.865),(41.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.865),(41.345,149.035),(41.515,149.035),(41.515,148.865),(41.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.865),(41.685,149.035),(41.855,149.035),(41.855,148.865),(41.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.865),(42.025,149.035),(42.195,149.035),(42.195,148.865),(42.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.865),(42.365,149.035),(42.535,149.035),(42.535,148.865),(42.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.865),(42.705,149.035),(42.875,149.035),(42.875,148.865),(42.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.865),(43.045,149.035),(43.215,149.035),(43.215,148.865),(43.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.865),(43.385,149.035),(43.555,149.035),(43.555,148.865),(43.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.865),(43.725,149.035),(43.895,149.035),(43.895,148.865),(43.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.865),(44.065,149.035),(44.235,149.035),(44.235,148.865),(44.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.865),(44.405,149.035),(44.575,149.035),(44.575,148.865),(44.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.865),(44.745,149.035),(44.915,149.035),(44.915,148.865),(44.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.865),(45.085,149.035),(45.255,149.035),(45.255,148.865),(45.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.865),(45.425,149.035),(45.595,149.035),(45.595,148.865),(45.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.865),(45.765,149.035),(45.935,149.035),(45.935,148.865),(45.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.865),(46.105,149.035),(46.275,149.035),(46.275,148.865),(46.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.865),(46.445,149.035),(46.615,149.035),(46.615,148.865),(46.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.865),(46.785,149.035),(46.955,149.035),(46.955,148.865),(46.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.865),(47.125,149.035),(47.295,149.035),(47.295,148.865),(47.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.865),(47.465,149.035),(47.635,149.035),(47.635,148.865),(47.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.865),(47.805,149.035),(47.975,149.035),(47.975,148.865),(47.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.865),(48.145,149.035),(48.315,149.035),(48.315,148.865),(48.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.865),(48.485,149.035),(48.655,149.035),(48.655,148.865),(48.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.865),(48.825,149.035),(48.995,149.035),(48.995,148.865),(48.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.865),(49.165,149.035),(49.335,149.035),(49.335,148.865),(49.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.865),(49.505,149.035),(49.675,149.035),(49.675,148.865),(49.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.865),(49.845,149.035),(50.015,149.035),(50.015,148.865),(49.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.865),(50.185,149.035),(50.355,149.035),(50.355,148.865),(50.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.865),(50.525,149.035),(50.695,149.035),(50.695,148.865),(50.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.865),(50.865,149.035),(51.035,149.035),(51.035,148.865),(50.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.865),(51.205,149.035),(51.375,149.035),(51.375,148.865),(51.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.865),(51.545,149.035),(51.715,149.035),(51.715,148.865),(51.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.865),(51.885,149.035),(52.055,149.035),(52.055,148.865),(51.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.865),(52.225,149.035),(52.395,149.035),(52.395,148.865),(52.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.865),(52.565,149.035),(52.735,149.035),(52.735,148.865),(52.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.865),(52.905,149.035),(53.075,149.035),(53.075,148.865),(52.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.865),(53.245,149.035),(53.415,149.035),(53.415,148.865),(53.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.865),(53.585,149.035),(53.755,149.035),(53.755,148.865),(53.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.865),(53.925,149.035),(54.095,149.035),(54.095,148.865),(53.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.865),(54.265,149.035),(54.435,149.035),(54.435,148.865),(54.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.865),(54.605,149.035),(54.775,149.035),(54.775,148.865),(54.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.865),(54.945,149.035),(55.115,149.035),(55.115,148.865),(54.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.865),(55.285,149.035),(55.455,149.035),(55.455,148.865),(55.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.865),(55.625,149.035),(55.795,149.035),(55.795,148.865),(55.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.865),(55.965,149.035),(56.135,149.035),(56.135,148.865),(55.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.865),(56.305,149.035),(56.475,149.035),(56.475,148.865),(56.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.865),(56.645,149.035),(56.815,149.035),(56.815,148.865),(56.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.865),(56.985,149.035),(57.155,149.035),(57.155,148.865),(56.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.865),(57.325,149.035),(57.495,149.035),(57.495,148.865),(57.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.865),(57.665,149.035),(57.835,149.035),(57.835,148.865),(57.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.865),(58.005,149.035),(58.175,149.035),(58.175,148.865),(58.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.865),(58.345,149.035),(58.515,149.035),(58.515,148.865),(58.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.865),(58.685,149.035),(58.855,149.035),(58.855,148.865),(58.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.865),(59.025,149.035),(59.195,149.035),(59.195,148.865),(59.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.865),(59.365,149.035),(59.535,149.035),(59.535,148.865),(59.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.865),(59.705,149.035),(59.875,149.035),(59.875,148.865),(59.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.865),(60.045,149.035),(60.215,149.035),(60.215,148.865),(60.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.865),(60.385,149.035),(60.555,149.035),(60.555,148.865),(60.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.865),(60.725,149.035),(60.895,149.035),(60.895,148.865),(60.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.865),(61.065,149.035),(61.235,149.035),(61.235,148.865),(61.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.865),(61.405,149.035),(61.575,149.035),(61.575,148.865),(61.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.865),(61.745,149.035),(61.915,149.035),(61.915,148.865),(61.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.865),(62.085,149.035),(62.255,149.035),(62.255,148.865),(62.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.865),(62.425,149.035),(62.595,149.035),(62.595,148.865),(62.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.865),(62.765,149.035),(62.935,149.035),(62.935,148.865),(62.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.865),(63.105,149.035),(63.275,149.035),(63.275,148.865),(63.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.865),(63.445,149.035),(63.615,149.035),(63.615,148.865),(63.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.865),(63.785,149.035),(63.955,149.035),(63.955,148.865),(63.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.865),(64.125,149.035),(64.295,149.035),(64.295,148.865),(64.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.865),(64.465,149.035),(64.635,149.035),(64.635,148.865),(64.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.865),(64.805,149.035),(64.975,149.035),(64.975,148.865),(64.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.865),(65.145,149.035),(65.315,149.035),(65.315,148.865),(65.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.865),(65.485,149.035),(65.655,149.035),(65.655,148.865),(65.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.865),(65.825,149.035),(65.995,149.035),(65.995,148.865),(65.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.865),(66.165,149.035),(66.335,149.035),(66.335,148.865),(66.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.865),(66.505,149.035),(66.675,149.035),(66.675,148.865),(66.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.865),(66.845,149.035),(67.015,149.035),(67.015,148.865),(66.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.865),(67.185,149.035),(67.355,149.035),(67.355,148.865),(67.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.865),(67.525,149.035),(67.695,149.035),(67.695,148.865),(67.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.865),(67.865,149.035),(68.035,149.035),(68.035,148.865),(67.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.865),(68.205,149.035),(68.375,149.035),(68.375,148.865),(68.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.865),(68.545,149.035),(68.715,149.035),(68.715,148.865),(68.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.865),(68.885,149.035),(69.055,149.035),(69.055,148.865),(68.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.865),(69.225,149.035),(69.395,149.035),(69.395,148.865),(69.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.865),(69.565,149.035),(69.735,149.035),(69.735,148.865),(69.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.865),(69.905,149.035),(70.075,149.035),(70.075,148.865),(69.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.865),(70.245,149.035),(70.415,149.035),(70.415,148.865),(70.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.865),(70.585,149.035),(70.755,149.035),(70.755,148.865),(70.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.865),(70.925,149.035),(71.095,149.035),(71.095,148.865),(70.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.865),(71.265,149.035),(71.435,149.035),(71.435,148.865),(71.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.865),(71.605,149.035),(71.775,149.035),(71.775,148.865),(71.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.865),(71.945,149.035),(72.115,149.035),(72.115,148.865),(71.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.865),(72.285,149.035),(72.455,149.035),(72.455,148.865),(72.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.865),(72.625,149.035),(72.795,149.035),(72.795,148.865),(72.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.865),(72.965,149.035),(73.135,149.035),(73.135,148.865),(72.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.865),(73.305,149.035),(73.475,149.035),(73.475,148.865),(73.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.865),(73.645,149.035),(73.815,149.035),(73.815,148.865),(73.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.865),(73.985,149.035),(74.155,149.035),(74.155,148.865),(73.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.865),(74.325,149.035),(74.495,149.035),(74.495,148.865),(74.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.865),(74.665,149.035),(74.835,149.035),(74.835,148.865),(74.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.865),(75.005,149.035),(75.175,149.035),(75.175,148.865),(75.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.865),(75.345,149.035),(75.515,149.035),(75.515,148.865),(75.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.865),(75.685,149.035),(75.855,149.035),(75.855,148.865),(75.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.865),(76.025,149.035),(76.195,149.035),(76.195,148.865),(76.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.865),(76.365,149.035),(76.535,149.035),(76.535,148.865),(76.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.865),(76.705,149.035),(76.875,149.035),(76.875,148.865),(76.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.865),(77.045,149.035),(77.215,149.035),(77.215,148.865),(77.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.865),(77.385,149.035),(77.555,149.035),(77.555,148.865),(77.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.865),(77.725,149.035),(77.895,149.035),(77.895,148.865),(77.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.865),(78.065,149.035),(78.235,149.035),(78.235,148.865),(78.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.865),(78.405,149.035),(78.575,149.035),(78.575,148.865),(78.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.865),(78.745,149.035),(78.915,149.035),(78.915,148.865),(78.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.865),(79.085,149.035),(79.255,149.035),(79.255,148.865),(79.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.865),(79.425,149.035),(79.595,149.035),(79.595,148.865),(79.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.865),(79.765,149.035),(79.935,149.035),(79.935,148.865),(79.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.865),(80.105,149.035),(80.275,149.035),(80.275,148.865),(80.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.865),(80.445,149.035),(80.615,149.035),(80.615,148.865),(80.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.865),(80.785,149.035),(80.955,149.035),(80.955,148.865),(80.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.865),(81.125,149.035),(81.295,149.035),(81.295,148.865),(81.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.865),(81.465,149.035),(81.635,149.035),(81.635,148.865),(81.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.865),(81.805,149.035),(81.975,149.035),(81.975,148.865),(81.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.865),(82.145,149.035),(82.315,149.035),(82.315,148.865),(82.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.865),(82.485,149.035),(82.655,149.035),(82.655,148.865),(82.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.865),(82.825,149.035),(82.995,149.035),(82.995,148.865),(82.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.865),(83.165,149.035),(83.335,149.035),(83.335,148.865),(83.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.865),(83.505,149.035),(83.675,149.035),(83.675,148.865),(83.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.865),(83.845,149.035),(84.015,149.035),(84.015,148.865),(83.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.865),(84.185,149.035),(84.355,149.035),(84.355,148.865),(84.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.865),(84.525,149.035),(84.695,149.035),(84.695,148.865),(84.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.865),(84.865,149.035),(85.035,149.035),(85.035,148.865),(84.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.865),(85.205,149.035),(85.375,149.035),(85.375,148.865),(85.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.865),(85.545,149.035),(85.715,149.035),(85.715,148.865),(85.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.865),(85.885,149.035),(86.055,149.035),(86.055,148.865),(85.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.865),(86.225,149.035),(86.395,149.035),(86.395,148.865),(86.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.865),(86.565,149.035),(86.735,149.035),(86.735,148.865),(86.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.865),(86.905,149.035),(87.075,149.035),(87.075,148.865),(86.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.865),(87.245,149.035),(87.415,149.035),(87.415,148.865),(87.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.865),(87.585,149.035),(87.755,149.035),(87.755,148.865),(87.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.865),(87.925,149.035),(88.095,149.035),(88.095,148.865),(87.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.865),(88.265,149.035),(88.435,149.035),(88.435,148.865),(88.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.865),(88.605,149.035),(88.775,149.035),(88.775,148.865),(88.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.865),(88.945,149.035),(89.115,149.035),(89.115,148.865),(88.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.865),(89.285,149.035),(89.455,149.035),(89.455,148.865),(89.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.865),(89.625,149.035),(89.795,149.035),(89.795,148.865),(89.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.205),(0.205,149.375),(0.375,149.375),(0.375,149.205),(0.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.205),(0.545,149.375),(0.715,149.375),(0.715,149.205),(0.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.205),(0.885,149.375),(1.055,149.375),(1.055,149.205),(0.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.205),(1.225,149.375),(1.395,149.375),(1.395,149.205),(1.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.205),(1.565,149.375),(1.735,149.375),(1.735,149.205),(1.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.205),(1.905,149.375),(2.075,149.375),(2.075,149.205),(1.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.205),(2.245,149.375),(2.415,149.375),(2.415,149.205),(2.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.205),(2.585,149.375),(2.755,149.375),(2.755,149.205),(2.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.205),(2.925,149.375),(3.095,149.375),(3.095,149.205),(2.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.205),(3.265,149.375),(3.435,149.375),(3.435,149.205),(3.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.205),(3.605,149.375),(3.775,149.375),(3.775,149.205),(3.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.205),(3.945,149.375),(4.115,149.375),(4.115,149.205),(3.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.205),(4.285,149.375),(4.455,149.375),(4.455,149.205),(4.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.205),(4.625,149.375),(4.795,149.375),(4.795,149.205),(4.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.205),(4.965,149.375),(5.135,149.375),(5.135,149.205),(4.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.205),(5.305,149.375),(5.475,149.375),(5.475,149.205),(5.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.205),(5.645,149.375),(5.815,149.375),(5.815,149.205),(5.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.205),(5.985,149.375),(6.155,149.375),(6.155,149.205),(5.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.205),(6.325,149.375),(6.495,149.375),(6.495,149.205),(6.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.205),(6.665,149.375),(6.835,149.375),(6.835,149.205),(6.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.205),(7.005,149.375),(7.175,149.375),(7.175,149.205),(7.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.205),(7.345,149.375),(7.515,149.375),(7.515,149.205),(7.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.205),(7.685,149.375),(7.855,149.375),(7.855,149.205),(7.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.205),(8.025,149.375),(8.195,149.375),(8.195,149.205),(8.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.205),(8.365,149.375),(8.535,149.375),(8.535,149.205),(8.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.205),(8.705,149.375),(8.875,149.375),(8.875,149.205),(8.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.205),(9.045,149.375),(9.215,149.375),(9.215,149.205),(9.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.205),(9.385,149.375),(9.555,149.375),(9.555,149.205),(9.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.205),(9.725,149.375),(9.895,149.375),(9.895,149.205),(9.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.205),(10.065,149.375),(10.235,149.375),(10.235,149.205),(10.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.205),(10.405,149.375),(10.575,149.375),(10.575,149.205),(10.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.205),(10.745,149.375),(10.915,149.375),(10.915,149.205),(10.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.205),(11.085,149.375),(11.255,149.375),(11.255,149.205),(11.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.205),(11.425,149.375),(11.595,149.375),(11.595,149.205),(11.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.205),(11.765,149.375),(11.935,149.375),(11.935,149.205),(11.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.205),(12.105,149.375),(12.275,149.375),(12.275,149.205),(12.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.205),(12.445,149.375),(12.615,149.375),(12.615,149.205),(12.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.205),(12.785,149.375),(12.955,149.375),(12.955,149.205),(12.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.205),(13.125,149.375),(13.295,149.375),(13.295,149.205),(13.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.205),(13.465,149.375),(13.635,149.375),(13.635,149.205),(13.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.205),(13.805,149.375),(13.975,149.375),(13.975,149.205),(13.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.205),(14.145,149.375),(14.315,149.375),(14.315,149.205),(14.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.205),(14.485,149.375),(14.655,149.375),(14.655,149.205),(14.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.205),(14.825,149.375),(14.995,149.375),(14.995,149.205),(14.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.205),(15.165,149.375),(15.335,149.375),(15.335,149.205),(15.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.205),(15.505,149.375),(15.675,149.375),(15.675,149.205),(15.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.205),(15.845,149.375),(16.015,149.375),(16.015,149.205),(15.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.205),(16.185,149.375),(16.355,149.375),(16.355,149.205),(16.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.205),(16.525,149.375),(16.695,149.375),(16.695,149.205),(16.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.205),(16.865,149.375),(17.035,149.375),(17.035,149.205),(16.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.205),(17.205,149.375),(17.375,149.375),(17.375,149.205),(17.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.205),(17.545,149.375),(17.715,149.375),(17.715,149.205),(17.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.205),(17.885,149.375),(18.055,149.375),(18.055,149.205),(17.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.205),(18.225,149.375),(18.395,149.375),(18.395,149.205),(18.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.205),(18.565,149.375),(18.735,149.375),(18.735,149.205),(18.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.205),(18.905,149.375),(19.075,149.375),(19.075,149.205),(18.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.205),(19.245,149.375),(19.415,149.375),(19.415,149.205),(19.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.205),(19.585,149.375),(19.755,149.375),(19.755,149.205),(19.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.205),(19.925,149.375),(20.095,149.375),(20.095,149.205),(19.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.205),(20.265,149.375),(20.435,149.375),(20.435,149.205),(20.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.205),(20.605,149.375),(20.775,149.375),(20.775,149.205),(20.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.205),(20.945,149.375),(21.115,149.375),(21.115,149.205),(20.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.205),(21.285,149.375),(21.455,149.375),(21.455,149.205),(21.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.205),(21.625,149.375),(21.795,149.375),(21.795,149.205),(21.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.205),(21.965,149.375),(22.135,149.375),(22.135,149.205),(21.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.205),(22.305,149.375),(22.475,149.375),(22.475,149.205),(22.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.205),(22.645,149.375),(22.815,149.375),(22.815,149.205),(22.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.205),(22.985,149.375),(23.155,149.375),(23.155,149.205),(22.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.205),(23.325,149.375),(23.495,149.375),(23.495,149.205),(23.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.205),(23.665,149.375),(23.835,149.375),(23.835,149.205),(23.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.205),(24.005,149.375),(24.175,149.375),(24.175,149.205),(24.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.205),(24.345,149.375),(24.515,149.375),(24.515,149.205),(24.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.205),(24.685,149.375),(24.855,149.375),(24.855,149.205),(24.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.205),(25.025,149.375),(25.195,149.375),(25.195,149.205),(25.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.205),(25.365,149.375),(25.535,149.375),(25.535,149.205),(25.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.205),(25.705,149.375),(25.875,149.375),(25.875,149.205),(25.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.205),(26.045,149.375),(26.215,149.375),(26.215,149.205),(26.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.205),(26.385,149.375),(26.555,149.375),(26.555,149.205),(26.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.205),(26.725,149.375),(26.895,149.375),(26.895,149.205),(26.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.205),(27.065,149.375),(27.235,149.375),(27.235,149.205),(27.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.205),(27.405,149.375),(27.575,149.375),(27.575,149.205),(27.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.205),(27.745,149.375),(27.915,149.375),(27.915,149.205),(27.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.205),(28.085,149.375),(28.255,149.375),(28.255,149.205),(28.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.205),(28.425,149.375),(28.595,149.375),(28.595,149.205),(28.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.205),(28.765,149.375),(28.935,149.375),(28.935,149.205),(28.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.205),(29.105,149.375),(29.275,149.375),(29.275,149.205),(29.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.205),(29.445,149.375),(29.615,149.375),(29.615,149.205),(29.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.205),(29.785,149.375),(29.955,149.375),(29.955,149.205),(29.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.205),(30.125,149.375),(30.295,149.375),(30.295,149.205),(30.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.205),(30.465,149.375),(30.635,149.375),(30.635,149.205),(30.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.205),(30.805,149.375),(30.975,149.375),(30.975,149.205),(30.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.205),(31.145,149.375),(31.315,149.375),(31.315,149.205),(31.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.205),(31.485,149.375),(31.655,149.375),(31.655,149.205),(31.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.205),(31.825,149.375),(31.995,149.375),(31.995,149.205),(31.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.205),(32.165,149.375),(32.335,149.375),(32.335,149.205),(32.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.205),(32.505,149.375),(32.675,149.375),(32.675,149.205),(32.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.205),(32.845,149.375),(33.015,149.375),(33.015,149.205),(32.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.205),(33.185,149.375),(33.355,149.375),(33.355,149.205),(33.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.205),(33.525,149.375),(33.695,149.375),(33.695,149.205),(33.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.205),(33.865,149.375),(34.035,149.375),(34.035,149.205),(33.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.205),(34.205,149.375),(34.375,149.375),(34.375,149.205),(34.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.205),(34.545,149.375),(34.715,149.375),(34.715,149.205),(34.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.205),(34.885,149.375),(35.055,149.375),(35.055,149.205),(34.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.205),(35.225,149.375),(35.395,149.375),(35.395,149.205),(35.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.205),(35.565,149.375),(35.735,149.375),(35.735,149.205),(35.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.205),(35.905,149.375),(36.075,149.375),(36.075,149.205),(35.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.205),(36.245,149.375),(36.415,149.375),(36.415,149.205),(36.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.205),(36.585,149.375),(36.755,149.375),(36.755,149.205),(36.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.205),(36.925,149.375),(37.095,149.375),(37.095,149.205),(36.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.205),(37.265,149.375),(37.435,149.375),(37.435,149.205),(37.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.205),(37.605,149.375),(37.775,149.375),(37.775,149.205),(37.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.205),(37.945,149.375),(38.115,149.375),(38.115,149.205),(37.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.205),(38.285,149.375),(38.455,149.375),(38.455,149.205),(38.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.205),(38.625,149.375),(38.795,149.375),(38.795,149.205),(38.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.205),(38.965,149.375),(39.135,149.375),(39.135,149.205),(38.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.205),(39.305,149.375),(39.475,149.375),(39.475,149.205),(39.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.205),(39.645,149.375),(39.815,149.375),(39.815,149.205),(39.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.205),(39.985,149.375),(40.155,149.375),(40.155,149.205),(39.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.205),(40.325,149.375),(40.495,149.375),(40.495,149.205),(40.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.205),(40.665,149.375),(40.835,149.375),(40.835,149.205),(40.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.205),(41.005,149.375),(41.175,149.375),(41.175,149.205),(41.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.205),(41.345,149.375),(41.515,149.375),(41.515,149.205),(41.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.205),(41.685,149.375),(41.855,149.375),(41.855,149.205),(41.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.205),(42.025,149.375),(42.195,149.375),(42.195,149.205),(42.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.205),(42.365,149.375),(42.535,149.375),(42.535,149.205),(42.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.205),(42.705,149.375),(42.875,149.375),(42.875,149.205),(42.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.205),(43.045,149.375),(43.215,149.375),(43.215,149.205),(43.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.205),(43.385,149.375),(43.555,149.375),(43.555,149.205),(43.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.205),(43.725,149.375),(43.895,149.375),(43.895,149.205),(43.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.205),(44.065,149.375),(44.235,149.375),(44.235,149.205),(44.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.205),(44.405,149.375),(44.575,149.375),(44.575,149.205),(44.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.205),(44.745,149.375),(44.915,149.375),(44.915,149.205),(44.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.205),(45.085,149.375),(45.255,149.375),(45.255,149.205),(45.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.205),(45.425,149.375),(45.595,149.375),(45.595,149.205),(45.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.205),(45.765,149.375),(45.935,149.375),(45.935,149.205),(45.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.205),(46.105,149.375),(46.275,149.375),(46.275,149.205),(46.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.205),(46.445,149.375),(46.615,149.375),(46.615,149.205),(46.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.205),(46.785,149.375),(46.955,149.375),(46.955,149.205),(46.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.205),(47.125,149.375),(47.295,149.375),(47.295,149.205),(47.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.205),(47.465,149.375),(47.635,149.375),(47.635,149.205),(47.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.205),(47.805,149.375),(47.975,149.375),(47.975,149.205),(47.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.205),(48.145,149.375),(48.315,149.375),(48.315,149.205),(48.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.205),(48.485,149.375),(48.655,149.375),(48.655,149.205),(48.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.205),(48.825,149.375),(48.995,149.375),(48.995,149.205),(48.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.205),(49.165,149.375),(49.335,149.375),(49.335,149.205),(49.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.205),(49.505,149.375),(49.675,149.375),(49.675,149.205),(49.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.205),(49.845,149.375),(50.015,149.375),(50.015,149.205),(49.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.205),(50.185,149.375),(50.355,149.375),(50.355,149.205),(50.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.205),(50.525,149.375),(50.695,149.375),(50.695,149.205),(50.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.205),(50.865,149.375),(51.035,149.375),(51.035,149.205),(50.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.205),(51.205,149.375),(51.375,149.375),(51.375,149.205),(51.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.205),(51.545,149.375),(51.715,149.375),(51.715,149.205),(51.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.205),(51.885,149.375),(52.055,149.375),(52.055,149.205),(51.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.205),(52.225,149.375),(52.395,149.375),(52.395,149.205),(52.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.205),(52.565,149.375),(52.735,149.375),(52.735,149.205),(52.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.205),(52.905,149.375),(53.075,149.375),(53.075,149.205),(52.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.205),(53.245,149.375),(53.415,149.375),(53.415,149.205),(53.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.205),(53.585,149.375),(53.755,149.375),(53.755,149.205),(53.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.205),(53.925,149.375),(54.095,149.375),(54.095,149.205),(53.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.205),(54.265,149.375),(54.435,149.375),(54.435,149.205),(54.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.205),(54.605,149.375),(54.775,149.375),(54.775,149.205),(54.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.205),(54.945,149.375),(55.115,149.375),(55.115,149.205),(54.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.205),(55.285,149.375),(55.455,149.375),(55.455,149.205),(55.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.205),(55.625,149.375),(55.795,149.375),(55.795,149.205),(55.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.205),(55.965,149.375),(56.135,149.375),(56.135,149.205),(55.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.205),(56.305,149.375),(56.475,149.375),(56.475,149.205),(56.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.205),(56.645,149.375),(56.815,149.375),(56.815,149.205),(56.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.205),(56.985,149.375),(57.155,149.375),(57.155,149.205),(56.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.205),(57.325,149.375),(57.495,149.375),(57.495,149.205),(57.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.205),(57.665,149.375),(57.835,149.375),(57.835,149.205),(57.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.205),(58.005,149.375),(58.175,149.375),(58.175,149.205),(58.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.205),(58.345,149.375),(58.515,149.375),(58.515,149.205),(58.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.205),(58.685,149.375),(58.855,149.375),(58.855,149.205),(58.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.205),(59.025,149.375),(59.195,149.375),(59.195,149.205),(59.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.205),(59.365,149.375),(59.535,149.375),(59.535,149.205),(59.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.205),(59.705,149.375),(59.875,149.375),(59.875,149.205),(59.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.205),(60.045,149.375),(60.215,149.375),(60.215,149.205),(60.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.205),(60.385,149.375),(60.555,149.375),(60.555,149.205),(60.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.205),(60.725,149.375),(60.895,149.375),(60.895,149.205),(60.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.205),(61.065,149.375),(61.235,149.375),(61.235,149.205),(61.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.205),(61.405,149.375),(61.575,149.375),(61.575,149.205),(61.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.205),(61.745,149.375),(61.915,149.375),(61.915,149.205),(61.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.205),(62.085,149.375),(62.255,149.375),(62.255,149.205),(62.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.205),(62.425,149.375),(62.595,149.375),(62.595,149.205),(62.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.205),(62.765,149.375),(62.935,149.375),(62.935,149.205),(62.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.205),(63.105,149.375),(63.275,149.375),(63.275,149.205),(63.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.205),(63.445,149.375),(63.615,149.375),(63.615,149.205),(63.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.205),(63.785,149.375),(63.955,149.375),(63.955,149.205),(63.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.205),(64.125,149.375),(64.295,149.375),(64.295,149.205),(64.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.205),(64.465,149.375),(64.635,149.375),(64.635,149.205),(64.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.205),(64.805,149.375),(64.975,149.375),(64.975,149.205),(64.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.205),(65.145,149.375),(65.315,149.375),(65.315,149.205),(65.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.205),(65.485,149.375),(65.655,149.375),(65.655,149.205),(65.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.205),(65.825,149.375),(65.995,149.375),(65.995,149.205),(65.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.205),(66.165,149.375),(66.335,149.375),(66.335,149.205),(66.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.205),(66.505,149.375),(66.675,149.375),(66.675,149.205),(66.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.205),(66.845,149.375),(67.015,149.375),(67.015,149.205),(66.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.205),(67.185,149.375),(67.355,149.375),(67.355,149.205),(67.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.205),(67.525,149.375),(67.695,149.375),(67.695,149.205),(67.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.205),(67.865,149.375),(68.035,149.375),(68.035,149.205),(67.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.205),(68.205,149.375),(68.375,149.375),(68.375,149.205),(68.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.205),(68.545,149.375),(68.715,149.375),(68.715,149.205),(68.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.205),(68.885,149.375),(69.055,149.375),(69.055,149.205),(68.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.205),(69.225,149.375),(69.395,149.375),(69.395,149.205),(69.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.205),(69.565,149.375),(69.735,149.375),(69.735,149.205),(69.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.205),(69.905,149.375),(70.075,149.375),(70.075,149.205),(69.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.205),(70.245,149.375),(70.415,149.375),(70.415,149.205),(70.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.205),(70.585,149.375),(70.755,149.375),(70.755,149.205),(70.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.205),(70.925,149.375),(71.095,149.375),(71.095,149.205),(70.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.205),(71.265,149.375),(71.435,149.375),(71.435,149.205),(71.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.205),(71.605,149.375),(71.775,149.375),(71.775,149.205),(71.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.205),(71.945,149.375),(72.115,149.375),(72.115,149.205),(71.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.205),(72.285,149.375),(72.455,149.375),(72.455,149.205),(72.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.205),(72.625,149.375),(72.795,149.375),(72.795,149.205),(72.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.205),(72.965,149.375),(73.135,149.375),(73.135,149.205),(72.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.205),(73.305,149.375),(73.475,149.375),(73.475,149.205),(73.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.205),(73.645,149.375),(73.815,149.375),(73.815,149.205),(73.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.205),(73.985,149.375),(74.155,149.375),(74.155,149.205),(73.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.205),(74.325,149.375),(74.495,149.375),(74.495,149.205),(74.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.205),(74.665,149.375),(74.835,149.375),(74.835,149.205),(74.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.205),(75.005,149.375),(75.175,149.375),(75.175,149.205),(75.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.205),(75.345,149.375),(75.515,149.375),(75.515,149.205),(75.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.205),(75.685,149.375),(75.855,149.375),(75.855,149.205),(75.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.205),(76.025,149.375),(76.195,149.375),(76.195,149.205),(76.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.205),(76.365,149.375),(76.535,149.375),(76.535,149.205),(76.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.205),(76.705,149.375),(76.875,149.375),(76.875,149.205),(76.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.205),(77.045,149.375),(77.215,149.375),(77.215,149.205),(77.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.205),(77.385,149.375),(77.555,149.375),(77.555,149.205),(77.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.205),(77.725,149.375),(77.895,149.375),(77.895,149.205),(77.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.205),(78.065,149.375),(78.235,149.375),(78.235,149.205),(78.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.205),(78.405,149.375),(78.575,149.375),(78.575,149.205),(78.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.205),(78.745,149.375),(78.915,149.375),(78.915,149.205),(78.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.205),(79.085,149.375),(79.255,149.375),(79.255,149.205),(79.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.205),(79.425,149.375),(79.595,149.375),(79.595,149.205),(79.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.205),(79.765,149.375),(79.935,149.375),(79.935,149.205),(79.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.205),(80.105,149.375),(80.275,149.375),(80.275,149.205),(80.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.205),(80.445,149.375),(80.615,149.375),(80.615,149.205),(80.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.205),(80.785,149.375),(80.955,149.375),(80.955,149.205),(80.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.205),(81.125,149.375),(81.295,149.375),(81.295,149.205),(81.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.205),(81.465,149.375),(81.635,149.375),(81.635,149.205),(81.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.205),(81.805,149.375),(81.975,149.375),(81.975,149.205),(81.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.205),(82.145,149.375),(82.315,149.375),(82.315,149.205),(82.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.205),(82.485,149.375),(82.655,149.375),(82.655,149.205),(82.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.205),(82.825,149.375),(82.995,149.375),(82.995,149.205),(82.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.205),(83.165,149.375),(83.335,149.375),(83.335,149.205),(83.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.205),(83.505,149.375),(83.675,149.375),(83.675,149.205),(83.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.205),(83.845,149.375),(84.015,149.375),(84.015,149.205),(83.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.205),(84.185,149.375),(84.355,149.375),(84.355,149.205),(84.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.205),(84.525,149.375),(84.695,149.375),(84.695,149.205),(84.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.205),(84.865,149.375),(85.035,149.375),(85.035,149.205),(84.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.205),(85.205,149.375),(85.375,149.375),(85.375,149.205),(85.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.205),(85.545,149.375),(85.715,149.375),(85.715,149.205),(85.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.205),(85.885,149.375),(86.055,149.375),(86.055,149.205),(85.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.205),(86.225,149.375),(86.395,149.375),(86.395,149.205),(86.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.205),(86.565,149.375),(86.735,149.375),(86.735,149.205),(86.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.205),(86.905,149.375),(87.075,149.375),(87.075,149.205),(86.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.205),(87.245,149.375),(87.415,149.375),(87.415,149.205),(87.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.205),(87.585,149.375),(87.755,149.375),(87.755,149.205),(87.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.205),(87.925,149.375),(88.095,149.375),(88.095,149.205),(87.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.205),(88.265,149.375),(88.435,149.375),(88.435,149.205),(88.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.205),(88.605,149.375),(88.775,149.375),(88.775,149.205),(88.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.205),(88.945,149.375),(89.115,149.375),(89.115,149.205),(88.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.205),(89.285,149.375),(89.455,149.375),(89.455,149.205),(89.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.205),(89.625,149.375),(89.795,149.375),(89.795,149.205),(89.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.545),(0.205,149.715),(0.375,149.715),(0.375,149.545),(0.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.545),(0.545,149.715),(0.715,149.715),(0.715,149.545),(0.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.545),(0.885,149.715),(1.055,149.715),(1.055,149.545),(0.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.545),(1.225,149.715),(1.395,149.715),(1.395,149.545),(1.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.545),(1.565,149.715),(1.735,149.715),(1.735,149.545),(1.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.545),(1.905,149.715),(2.075,149.715),(2.075,149.545),(1.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.545),(2.245,149.715),(2.415,149.715),(2.415,149.545),(2.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.545),(2.585,149.715),(2.755,149.715),(2.755,149.545),(2.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.545),(2.925,149.715),(3.095,149.715),(3.095,149.545),(2.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.545),(3.265,149.715),(3.435,149.715),(3.435,149.545),(3.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.545),(3.605,149.715),(3.775,149.715),(3.775,149.545),(3.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.545),(3.945,149.715),(4.115,149.715),(4.115,149.545),(3.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.545),(4.285,149.715),(4.455,149.715),(4.455,149.545),(4.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.545),(4.625,149.715),(4.795,149.715),(4.795,149.545),(4.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.545),(4.965,149.715),(5.135,149.715),(5.135,149.545),(4.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.545),(5.305,149.715),(5.475,149.715),(5.475,149.545),(5.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.545),(5.645,149.715),(5.815,149.715),(5.815,149.545),(5.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.545),(5.985,149.715),(6.155,149.715),(6.155,149.545),(5.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.545),(6.325,149.715),(6.495,149.715),(6.495,149.545),(6.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.545),(6.665,149.715),(6.835,149.715),(6.835,149.545),(6.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.545),(7.005,149.715),(7.175,149.715),(7.175,149.545),(7.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.545),(7.345,149.715),(7.515,149.715),(7.515,149.545),(7.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.545),(7.685,149.715),(7.855,149.715),(7.855,149.545),(7.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.545),(8.025,149.715),(8.195,149.715),(8.195,149.545),(8.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.545),(8.365,149.715),(8.535,149.715),(8.535,149.545),(8.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.545),(8.705,149.715),(8.875,149.715),(8.875,149.545),(8.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.545),(9.045,149.715),(9.215,149.715),(9.215,149.545),(9.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.545),(9.385,149.715),(9.555,149.715),(9.555,149.545),(9.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.545),(9.725,149.715),(9.895,149.715),(9.895,149.545),(9.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.545),(10.065,149.715),(10.235,149.715),(10.235,149.545),(10.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.545),(10.405,149.715),(10.575,149.715),(10.575,149.545),(10.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.545),(10.745,149.715),(10.915,149.715),(10.915,149.545),(10.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.545),(11.085,149.715),(11.255,149.715),(11.255,149.545),(11.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.545),(11.425,149.715),(11.595,149.715),(11.595,149.545),(11.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.545),(11.765,149.715),(11.935,149.715),(11.935,149.545),(11.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.545),(12.105,149.715),(12.275,149.715),(12.275,149.545),(12.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.545),(12.445,149.715),(12.615,149.715),(12.615,149.545),(12.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.545),(12.785,149.715),(12.955,149.715),(12.955,149.545),(12.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.545),(13.125,149.715),(13.295,149.715),(13.295,149.545),(13.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.545),(13.465,149.715),(13.635,149.715),(13.635,149.545),(13.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.545),(13.805,149.715),(13.975,149.715),(13.975,149.545),(13.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.545),(14.145,149.715),(14.315,149.715),(14.315,149.545),(14.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.545),(14.485,149.715),(14.655,149.715),(14.655,149.545),(14.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.545),(14.825,149.715),(14.995,149.715),(14.995,149.545),(14.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.545),(15.165,149.715),(15.335,149.715),(15.335,149.545),(15.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.545),(15.505,149.715),(15.675,149.715),(15.675,149.545),(15.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.545),(15.845,149.715),(16.015,149.715),(16.015,149.545),(15.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.545),(16.185,149.715),(16.355,149.715),(16.355,149.545),(16.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.545),(16.525,149.715),(16.695,149.715),(16.695,149.545),(16.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.545),(16.865,149.715),(17.035,149.715),(17.035,149.545),(16.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.545),(17.205,149.715),(17.375,149.715),(17.375,149.545),(17.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.545),(17.545,149.715),(17.715,149.715),(17.715,149.545),(17.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.545),(17.885,149.715),(18.055,149.715),(18.055,149.545),(17.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.545),(18.225,149.715),(18.395,149.715),(18.395,149.545),(18.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.545),(18.565,149.715),(18.735,149.715),(18.735,149.545),(18.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.545),(18.905,149.715),(19.075,149.715),(19.075,149.545),(18.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.545),(19.245,149.715),(19.415,149.715),(19.415,149.545),(19.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.545),(19.585,149.715),(19.755,149.715),(19.755,149.545),(19.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.545),(19.925,149.715),(20.095,149.715),(20.095,149.545),(19.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.545),(20.265,149.715),(20.435,149.715),(20.435,149.545),(20.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.545),(20.605,149.715),(20.775,149.715),(20.775,149.545),(20.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.545),(20.945,149.715),(21.115,149.715),(21.115,149.545),(20.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.545),(21.285,149.715),(21.455,149.715),(21.455,149.545),(21.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.545),(21.625,149.715),(21.795,149.715),(21.795,149.545),(21.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.545),(21.965,149.715),(22.135,149.715),(22.135,149.545),(21.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.545),(22.305,149.715),(22.475,149.715),(22.475,149.545),(22.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.545),(22.645,149.715),(22.815,149.715),(22.815,149.545),(22.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.545),(22.985,149.715),(23.155,149.715),(23.155,149.545),(22.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.545),(23.325,149.715),(23.495,149.715),(23.495,149.545),(23.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.545),(23.665,149.715),(23.835,149.715),(23.835,149.545),(23.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.545),(24.005,149.715),(24.175,149.715),(24.175,149.545),(24.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.545),(24.345,149.715),(24.515,149.715),(24.515,149.545),(24.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.545),(24.685,149.715),(24.855,149.715),(24.855,149.545),(24.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.545),(25.025,149.715),(25.195,149.715),(25.195,149.545),(25.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.545),(25.365,149.715),(25.535,149.715),(25.535,149.545),(25.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.545),(25.705,149.715),(25.875,149.715),(25.875,149.545),(25.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.545),(26.045,149.715),(26.215,149.715),(26.215,149.545),(26.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.545),(26.385,149.715),(26.555,149.715),(26.555,149.545),(26.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.545),(26.725,149.715),(26.895,149.715),(26.895,149.545),(26.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.545),(27.065,149.715),(27.235,149.715),(27.235,149.545),(27.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.545),(27.405,149.715),(27.575,149.715),(27.575,149.545),(27.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.545),(27.745,149.715),(27.915,149.715),(27.915,149.545),(27.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.545),(28.085,149.715),(28.255,149.715),(28.255,149.545),(28.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.545),(28.425,149.715),(28.595,149.715),(28.595,149.545),(28.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.545),(28.765,149.715),(28.935,149.715),(28.935,149.545),(28.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.545),(29.105,149.715),(29.275,149.715),(29.275,149.545),(29.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.545),(29.445,149.715),(29.615,149.715),(29.615,149.545),(29.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.545),(29.785,149.715),(29.955,149.715),(29.955,149.545),(29.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.545),(30.125,149.715),(30.295,149.715),(30.295,149.545),(30.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.545),(30.465,149.715),(30.635,149.715),(30.635,149.545),(30.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.545),(30.805,149.715),(30.975,149.715),(30.975,149.545),(30.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.545),(31.145,149.715),(31.315,149.715),(31.315,149.545),(31.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.545),(31.485,149.715),(31.655,149.715),(31.655,149.545),(31.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.545),(31.825,149.715),(31.995,149.715),(31.995,149.545),(31.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.545),(32.165,149.715),(32.335,149.715),(32.335,149.545),(32.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.545),(32.505,149.715),(32.675,149.715),(32.675,149.545),(32.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.545),(32.845,149.715),(33.015,149.715),(33.015,149.545),(32.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.545),(33.185,149.715),(33.355,149.715),(33.355,149.545),(33.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.545),(33.525,149.715),(33.695,149.715),(33.695,149.545),(33.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.545),(33.865,149.715),(34.035,149.715),(34.035,149.545),(33.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.545),(34.205,149.715),(34.375,149.715),(34.375,149.545),(34.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.545),(34.545,149.715),(34.715,149.715),(34.715,149.545),(34.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.545),(34.885,149.715),(35.055,149.715),(35.055,149.545),(34.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.545),(35.225,149.715),(35.395,149.715),(35.395,149.545),(35.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.545),(35.565,149.715),(35.735,149.715),(35.735,149.545),(35.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.545),(35.905,149.715),(36.075,149.715),(36.075,149.545),(35.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.545),(36.245,149.715),(36.415,149.715),(36.415,149.545),(36.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.545),(36.585,149.715),(36.755,149.715),(36.755,149.545),(36.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.545),(36.925,149.715),(37.095,149.715),(37.095,149.545),(36.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.545),(37.265,149.715),(37.435,149.715),(37.435,149.545),(37.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.545),(37.605,149.715),(37.775,149.715),(37.775,149.545),(37.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.545),(37.945,149.715),(38.115,149.715),(38.115,149.545),(37.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.545),(38.285,149.715),(38.455,149.715),(38.455,149.545),(38.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.545),(38.625,149.715),(38.795,149.715),(38.795,149.545),(38.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.545),(38.965,149.715),(39.135,149.715),(39.135,149.545),(38.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.545),(39.305,149.715),(39.475,149.715),(39.475,149.545),(39.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.545),(39.645,149.715),(39.815,149.715),(39.815,149.545),(39.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.545),(39.985,149.715),(40.155,149.715),(40.155,149.545),(39.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.545),(40.325,149.715),(40.495,149.715),(40.495,149.545),(40.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.545),(40.665,149.715),(40.835,149.715),(40.835,149.545),(40.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.545),(41.005,149.715),(41.175,149.715),(41.175,149.545),(41.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.545),(41.345,149.715),(41.515,149.715),(41.515,149.545),(41.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.545),(41.685,149.715),(41.855,149.715),(41.855,149.545),(41.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.545),(42.025,149.715),(42.195,149.715),(42.195,149.545),(42.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.545),(42.365,149.715),(42.535,149.715),(42.535,149.545),(42.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.545),(42.705,149.715),(42.875,149.715),(42.875,149.545),(42.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.545),(43.045,149.715),(43.215,149.715),(43.215,149.545),(43.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.545),(43.385,149.715),(43.555,149.715),(43.555,149.545),(43.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.545),(43.725,149.715),(43.895,149.715),(43.895,149.545),(43.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.545),(44.065,149.715),(44.235,149.715),(44.235,149.545),(44.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.545),(44.405,149.715),(44.575,149.715),(44.575,149.545),(44.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.545),(44.745,149.715),(44.915,149.715),(44.915,149.545),(44.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.545),(45.085,149.715),(45.255,149.715),(45.255,149.545),(45.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.545),(45.425,149.715),(45.595,149.715),(45.595,149.545),(45.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.545),(45.765,149.715),(45.935,149.715),(45.935,149.545),(45.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.545),(46.105,149.715),(46.275,149.715),(46.275,149.545),(46.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.545),(46.445,149.715),(46.615,149.715),(46.615,149.545),(46.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.545),(46.785,149.715),(46.955,149.715),(46.955,149.545),(46.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.545),(47.125,149.715),(47.295,149.715),(47.295,149.545),(47.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.545),(47.465,149.715),(47.635,149.715),(47.635,149.545),(47.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.545),(47.805,149.715),(47.975,149.715),(47.975,149.545),(47.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.545),(48.145,149.715),(48.315,149.715),(48.315,149.545),(48.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.545),(48.485,149.715),(48.655,149.715),(48.655,149.545),(48.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.545),(48.825,149.715),(48.995,149.715),(48.995,149.545),(48.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.545),(49.165,149.715),(49.335,149.715),(49.335,149.545),(49.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.545),(49.505,149.715),(49.675,149.715),(49.675,149.545),(49.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.545),(49.845,149.715),(50.015,149.715),(50.015,149.545),(49.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.545),(50.185,149.715),(50.355,149.715),(50.355,149.545),(50.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.545),(50.525,149.715),(50.695,149.715),(50.695,149.545),(50.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.545),(50.865,149.715),(51.035,149.715),(51.035,149.545),(50.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.545),(51.205,149.715),(51.375,149.715),(51.375,149.545),(51.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.545),(51.545,149.715),(51.715,149.715),(51.715,149.545),(51.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.545),(51.885,149.715),(52.055,149.715),(52.055,149.545),(51.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.545),(52.225,149.715),(52.395,149.715),(52.395,149.545),(52.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.545),(52.565,149.715),(52.735,149.715),(52.735,149.545),(52.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.545),(52.905,149.715),(53.075,149.715),(53.075,149.545),(52.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.545),(53.245,149.715),(53.415,149.715),(53.415,149.545),(53.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.545),(53.585,149.715),(53.755,149.715),(53.755,149.545),(53.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.545),(53.925,149.715),(54.095,149.715),(54.095,149.545),(53.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.545),(54.265,149.715),(54.435,149.715),(54.435,149.545),(54.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.545),(54.605,149.715),(54.775,149.715),(54.775,149.545),(54.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.545),(54.945,149.715),(55.115,149.715),(55.115,149.545),(54.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.545),(55.285,149.715),(55.455,149.715),(55.455,149.545),(55.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.545),(55.625,149.715),(55.795,149.715),(55.795,149.545),(55.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.545),(55.965,149.715),(56.135,149.715),(56.135,149.545),(55.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.545),(56.305,149.715),(56.475,149.715),(56.475,149.545),(56.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.545),(56.645,149.715),(56.815,149.715),(56.815,149.545),(56.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.545),(56.985,149.715),(57.155,149.715),(57.155,149.545),(56.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.545),(57.325,149.715),(57.495,149.715),(57.495,149.545),(57.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.545),(57.665,149.715),(57.835,149.715),(57.835,149.545),(57.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.545),(58.005,149.715),(58.175,149.715),(58.175,149.545),(58.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.545),(58.345,149.715),(58.515,149.715),(58.515,149.545),(58.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.545),(58.685,149.715),(58.855,149.715),(58.855,149.545),(58.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.545),(59.025,149.715),(59.195,149.715),(59.195,149.545),(59.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.545),(59.365,149.715),(59.535,149.715),(59.535,149.545),(59.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.545),(59.705,149.715),(59.875,149.715),(59.875,149.545),(59.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.545),(60.045,149.715),(60.215,149.715),(60.215,149.545),(60.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.545),(60.385,149.715),(60.555,149.715),(60.555,149.545),(60.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.545),(60.725,149.715),(60.895,149.715),(60.895,149.545),(60.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.545),(61.065,149.715),(61.235,149.715),(61.235,149.545),(61.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.545),(61.405,149.715),(61.575,149.715),(61.575,149.545),(61.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.545),(61.745,149.715),(61.915,149.715),(61.915,149.545),(61.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.545),(62.085,149.715),(62.255,149.715),(62.255,149.545),(62.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.545),(62.425,149.715),(62.595,149.715),(62.595,149.545),(62.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.545),(62.765,149.715),(62.935,149.715),(62.935,149.545),(62.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.545),(63.105,149.715),(63.275,149.715),(63.275,149.545),(63.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.545),(63.445,149.715),(63.615,149.715),(63.615,149.545),(63.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.545),(63.785,149.715),(63.955,149.715),(63.955,149.545),(63.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.545),(64.125,149.715),(64.295,149.715),(64.295,149.545),(64.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.545),(64.465,149.715),(64.635,149.715),(64.635,149.545),(64.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.545),(64.805,149.715),(64.975,149.715),(64.975,149.545),(64.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.545),(65.145,149.715),(65.315,149.715),(65.315,149.545),(65.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.545),(65.485,149.715),(65.655,149.715),(65.655,149.545),(65.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.545),(65.825,149.715),(65.995,149.715),(65.995,149.545),(65.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.545),(66.165,149.715),(66.335,149.715),(66.335,149.545),(66.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.545),(66.505,149.715),(66.675,149.715),(66.675,149.545),(66.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.545),(66.845,149.715),(67.015,149.715),(67.015,149.545),(66.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.545),(67.185,149.715),(67.355,149.715),(67.355,149.545),(67.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.545),(67.525,149.715),(67.695,149.715),(67.695,149.545),(67.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.545),(67.865,149.715),(68.035,149.715),(68.035,149.545),(67.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.545),(68.205,149.715),(68.375,149.715),(68.375,149.545),(68.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.545),(68.545,149.715),(68.715,149.715),(68.715,149.545),(68.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.545),(68.885,149.715),(69.055,149.715),(69.055,149.545),(68.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.545),(69.225,149.715),(69.395,149.715),(69.395,149.545),(69.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.545),(69.565,149.715),(69.735,149.715),(69.735,149.545),(69.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.545),(69.905,149.715),(70.075,149.715),(70.075,149.545),(69.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.545),(70.245,149.715),(70.415,149.715),(70.415,149.545),(70.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.545),(70.585,149.715),(70.755,149.715),(70.755,149.545),(70.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.545),(70.925,149.715),(71.095,149.715),(71.095,149.545),(70.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.545),(71.265,149.715),(71.435,149.715),(71.435,149.545),(71.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.545),(71.605,149.715),(71.775,149.715),(71.775,149.545),(71.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.545),(71.945,149.715),(72.115,149.715),(72.115,149.545),(71.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.545),(72.285,149.715),(72.455,149.715),(72.455,149.545),(72.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.545),(72.625,149.715),(72.795,149.715),(72.795,149.545),(72.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.545),(72.965,149.715),(73.135,149.715),(73.135,149.545),(72.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.545),(73.305,149.715),(73.475,149.715),(73.475,149.545),(73.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.545),(73.645,149.715),(73.815,149.715),(73.815,149.545),(73.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.545),(73.985,149.715),(74.155,149.715),(74.155,149.545),(73.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.545),(74.325,149.715),(74.495,149.715),(74.495,149.545),(74.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.545),(74.665,149.715),(74.835,149.715),(74.835,149.545),(74.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.545),(75.005,149.715),(75.175,149.715),(75.175,149.545),(75.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.545),(75.345,149.715),(75.515,149.715),(75.515,149.545),(75.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.545),(75.685,149.715),(75.855,149.715),(75.855,149.545),(75.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.545),(76.025,149.715),(76.195,149.715),(76.195,149.545),(76.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.545),(76.365,149.715),(76.535,149.715),(76.535,149.545),(76.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.545),(76.705,149.715),(76.875,149.715),(76.875,149.545),(76.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.545),(77.045,149.715),(77.215,149.715),(77.215,149.545),(77.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.545),(77.385,149.715),(77.555,149.715),(77.555,149.545),(77.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.545),(77.725,149.715),(77.895,149.715),(77.895,149.545),(77.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.545),(78.065,149.715),(78.235,149.715),(78.235,149.545),(78.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.545),(78.405,149.715),(78.575,149.715),(78.575,149.545),(78.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.545),(78.745,149.715),(78.915,149.715),(78.915,149.545),(78.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.545),(79.085,149.715),(79.255,149.715),(79.255,149.545),(79.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.545),(79.425,149.715),(79.595,149.715),(79.595,149.545),(79.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.545),(79.765,149.715),(79.935,149.715),(79.935,149.545),(79.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.545),(80.105,149.715),(80.275,149.715),(80.275,149.545),(80.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.545),(80.445,149.715),(80.615,149.715),(80.615,149.545),(80.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.545),(80.785,149.715),(80.955,149.715),(80.955,149.545),(80.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.545),(81.125,149.715),(81.295,149.715),(81.295,149.545),(81.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.545),(81.465,149.715),(81.635,149.715),(81.635,149.545),(81.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.545),(81.805,149.715),(81.975,149.715),(81.975,149.545),(81.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.545),(82.145,149.715),(82.315,149.715),(82.315,149.545),(82.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.545),(82.485,149.715),(82.655,149.715),(82.655,149.545),(82.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.545),(82.825,149.715),(82.995,149.715),(82.995,149.545),(82.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.545),(83.165,149.715),(83.335,149.715),(83.335,149.545),(83.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.545),(83.505,149.715),(83.675,149.715),(83.675,149.545),(83.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.545),(83.845,149.715),(84.015,149.715),(84.015,149.545),(83.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.545),(84.185,149.715),(84.355,149.715),(84.355,149.545),(84.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.545),(84.525,149.715),(84.695,149.715),(84.695,149.545),(84.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.545),(84.865,149.715),(85.035,149.715),(85.035,149.545),(84.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.545),(85.205,149.715),(85.375,149.715),(85.375,149.545),(85.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.545),(85.545,149.715),(85.715,149.715),(85.715,149.545),(85.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.545),(85.885,149.715),(86.055,149.715),(86.055,149.545),(85.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.545),(86.225,149.715),(86.395,149.715),(86.395,149.545),(86.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.545),(86.565,149.715),(86.735,149.715),(86.735,149.545),(86.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.545),(86.905,149.715),(87.075,149.715),(87.075,149.545),(86.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.545),(87.245,149.715),(87.415,149.715),(87.415,149.545),(87.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.545),(87.585,149.715),(87.755,149.715),(87.755,149.545),(87.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.545),(87.925,149.715),(88.095,149.715),(88.095,149.545),(87.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.545),(88.265,149.715),(88.435,149.715),(88.435,149.545),(88.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.545),(88.605,149.715),(88.775,149.715),(88.775,149.545),(88.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.545),(88.945,149.715),(89.115,149.715),(89.115,149.545),(88.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.545),(89.285,149.715),(89.455,149.715),(89.455,149.545),(89.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.545),(89.625,149.715),(89.795,149.715),(89.795,149.545),(89.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.885),(0.205,150.055),(0.375,150.055),(0.375,149.885),(0.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.885),(0.545,150.055),(0.715,150.055),(0.715,149.885),(0.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.885),(0.885,150.055),(1.055,150.055),(1.055,149.885),(0.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.885),(1.225,150.055),(1.395,150.055),(1.395,149.885),(1.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.885),(1.565,150.055),(1.735,150.055),(1.735,149.885),(1.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.885),(1.905,150.055),(2.075,150.055),(2.075,149.885),(1.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.885),(2.245,150.055),(2.415,150.055),(2.415,149.885),(2.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.885),(2.585,150.055),(2.755,150.055),(2.755,149.885),(2.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.885),(2.925,150.055),(3.095,150.055),(3.095,149.885),(2.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.885),(3.265,150.055),(3.435,150.055),(3.435,149.885),(3.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.885),(3.605,150.055),(3.775,150.055),(3.775,149.885),(3.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.885),(3.945,150.055),(4.115,150.055),(4.115,149.885),(3.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.885),(4.285,150.055),(4.455,150.055),(4.455,149.885),(4.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.885),(4.625,150.055),(4.795,150.055),(4.795,149.885),(4.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.885),(4.965,150.055),(5.135,150.055),(5.135,149.885),(4.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.885),(5.305,150.055),(5.475,150.055),(5.475,149.885),(5.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.885),(5.645,150.055),(5.815,150.055),(5.815,149.885),(5.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.885),(5.985,150.055),(6.155,150.055),(6.155,149.885),(5.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.885),(6.325,150.055),(6.495,150.055),(6.495,149.885),(6.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.885),(6.665,150.055),(6.835,150.055),(6.835,149.885),(6.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.885),(7.005,150.055),(7.175,150.055),(7.175,149.885),(7.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.885),(7.345,150.055),(7.515,150.055),(7.515,149.885),(7.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.885),(7.685,150.055),(7.855,150.055),(7.855,149.885),(7.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.885),(8.025,150.055),(8.195,150.055),(8.195,149.885),(8.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.885),(8.365,150.055),(8.535,150.055),(8.535,149.885),(8.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.885),(8.705,150.055),(8.875,150.055),(8.875,149.885),(8.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.885),(9.045,150.055),(9.215,150.055),(9.215,149.885),(9.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.885),(9.385,150.055),(9.555,150.055),(9.555,149.885),(9.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.885),(9.725,150.055),(9.895,150.055),(9.895,149.885),(9.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.885),(10.065,150.055),(10.235,150.055),(10.235,149.885),(10.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.885),(10.405,150.055),(10.575,150.055),(10.575,149.885),(10.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.885),(10.745,150.055),(10.915,150.055),(10.915,149.885),(10.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.885),(11.085,150.055),(11.255,150.055),(11.255,149.885),(11.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.885),(11.425,150.055),(11.595,150.055),(11.595,149.885),(11.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.885),(11.765,150.055),(11.935,150.055),(11.935,149.885),(11.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.885),(12.105,150.055),(12.275,150.055),(12.275,149.885),(12.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.885),(12.445,150.055),(12.615,150.055),(12.615,149.885),(12.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.885),(12.785,150.055),(12.955,150.055),(12.955,149.885),(12.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.885),(13.125,150.055),(13.295,150.055),(13.295,149.885),(13.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.885),(13.465,150.055),(13.635,150.055),(13.635,149.885),(13.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.885),(13.805,150.055),(13.975,150.055),(13.975,149.885),(13.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.885),(14.145,150.055),(14.315,150.055),(14.315,149.885),(14.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.885),(14.485,150.055),(14.655,150.055),(14.655,149.885),(14.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.885),(14.825,150.055),(14.995,150.055),(14.995,149.885),(14.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.885),(15.165,150.055),(15.335,150.055),(15.335,149.885),(15.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.885),(15.505,150.055),(15.675,150.055),(15.675,149.885),(15.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.885),(15.845,150.055),(16.015,150.055),(16.015,149.885),(15.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.885),(16.185,150.055),(16.355,150.055),(16.355,149.885),(16.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.885),(16.525,150.055),(16.695,150.055),(16.695,149.885),(16.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.885),(16.865,150.055),(17.035,150.055),(17.035,149.885),(16.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.885),(17.205,150.055),(17.375,150.055),(17.375,149.885),(17.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.885),(17.545,150.055),(17.715,150.055),(17.715,149.885),(17.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.885),(17.885,150.055),(18.055,150.055),(18.055,149.885),(17.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.885),(18.225,150.055),(18.395,150.055),(18.395,149.885),(18.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.885),(18.565,150.055),(18.735,150.055),(18.735,149.885),(18.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.885),(18.905,150.055),(19.075,150.055),(19.075,149.885),(18.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.885),(19.245,150.055),(19.415,150.055),(19.415,149.885),(19.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.885),(19.585,150.055),(19.755,150.055),(19.755,149.885),(19.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.885),(19.925,150.055),(20.095,150.055),(20.095,149.885),(19.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.885),(20.265,150.055),(20.435,150.055),(20.435,149.885),(20.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.885),(20.605,150.055),(20.775,150.055),(20.775,149.885),(20.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.885),(20.945,150.055),(21.115,150.055),(21.115,149.885),(20.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.885),(21.285,150.055),(21.455,150.055),(21.455,149.885),(21.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.885),(21.625,150.055),(21.795,150.055),(21.795,149.885),(21.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.885),(21.965,150.055),(22.135,150.055),(22.135,149.885),(21.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.885),(22.305,150.055),(22.475,150.055),(22.475,149.885),(22.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.885),(22.645,150.055),(22.815,150.055),(22.815,149.885),(22.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.885),(22.985,150.055),(23.155,150.055),(23.155,149.885),(22.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.885),(23.325,150.055),(23.495,150.055),(23.495,149.885),(23.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.885),(23.665,150.055),(23.835,150.055),(23.835,149.885),(23.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.885),(24.005,150.055),(24.175,150.055),(24.175,149.885),(24.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.885),(24.345,150.055),(24.515,150.055),(24.515,149.885),(24.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.885),(24.685,150.055),(24.855,150.055),(24.855,149.885),(24.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.885),(25.025,150.055),(25.195,150.055),(25.195,149.885),(25.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.885),(25.365,150.055),(25.535,150.055),(25.535,149.885),(25.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.885),(25.705,150.055),(25.875,150.055),(25.875,149.885),(25.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.885),(26.045,150.055),(26.215,150.055),(26.215,149.885),(26.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.885),(26.385,150.055),(26.555,150.055),(26.555,149.885),(26.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.885),(26.725,150.055),(26.895,150.055),(26.895,149.885),(26.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.885),(27.065,150.055),(27.235,150.055),(27.235,149.885),(27.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.885),(27.405,150.055),(27.575,150.055),(27.575,149.885),(27.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.885),(27.745,150.055),(27.915,150.055),(27.915,149.885),(27.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.885),(28.085,150.055),(28.255,150.055),(28.255,149.885),(28.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.885),(28.425,150.055),(28.595,150.055),(28.595,149.885),(28.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.885),(28.765,150.055),(28.935,150.055),(28.935,149.885),(28.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.885),(29.105,150.055),(29.275,150.055),(29.275,149.885),(29.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.885),(29.445,150.055),(29.615,150.055),(29.615,149.885),(29.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.885),(29.785,150.055),(29.955,150.055),(29.955,149.885),(29.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.885),(30.125,150.055),(30.295,150.055),(30.295,149.885),(30.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.885),(30.465,150.055),(30.635,150.055),(30.635,149.885),(30.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.885),(30.805,150.055),(30.975,150.055),(30.975,149.885),(30.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.885),(31.145,150.055),(31.315,150.055),(31.315,149.885),(31.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.885),(31.485,150.055),(31.655,150.055),(31.655,149.885),(31.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.885),(31.825,150.055),(31.995,150.055),(31.995,149.885),(31.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.885),(32.165,150.055),(32.335,150.055),(32.335,149.885),(32.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.885),(32.505,150.055),(32.675,150.055),(32.675,149.885),(32.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.885),(32.845,150.055),(33.015,150.055),(33.015,149.885),(32.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.885),(33.185,150.055),(33.355,150.055),(33.355,149.885),(33.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.885),(33.525,150.055),(33.695,150.055),(33.695,149.885),(33.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.885),(33.865,150.055),(34.035,150.055),(34.035,149.885),(33.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.885),(34.205,150.055),(34.375,150.055),(34.375,149.885),(34.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.885),(34.545,150.055),(34.715,150.055),(34.715,149.885),(34.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.885),(34.885,150.055),(35.055,150.055),(35.055,149.885),(34.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.885),(35.225,150.055),(35.395,150.055),(35.395,149.885),(35.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.885),(35.565,150.055),(35.735,150.055),(35.735,149.885),(35.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.885),(35.905,150.055),(36.075,150.055),(36.075,149.885),(35.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.885),(36.245,150.055),(36.415,150.055),(36.415,149.885),(36.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.885),(36.585,150.055),(36.755,150.055),(36.755,149.885),(36.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.885),(36.925,150.055),(37.095,150.055),(37.095,149.885),(36.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.885),(37.265,150.055),(37.435,150.055),(37.435,149.885),(37.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.885),(37.605,150.055),(37.775,150.055),(37.775,149.885),(37.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.885),(37.945,150.055),(38.115,150.055),(38.115,149.885),(37.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.885),(38.285,150.055),(38.455,150.055),(38.455,149.885),(38.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.885),(38.625,150.055),(38.795,150.055),(38.795,149.885),(38.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.885),(38.965,150.055),(39.135,150.055),(39.135,149.885),(38.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.885),(39.305,150.055),(39.475,150.055),(39.475,149.885),(39.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.885),(39.645,150.055),(39.815,150.055),(39.815,149.885),(39.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.885),(39.985,150.055),(40.155,150.055),(40.155,149.885),(39.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.885),(40.325,150.055),(40.495,150.055),(40.495,149.885),(40.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.885),(40.665,150.055),(40.835,150.055),(40.835,149.885),(40.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.885),(41.005,150.055),(41.175,150.055),(41.175,149.885),(41.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.885),(41.345,150.055),(41.515,150.055),(41.515,149.885),(41.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.885),(41.685,150.055),(41.855,150.055),(41.855,149.885),(41.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.885),(42.025,150.055),(42.195,150.055),(42.195,149.885),(42.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.885),(42.365,150.055),(42.535,150.055),(42.535,149.885),(42.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.885),(42.705,150.055),(42.875,150.055),(42.875,149.885),(42.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.885),(43.045,150.055),(43.215,150.055),(43.215,149.885),(43.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.885),(43.385,150.055),(43.555,150.055),(43.555,149.885),(43.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.885),(43.725,150.055),(43.895,150.055),(43.895,149.885),(43.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.885),(44.065,150.055),(44.235,150.055),(44.235,149.885),(44.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.885),(44.405,150.055),(44.575,150.055),(44.575,149.885),(44.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.885),(44.745,150.055),(44.915,150.055),(44.915,149.885),(44.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.885),(45.085,150.055),(45.255,150.055),(45.255,149.885),(45.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.885),(45.425,150.055),(45.595,150.055),(45.595,149.885),(45.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.885),(45.765,150.055),(45.935,150.055),(45.935,149.885),(45.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.885),(46.105,150.055),(46.275,150.055),(46.275,149.885),(46.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.885),(46.445,150.055),(46.615,150.055),(46.615,149.885),(46.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.885),(46.785,150.055),(46.955,150.055),(46.955,149.885),(46.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.885),(47.125,150.055),(47.295,150.055),(47.295,149.885),(47.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.885),(47.465,150.055),(47.635,150.055),(47.635,149.885),(47.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.885),(47.805,150.055),(47.975,150.055),(47.975,149.885),(47.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.885),(48.145,150.055),(48.315,150.055),(48.315,149.885),(48.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.885),(48.485,150.055),(48.655,150.055),(48.655,149.885),(48.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.885),(48.825,150.055),(48.995,150.055),(48.995,149.885),(48.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.885),(49.165,150.055),(49.335,150.055),(49.335,149.885),(49.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.885),(49.505,150.055),(49.675,150.055),(49.675,149.885),(49.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.885),(49.845,150.055),(50.015,150.055),(50.015,149.885),(49.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.885),(50.185,150.055),(50.355,150.055),(50.355,149.885),(50.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.885),(50.525,150.055),(50.695,150.055),(50.695,149.885),(50.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.885),(50.865,150.055),(51.035,150.055),(51.035,149.885),(50.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.885),(51.205,150.055),(51.375,150.055),(51.375,149.885),(51.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.885),(51.545,150.055),(51.715,150.055),(51.715,149.885),(51.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.885),(51.885,150.055),(52.055,150.055),(52.055,149.885),(51.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.885),(52.225,150.055),(52.395,150.055),(52.395,149.885),(52.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.885),(52.565,150.055),(52.735,150.055),(52.735,149.885),(52.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.885),(52.905,150.055),(53.075,150.055),(53.075,149.885),(52.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.885),(53.245,150.055),(53.415,150.055),(53.415,149.885),(53.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.885),(53.585,150.055),(53.755,150.055),(53.755,149.885),(53.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.885),(53.925,150.055),(54.095,150.055),(54.095,149.885),(53.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.885),(54.265,150.055),(54.435,150.055),(54.435,149.885),(54.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.885),(54.605,150.055),(54.775,150.055),(54.775,149.885),(54.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.885),(54.945,150.055),(55.115,150.055),(55.115,149.885),(54.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.885),(55.285,150.055),(55.455,150.055),(55.455,149.885),(55.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.885),(55.625,150.055),(55.795,150.055),(55.795,149.885),(55.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.885),(55.965,150.055),(56.135,150.055),(56.135,149.885),(55.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.885),(56.305,150.055),(56.475,150.055),(56.475,149.885),(56.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.885),(56.645,150.055),(56.815,150.055),(56.815,149.885),(56.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.885),(56.985,150.055),(57.155,150.055),(57.155,149.885),(56.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.885),(57.325,150.055),(57.495,150.055),(57.495,149.885),(57.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.885),(57.665,150.055),(57.835,150.055),(57.835,149.885),(57.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.885),(58.005,150.055),(58.175,150.055),(58.175,149.885),(58.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.885),(58.345,150.055),(58.515,150.055),(58.515,149.885),(58.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.885),(58.685,150.055),(58.855,150.055),(58.855,149.885),(58.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.885),(59.025,150.055),(59.195,150.055),(59.195,149.885),(59.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.885),(59.365,150.055),(59.535,150.055),(59.535,149.885),(59.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.885),(59.705,150.055),(59.875,150.055),(59.875,149.885),(59.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.885),(60.045,150.055),(60.215,150.055),(60.215,149.885),(60.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.885),(60.385,150.055),(60.555,150.055),(60.555,149.885),(60.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.885),(60.725,150.055),(60.895,150.055),(60.895,149.885),(60.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.885),(61.065,150.055),(61.235,150.055),(61.235,149.885),(61.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.885),(61.405,150.055),(61.575,150.055),(61.575,149.885),(61.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.885),(61.745,150.055),(61.915,150.055),(61.915,149.885),(61.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.885),(62.085,150.055),(62.255,150.055),(62.255,149.885),(62.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.885),(62.425,150.055),(62.595,150.055),(62.595,149.885),(62.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.885),(62.765,150.055),(62.935,150.055),(62.935,149.885),(62.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.885),(63.105,150.055),(63.275,150.055),(63.275,149.885),(63.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.885),(63.445,150.055),(63.615,150.055),(63.615,149.885),(63.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.885),(63.785,150.055),(63.955,150.055),(63.955,149.885),(63.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.885),(64.125,150.055),(64.295,150.055),(64.295,149.885),(64.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.885),(64.465,150.055),(64.635,150.055),(64.635,149.885),(64.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.885),(64.805,150.055),(64.975,150.055),(64.975,149.885),(64.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.885),(65.145,150.055),(65.315,150.055),(65.315,149.885),(65.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.885),(65.485,150.055),(65.655,150.055),(65.655,149.885),(65.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.885),(65.825,150.055),(65.995,150.055),(65.995,149.885),(65.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.885),(66.165,150.055),(66.335,150.055),(66.335,149.885),(66.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.885),(66.505,150.055),(66.675,150.055),(66.675,149.885),(66.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.885),(66.845,150.055),(67.015,150.055),(67.015,149.885),(66.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.885),(67.185,150.055),(67.355,150.055),(67.355,149.885),(67.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.885),(67.525,150.055),(67.695,150.055),(67.695,149.885),(67.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.885),(67.865,150.055),(68.035,150.055),(68.035,149.885),(67.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.885),(68.205,150.055),(68.375,150.055),(68.375,149.885),(68.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.885),(68.545,150.055),(68.715,150.055),(68.715,149.885),(68.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.885),(68.885,150.055),(69.055,150.055),(69.055,149.885),(68.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.885),(69.225,150.055),(69.395,150.055),(69.395,149.885),(69.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.885),(69.565,150.055),(69.735,150.055),(69.735,149.885),(69.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.885),(69.905,150.055),(70.075,150.055),(70.075,149.885),(69.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.885),(70.245,150.055),(70.415,150.055),(70.415,149.885),(70.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.885),(70.585,150.055),(70.755,150.055),(70.755,149.885),(70.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.885),(70.925,150.055),(71.095,150.055),(71.095,149.885),(70.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.885),(71.265,150.055),(71.435,150.055),(71.435,149.885),(71.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.885),(71.605,150.055),(71.775,150.055),(71.775,149.885),(71.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.885),(71.945,150.055),(72.115,150.055),(72.115,149.885),(71.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.885),(72.285,150.055),(72.455,150.055),(72.455,149.885),(72.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.885),(72.625,150.055),(72.795,150.055),(72.795,149.885),(72.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.885),(72.965,150.055),(73.135,150.055),(73.135,149.885),(72.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.885),(73.305,150.055),(73.475,150.055),(73.475,149.885),(73.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.885),(73.645,150.055),(73.815,150.055),(73.815,149.885),(73.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.885),(73.985,150.055),(74.155,150.055),(74.155,149.885),(73.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.885),(74.325,150.055),(74.495,150.055),(74.495,149.885),(74.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.885),(74.665,150.055),(74.835,150.055),(74.835,149.885),(74.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.885),(75.005,150.055),(75.175,150.055),(75.175,149.885),(75.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.885),(75.345,150.055),(75.515,150.055),(75.515,149.885),(75.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.885),(75.685,150.055),(75.855,150.055),(75.855,149.885),(75.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.885),(76.025,150.055),(76.195,150.055),(76.195,149.885),(76.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.885),(76.365,150.055),(76.535,150.055),(76.535,149.885),(76.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.885),(76.705,150.055),(76.875,150.055),(76.875,149.885),(76.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.885),(77.045,150.055),(77.215,150.055),(77.215,149.885),(77.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.885),(77.385,150.055),(77.555,150.055),(77.555,149.885),(77.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.885),(77.725,150.055),(77.895,150.055),(77.895,149.885),(77.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.885),(78.065,150.055),(78.235,150.055),(78.235,149.885),(78.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.885),(78.405,150.055),(78.575,150.055),(78.575,149.885),(78.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.885),(78.745,150.055),(78.915,150.055),(78.915,149.885),(78.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.885),(79.085,150.055),(79.255,150.055),(79.255,149.885),(79.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.885),(79.425,150.055),(79.595,150.055),(79.595,149.885),(79.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.885),(79.765,150.055),(79.935,150.055),(79.935,149.885),(79.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.885),(80.105,150.055),(80.275,150.055),(80.275,149.885),(80.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.885),(80.445,150.055),(80.615,150.055),(80.615,149.885),(80.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.885),(80.785,150.055),(80.955,150.055),(80.955,149.885),(80.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.885),(81.125,150.055),(81.295,150.055),(81.295,149.885),(81.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.885),(81.465,150.055),(81.635,150.055),(81.635,149.885),(81.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.885),(81.805,150.055),(81.975,150.055),(81.975,149.885),(81.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.885),(82.145,150.055),(82.315,150.055),(82.315,149.885),(82.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.885),(82.485,150.055),(82.655,150.055),(82.655,149.885),(82.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.885),(82.825,150.055),(82.995,150.055),(82.995,149.885),(82.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.885),(83.165,150.055),(83.335,150.055),(83.335,149.885),(83.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.885),(83.505,150.055),(83.675,150.055),(83.675,149.885),(83.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.885),(83.845,150.055),(84.015,150.055),(84.015,149.885),(83.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.885),(84.185,150.055),(84.355,150.055),(84.355,149.885),(84.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.885),(84.525,150.055),(84.695,150.055),(84.695,149.885),(84.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.885),(84.865,150.055),(85.035,150.055),(85.035,149.885),(84.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.885),(85.205,150.055),(85.375,150.055),(85.375,149.885),(85.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.885),(85.545,150.055),(85.715,150.055),(85.715,149.885),(85.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.885),(85.885,150.055),(86.055,150.055),(86.055,149.885),(85.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.885),(86.225,150.055),(86.395,150.055),(86.395,149.885),(86.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.885),(86.565,150.055),(86.735,150.055),(86.735,149.885),(86.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.885),(86.905,150.055),(87.075,150.055),(87.075,149.885),(86.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.885),(87.245,150.055),(87.415,150.055),(87.415,149.885),(87.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.885),(87.585,150.055),(87.755,150.055),(87.755,149.885),(87.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.885),(87.925,150.055),(88.095,150.055),(88.095,149.885),(87.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.885),(88.265,150.055),(88.435,150.055),(88.435,149.885),(88.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.885),(88.605,150.055),(88.775,150.055),(88.775,149.885),(88.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.885),(88.945,150.055),(89.115,150.055),(89.115,149.885),(88.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.885),(89.285,150.055),(89.455,150.055),(89.455,149.885),(89.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.885),(89.625,150.055),(89.795,150.055),(89.795,149.885),(89.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.225),(0.205,150.395),(0.375,150.395),(0.375,150.225),(0.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.225),(0.545,150.395),(0.715,150.395),(0.715,150.225),(0.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.225),(0.885,150.395),(1.055,150.395),(1.055,150.225),(0.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.225),(1.225,150.395),(1.395,150.395),(1.395,150.225),(1.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.225),(1.565,150.395),(1.735,150.395),(1.735,150.225),(1.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.225),(1.905,150.395),(2.075,150.395),(2.075,150.225),(1.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.225),(2.245,150.395),(2.415,150.395),(2.415,150.225),(2.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.225),(2.585,150.395),(2.755,150.395),(2.755,150.225),(2.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.225),(2.925,150.395),(3.095,150.395),(3.095,150.225),(2.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.225),(3.265,150.395),(3.435,150.395),(3.435,150.225),(3.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.225),(3.605,150.395),(3.775,150.395),(3.775,150.225),(3.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.225),(3.945,150.395),(4.115,150.395),(4.115,150.225),(3.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.225),(4.285,150.395),(4.455,150.395),(4.455,150.225),(4.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.225),(4.625,150.395),(4.795,150.395),(4.795,150.225),(4.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.225),(4.965,150.395),(5.135,150.395),(5.135,150.225),(4.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.225),(5.305,150.395),(5.475,150.395),(5.475,150.225),(5.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.225),(5.645,150.395),(5.815,150.395),(5.815,150.225),(5.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.225),(5.985,150.395),(6.155,150.395),(6.155,150.225),(5.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.225),(6.325,150.395),(6.495,150.395),(6.495,150.225),(6.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.225),(6.665,150.395),(6.835,150.395),(6.835,150.225),(6.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.225),(7.005,150.395),(7.175,150.395),(7.175,150.225),(7.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.225),(7.345,150.395),(7.515,150.395),(7.515,150.225),(7.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.225),(7.685,150.395),(7.855,150.395),(7.855,150.225),(7.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.225),(8.025,150.395),(8.195,150.395),(8.195,150.225),(8.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.225),(8.365,150.395),(8.535,150.395),(8.535,150.225),(8.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.225),(8.705,150.395),(8.875,150.395),(8.875,150.225),(8.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.225),(9.045,150.395),(9.215,150.395),(9.215,150.225),(9.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.225),(9.385,150.395),(9.555,150.395),(9.555,150.225),(9.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.225),(9.725,150.395),(9.895,150.395),(9.895,150.225),(9.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.225),(10.065,150.395),(10.235,150.395),(10.235,150.225),(10.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.225),(10.405,150.395),(10.575,150.395),(10.575,150.225),(10.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.225),(10.745,150.395),(10.915,150.395),(10.915,150.225),(10.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.225),(11.085,150.395),(11.255,150.395),(11.255,150.225),(11.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.225),(11.425,150.395),(11.595,150.395),(11.595,150.225),(11.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.225),(11.765,150.395),(11.935,150.395),(11.935,150.225),(11.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.225),(12.105,150.395),(12.275,150.395),(12.275,150.225),(12.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.225),(12.445,150.395),(12.615,150.395),(12.615,150.225),(12.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.225),(12.785,150.395),(12.955,150.395),(12.955,150.225),(12.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.225),(13.125,150.395),(13.295,150.395),(13.295,150.225),(13.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.225),(13.465,150.395),(13.635,150.395),(13.635,150.225),(13.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.225),(13.805,150.395),(13.975,150.395),(13.975,150.225),(13.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.225),(14.145,150.395),(14.315,150.395),(14.315,150.225),(14.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.225),(14.485,150.395),(14.655,150.395),(14.655,150.225),(14.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.225),(14.825,150.395),(14.995,150.395),(14.995,150.225),(14.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.225),(15.165,150.395),(15.335,150.395),(15.335,150.225),(15.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.225),(15.505,150.395),(15.675,150.395),(15.675,150.225),(15.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.225),(15.845,150.395),(16.015,150.395),(16.015,150.225),(15.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.225),(16.185,150.395),(16.355,150.395),(16.355,150.225),(16.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.225),(16.525,150.395),(16.695,150.395),(16.695,150.225),(16.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.225),(16.865,150.395),(17.035,150.395),(17.035,150.225),(16.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.225),(17.205,150.395),(17.375,150.395),(17.375,150.225),(17.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.225),(17.545,150.395),(17.715,150.395),(17.715,150.225),(17.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.225),(17.885,150.395),(18.055,150.395),(18.055,150.225),(17.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.225),(18.225,150.395),(18.395,150.395),(18.395,150.225),(18.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.225),(18.565,150.395),(18.735,150.395),(18.735,150.225),(18.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.225),(18.905,150.395),(19.075,150.395),(19.075,150.225),(18.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.225),(19.245,150.395),(19.415,150.395),(19.415,150.225),(19.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.225),(19.585,150.395),(19.755,150.395),(19.755,150.225),(19.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.225),(19.925,150.395),(20.095,150.395),(20.095,150.225),(19.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.225),(20.265,150.395),(20.435,150.395),(20.435,150.225),(20.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.225),(20.605,150.395),(20.775,150.395),(20.775,150.225),(20.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.225),(20.945,150.395),(21.115,150.395),(21.115,150.225),(20.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.225),(21.285,150.395),(21.455,150.395),(21.455,150.225),(21.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.225),(21.625,150.395),(21.795,150.395),(21.795,150.225),(21.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.225),(21.965,150.395),(22.135,150.395),(22.135,150.225),(21.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.225),(22.305,150.395),(22.475,150.395),(22.475,150.225),(22.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.225),(22.645,150.395),(22.815,150.395),(22.815,150.225),(22.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.225),(22.985,150.395),(23.155,150.395),(23.155,150.225),(22.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.225),(23.325,150.395),(23.495,150.395),(23.495,150.225),(23.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.225),(23.665,150.395),(23.835,150.395),(23.835,150.225),(23.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.225),(24.005,150.395),(24.175,150.395),(24.175,150.225),(24.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.225),(24.345,150.395),(24.515,150.395),(24.515,150.225),(24.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.225),(24.685,150.395),(24.855,150.395),(24.855,150.225),(24.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.225),(25.025,150.395),(25.195,150.395),(25.195,150.225),(25.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.225),(25.365,150.395),(25.535,150.395),(25.535,150.225),(25.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.225),(25.705,150.395),(25.875,150.395),(25.875,150.225),(25.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.225),(26.045,150.395),(26.215,150.395),(26.215,150.225),(26.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.225),(26.385,150.395),(26.555,150.395),(26.555,150.225),(26.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.225),(26.725,150.395),(26.895,150.395),(26.895,150.225),(26.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.225),(27.065,150.395),(27.235,150.395),(27.235,150.225),(27.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.225),(27.405,150.395),(27.575,150.395),(27.575,150.225),(27.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.225),(27.745,150.395),(27.915,150.395),(27.915,150.225),(27.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.225),(28.085,150.395),(28.255,150.395),(28.255,150.225),(28.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.225),(28.425,150.395),(28.595,150.395),(28.595,150.225),(28.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.225),(28.765,150.395),(28.935,150.395),(28.935,150.225),(28.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.225),(29.105,150.395),(29.275,150.395),(29.275,150.225),(29.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.225),(29.445,150.395),(29.615,150.395),(29.615,150.225),(29.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.225),(29.785,150.395),(29.955,150.395),(29.955,150.225),(29.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.225),(30.125,150.395),(30.295,150.395),(30.295,150.225),(30.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.225),(30.465,150.395),(30.635,150.395),(30.635,150.225),(30.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.225),(30.805,150.395),(30.975,150.395),(30.975,150.225),(30.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.225),(31.145,150.395),(31.315,150.395),(31.315,150.225),(31.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.225),(31.485,150.395),(31.655,150.395),(31.655,150.225),(31.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.225),(31.825,150.395),(31.995,150.395),(31.995,150.225),(31.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.225),(32.165,150.395),(32.335,150.395),(32.335,150.225),(32.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.225),(32.505,150.395),(32.675,150.395),(32.675,150.225),(32.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.225),(32.845,150.395),(33.015,150.395),(33.015,150.225),(32.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.225),(33.185,150.395),(33.355,150.395),(33.355,150.225),(33.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.225),(33.525,150.395),(33.695,150.395),(33.695,150.225),(33.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.225),(33.865,150.395),(34.035,150.395),(34.035,150.225),(33.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.225),(34.205,150.395),(34.375,150.395),(34.375,150.225),(34.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.225),(34.545,150.395),(34.715,150.395),(34.715,150.225),(34.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.225),(34.885,150.395),(35.055,150.395),(35.055,150.225),(34.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.225),(35.225,150.395),(35.395,150.395),(35.395,150.225),(35.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.225),(35.565,150.395),(35.735,150.395),(35.735,150.225),(35.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.225),(35.905,150.395),(36.075,150.395),(36.075,150.225),(35.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.225),(36.245,150.395),(36.415,150.395),(36.415,150.225),(36.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.225),(36.585,150.395),(36.755,150.395),(36.755,150.225),(36.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.225),(36.925,150.395),(37.095,150.395),(37.095,150.225),(36.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.225),(37.265,150.395),(37.435,150.395),(37.435,150.225),(37.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.225),(37.605,150.395),(37.775,150.395),(37.775,150.225),(37.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.225),(37.945,150.395),(38.115,150.395),(38.115,150.225),(37.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.225),(38.285,150.395),(38.455,150.395),(38.455,150.225),(38.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.225),(38.625,150.395),(38.795,150.395),(38.795,150.225),(38.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.225),(38.965,150.395),(39.135,150.395),(39.135,150.225),(38.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.225),(39.305,150.395),(39.475,150.395),(39.475,150.225),(39.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.225),(39.645,150.395),(39.815,150.395),(39.815,150.225),(39.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.225),(39.985,150.395),(40.155,150.395),(40.155,150.225),(39.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.225),(40.325,150.395),(40.495,150.395),(40.495,150.225),(40.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.225),(40.665,150.395),(40.835,150.395),(40.835,150.225),(40.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.225),(41.005,150.395),(41.175,150.395),(41.175,150.225),(41.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.225),(41.345,150.395),(41.515,150.395),(41.515,150.225),(41.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.225),(41.685,150.395),(41.855,150.395),(41.855,150.225),(41.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.225),(42.025,150.395),(42.195,150.395),(42.195,150.225),(42.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.225),(42.365,150.395),(42.535,150.395),(42.535,150.225),(42.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.225),(42.705,150.395),(42.875,150.395),(42.875,150.225),(42.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.225),(43.045,150.395),(43.215,150.395),(43.215,150.225),(43.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.225),(43.385,150.395),(43.555,150.395),(43.555,150.225),(43.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.225),(43.725,150.395),(43.895,150.395),(43.895,150.225),(43.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.225),(44.065,150.395),(44.235,150.395),(44.235,150.225),(44.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.225),(44.405,150.395),(44.575,150.395),(44.575,150.225),(44.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.225),(44.745,150.395),(44.915,150.395),(44.915,150.225),(44.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.225),(45.085,150.395),(45.255,150.395),(45.255,150.225),(45.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.225),(45.425,150.395),(45.595,150.395),(45.595,150.225),(45.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.225),(45.765,150.395),(45.935,150.395),(45.935,150.225),(45.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.225),(46.105,150.395),(46.275,150.395),(46.275,150.225),(46.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.225),(46.445,150.395),(46.615,150.395),(46.615,150.225),(46.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.225),(46.785,150.395),(46.955,150.395),(46.955,150.225),(46.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.225),(47.125,150.395),(47.295,150.395),(47.295,150.225),(47.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.225),(47.465,150.395),(47.635,150.395),(47.635,150.225),(47.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.225),(47.805,150.395),(47.975,150.395),(47.975,150.225),(47.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.225),(48.145,150.395),(48.315,150.395),(48.315,150.225),(48.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.225),(48.485,150.395),(48.655,150.395),(48.655,150.225),(48.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.225),(48.825,150.395),(48.995,150.395),(48.995,150.225),(48.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.225),(49.165,150.395),(49.335,150.395),(49.335,150.225),(49.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.225),(49.505,150.395),(49.675,150.395),(49.675,150.225),(49.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.225),(49.845,150.395),(50.015,150.395),(50.015,150.225),(49.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.225),(50.185,150.395),(50.355,150.395),(50.355,150.225),(50.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.225),(50.525,150.395),(50.695,150.395),(50.695,150.225),(50.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.225),(50.865,150.395),(51.035,150.395),(51.035,150.225),(50.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.225),(51.205,150.395),(51.375,150.395),(51.375,150.225),(51.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.225),(51.545,150.395),(51.715,150.395),(51.715,150.225),(51.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.225),(51.885,150.395),(52.055,150.395),(52.055,150.225),(51.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.225),(52.225,150.395),(52.395,150.395),(52.395,150.225),(52.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.225),(52.565,150.395),(52.735,150.395),(52.735,150.225),(52.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.225),(52.905,150.395),(53.075,150.395),(53.075,150.225),(52.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.225),(53.245,150.395),(53.415,150.395),(53.415,150.225),(53.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.225),(53.585,150.395),(53.755,150.395),(53.755,150.225),(53.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.225),(53.925,150.395),(54.095,150.395),(54.095,150.225),(53.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.225),(54.265,150.395),(54.435,150.395),(54.435,150.225),(54.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.225),(54.605,150.395),(54.775,150.395),(54.775,150.225),(54.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.225),(54.945,150.395),(55.115,150.395),(55.115,150.225),(54.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.225),(55.285,150.395),(55.455,150.395),(55.455,150.225),(55.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.225),(55.625,150.395),(55.795,150.395),(55.795,150.225),(55.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.225),(55.965,150.395),(56.135,150.395),(56.135,150.225),(55.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.225),(56.305,150.395),(56.475,150.395),(56.475,150.225),(56.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.225),(56.645,150.395),(56.815,150.395),(56.815,150.225),(56.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.225),(56.985,150.395),(57.155,150.395),(57.155,150.225),(56.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.225),(57.325,150.395),(57.495,150.395),(57.495,150.225),(57.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.225),(57.665,150.395),(57.835,150.395),(57.835,150.225),(57.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.225),(58.005,150.395),(58.175,150.395),(58.175,150.225),(58.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.225),(58.345,150.395),(58.515,150.395),(58.515,150.225),(58.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.225),(58.685,150.395),(58.855,150.395),(58.855,150.225),(58.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.225),(59.025,150.395),(59.195,150.395),(59.195,150.225),(59.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.225),(59.365,150.395),(59.535,150.395),(59.535,150.225),(59.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.225),(59.705,150.395),(59.875,150.395),(59.875,150.225),(59.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.225),(60.045,150.395),(60.215,150.395),(60.215,150.225),(60.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.225),(60.385,150.395),(60.555,150.395),(60.555,150.225),(60.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.225),(60.725,150.395),(60.895,150.395),(60.895,150.225),(60.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.225),(61.065,150.395),(61.235,150.395),(61.235,150.225),(61.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.225),(61.405,150.395),(61.575,150.395),(61.575,150.225),(61.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.225),(61.745,150.395),(61.915,150.395),(61.915,150.225),(61.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.225),(62.085,150.395),(62.255,150.395),(62.255,150.225),(62.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.225),(62.425,150.395),(62.595,150.395),(62.595,150.225),(62.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.225),(62.765,150.395),(62.935,150.395),(62.935,150.225),(62.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.225),(63.105,150.395),(63.275,150.395),(63.275,150.225),(63.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.225),(63.445,150.395),(63.615,150.395),(63.615,150.225),(63.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.225),(63.785,150.395),(63.955,150.395),(63.955,150.225),(63.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.225),(64.125,150.395),(64.295,150.395),(64.295,150.225),(64.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.225),(64.465,150.395),(64.635,150.395),(64.635,150.225),(64.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.225),(64.805,150.395),(64.975,150.395),(64.975,150.225),(64.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.225),(65.145,150.395),(65.315,150.395),(65.315,150.225),(65.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.225),(65.485,150.395),(65.655,150.395),(65.655,150.225),(65.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.225),(65.825,150.395),(65.995,150.395),(65.995,150.225),(65.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.225),(66.165,150.395),(66.335,150.395),(66.335,150.225),(66.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.225),(66.505,150.395),(66.675,150.395),(66.675,150.225),(66.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.225),(66.845,150.395),(67.015,150.395),(67.015,150.225),(66.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.225),(67.185,150.395),(67.355,150.395),(67.355,150.225),(67.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.225),(67.525,150.395),(67.695,150.395),(67.695,150.225),(67.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.225),(67.865,150.395),(68.035,150.395),(68.035,150.225),(67.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.225),(68.205,150.395),(68.375,150.395),(68.375,150.225),(68.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.225),(68.545,150.395),(68.715,150.395),(68.715,150.225),(68.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.225),(68.885,150.395),(69.055,150.395),(69.055,150.225),(68.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.225),(69.225,150.395),(69.395,150.395),(69.395,150.225),(69.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.225),(69.565,150.395),(69.735,150.395),(69.735,150.225),(69.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.225),(69.905,150.395),(70.075,150.395),(70.075,150.225),(69.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.225),(70.245,150.395),(70.415,150.395),(70.415,150.225),(70.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.225),(70.585,150.395),(70.755,150.395),(70.755,150.225),(70.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.225),(70.925,150.395),(71.095,150.395),(71.095,150.225),(70.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.225),(71.265,150.395),(71.435,150.395),(71.435,150.225),(71.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.225),(71.605,150.395),(71.775,150.395),(71.775,150.225),(71.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.225),(71.945,150.395),(72.115,150.395),(72.115,150.225),(71.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.225),(72.285,150.395),(72.455,150.395),(72.455,150.225),(72.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.225),(72.625,150.395),(72.795,150.395),(72.795,150.225),(72.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.225),(72.965,150.395),(73.135,150.395),(73.135,150.225),(72.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.225),(73.305,150.395),(73.475,150.395),(73.475,150.225),(73.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.225),(73.645,150.395),(73.815,150.395),(73.815,150.225),(73.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.225),(73.985,150.395),(74.155,150.395),(74.155,150.225),(73.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.225),(74.325,150.395),(74.495,150.395),(74.495,150.225),(74.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.225),(74.665,150.395),(74.835,150.395),(74.835,150.225),(74.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.225),(75.005,150.395),(75.175,150.395),(75.175,150.225),(75.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.225),(75.345,150.395),(75.515,150.395),(75.515,150.225),(75.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.225),(75.685,150.395),(75.855,150.395),(75.855,150.225),(75.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.225),(76.025,150.395),(76.195,150.395),(76.195,150.225),(76.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.225),(76.365,150.395),(76.535,150.395),(76.535,150.225),(76.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.225),(76.705,150.395),(76.875,150.395),(76.875,150.225),(76.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.225),(77.045,150.395),(77.215,150.395),(77.215,150.225),(77.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.225),(77.385,150.395),(77.555,150.395),(77.555,150.225),(77.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.225),(77.725,150.395),(77.895,150.395),(77.895,150.225),(77.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.225),(78.065,150.395),(78.235,150.395),(78.235,150.225),(78.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.225),(78.405,150.395),(78.575,150.395),(78.575,150.225),(78.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.225),(78.745,150.395),(78.915,150.395),(78.915,150.225),(78.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.225),(79.085,150.395),(79.255,150.395),(79.255,150.225),(79.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.225),(79.425,150.395),(79.595,150.395),(79.595,150.225),(79.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.225),(79.765,150.395),(79.935,150.395),(79.935,150.225),(79.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.225),(80.105,150.395),(80.275,150.395),(80.275,150.225),(80.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.225),(80.445,150.395),(80.615,150.395),(80.615,150.225),(80.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.225),(80.785,150.395),(80.955,150.395),(80.955,150.225),(80.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.225),(81.125,150.395),(81.295,150.395),(81.295,150.225),(81.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.225),(81.465,150.395),(81.635,150.395),(81.635,150.225),(81.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.225),(81.805,150.395),(81.975,150.395),(81.975,150.225),(81.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.225),(82.145,150.395),(82.315,150.395),(82.315,150.225),(82.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.225),(82.485,150.395),(82.655,150.395),(82.655,150.225),(82.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.225),(82.825,150.395),(82.995,150.395),(82.995,150.225),(82.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.225),(83.165,150.395),(83.335,150.395),(83.335,150.225),(83.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.225),(83.505,150.395),(83.675,150.395),(83.675,150.225),(83.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.225),(83.845,150.395),(84.015,150.395),(84.015,150.225),(83.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.225),(84.185,150.395),(84.355,150.395),(84.355,150.225),(84.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.225),(84.525,150.395),(84.695,150.395),(84.695,150.225),(84.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.225),(84.865,150.395),(85.035,150.395),(85.035,150.225),(84.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.225),(85.205,150.395),(85.375,150.395),(85.375,150.225),(85.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.225),(85.545,150.395),(85.715,150.395),(85.715,150.225),(85.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.225),(85.885,150.395),(86.055,150.395),(86.055,150.225),(85.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.225),(86.225,150.395),(86.395,150.395),(86.395,150.225),(86.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.225),(86.565,150.395),(86.735,150.395),(86.735,150.225),(86.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.225),(86.905,150.395),(87.075,150.395),(87.075,150.225),(86.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.225),(87.245,150.395),(87.415,150.395),(87.415,150.225),(87.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.225),(87.585,150.395),(87.755,150.395),(87.755,150.225),(87.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.225),(87.925,150.395),(88.095,150.395),(88.095,150.225),(87.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.225),(88.265,150.395),(88.435,150.395),(88.435,150.225),(88.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.225),(88.605,150.395),(88.775,150.395),(88.775,150.225),(88.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.225),(88.945,150.395),(89.115,150.395),(89.115,150.225),(88.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.225),(89.285,150.395),(89.455,150.395),(89.455,150.225),(89.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.225),(89.625,150.395),(89.795,150.395),(89.795,150.225),(89.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.565),(0.205,150.735),(0.375,150.735),(0.375,150.565),(0.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.565),(0.545,150.735),(0.715,150.735),(0.715,150.565),(0.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.565),(0.885,150.735),(1.055,150.735),(1.055,150.565),(0.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.565),(1.225,150.735),(1.395,150.735),(1.395,150.565),(1.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.565),(1.565,150.735),(1.735,150.735),(1.735,150.565),(1.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.565),(1.905,150.735),(2.075,150.735),(2.075,150.565),(1.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.565),(2.245,150.735),(2.415,150.735),(2.415,150.565),(2.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.565),(2.585,150.735),(2.755,150.735),(2.755,150.565),(2.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.565),(2.925,150.735),(3.095,150.735),(3.095,150.565),(2.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.565),(3.265,150.735),(3.435,150.735),(3.435,150.565),(3.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.565),(3.605,150.735),(3.775,150.735),(3.775,150.565),(3.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.565),(3.945,150.735),(4.115,150.735),(4.115,150.565),(3.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.565),(4.285,150.735),(4.455,150.735),(4.455,150.565),(4.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.565),(4.625,150.735),(4.795,150.735),(4.795,150.565),(4.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.565),(4.965,150.735),(5.135,150.735),(5.135,150.565),(4.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.565),(5.305,150.735),(5.475,150.735),(5.475,150.565),(5.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.565),(5.645,150.735),(5.815,150.735),(5.815,150.565),(5.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.565),(5.985,150.735),(6.155,150.735),(6.155,150.565),(5.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.565),(6.325,150.735),(6.495,150.735),(6.495,150.565),(6.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.565),(6.665,150.735),(6.835,150.735),(6.835,150.565),(6.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.565),(7.005,150.735),(7.175,150.735),(7.175,150.565),(7.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.565),(7.345,150.735),(7.515,150.735),(7.515,150.565),(7.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.565),(7.685,150.735),(7.855,150.735),(7.855,150.565),(7.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.565),(8.025,150.735),(8.195,150.735),(8.195,150.565),(8.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.565),(8.365,150.735),(8.535,150.735),(8.535,150.565),(8.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.565),(8.705,150.735),(8.875,150.735),(8.875,150.565),(8.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.565),(9.045,150.735),(9.215,150.735),(9.215,150.565),(9.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.565),(9.385,150.735),(9.555,150.735),(9.555,150.565),(9.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.565),(9.725,150.735),(9.895,150.735),(9.895,150.565),(9.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.565),(10.065,150.735),(10.235,150.735),(10.235,150.565),(10.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.565),(10.405,150.735),(10.575,150.735),(10.575,150.565),(10.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.565),(10.745,150.735),(10.915,150.735),(10.915,150.565),(10.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.565),(11.085,150.735),(11.255,150.735),(11.255,150.565),(11.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.565),(11.425,150.735),(11.595,150.735),(11.595,150.565),(11.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.565),(11.765,150.735),(11.935,150.735),(11.935,150.565),(11.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.565),(12.105,150.735),(12.275,150.735),(12.275,150.565),(12.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.565),(12.445,150.735),(12.615,150.735),(12.615,150.565),(12.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.565),(12.785,150.735),(12.955,150.735),(12.955,150.565),(12.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.565),(13.125,150.735),(13.295,150.735),(13.295,150.565),(13.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.565),(13.465,150.735),(13.635,150.735),(13.635,150.565),(13.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.565),(13.805,150.735),(13.975,150.735),(13.975,150.565),(13.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.565),(14.145,150.735),(14.315,150.735),(14.315,150.565),(14.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.565),(14.485,150.735),(14.655,150.735),(14.655,150.565),(14.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.565),(14.825,150.735),(14.995,150.735),(14.995,150.565),(14.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.565),(15.165,150.735),(15.335,150.735),(15.335,150.565),(15.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.565),(15.505,150.735),(15.675,150.735),(15.675,150.565),(15.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.565),(15.845,150.735),(16.015,150.735),(16.015,150.565),(15.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.565),(16.185,150.735),(16.355,150.735),(16.355,150.565),(16.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.565),(16.525,150.735),(16.695,150.735),(16.695,150.565),(16.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.565),(16.865,150.735),(17.035,150.735),(17.035,150.565),(16.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.565),(17.205,150.735),(17.375,150.735),(17.375,150.565),(17.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.565),(17.545,150.735),(17.715,150.735),(17.715,150.565),(17.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.565),(17.885,150.735),(18.055,150.735),(18.055,150.565),(17.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.565),(18.225,150.735),(18.395,150.735),(18.395,150.565),(18.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.565),(18.565,150.735),(18.735,150.735),(18.735,150.565),(18.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.565),(18.905,150.735),(19.075,150.735),(19.075,150.565),(18.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.565),(19.245,150.735),(19.415,150.735),(19.415,150.565),(19.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.565),(19.585,150.735),(19.755,150.735),(19.755,150.565),(19.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.565),(19.925,150.735),(20.095,150.735),(20.095,150.565),(19.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.565),(20.265,150.735),(20.435,150.735),(20.435,150.565),(20.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.565),(20.605,150.735),(20.775,150.735),(20.775,150.565),(20.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.565),(20.945,150.735),(21.115,150.735),(21.115,150.565),(20.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.565),(21.285,150.735),(21.455,150.735),(21.455,150.565),(21.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.565),(21.625,150.735),(21.795,150.735),(21.795,150.565),(21.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.565),(21.965,150.735),(22.135,150.735),(22.135,150.565),(21.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.565),(22.305,150.735),(22.475,150.735),(22.475,150.565),(22.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.565),(22.645,150.735),(22.815,150.735),(22.815,150.565),(22.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.565),(22.985,150.735),(23.155,150.735),(23.155,150.565),(22.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.565),(23.325,150.735),(23.495,150.735),(23.495,150.565),(23.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.565),(23.665,150.735),(23.835,150.735),(23.835,150.565),(23.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.565),(24.005,150.735),(24.175,150.735),(24.175,150.565),(24.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.565),(24.345,150.735),(24.515,150.735),(24.515,150.565),(24.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.565),(24.685,150.735),(24.855,150.735),(24.855,150.565),(24.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.565),(25.025,150.735),(25.195,150.735),(25.195,150.565),(25.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.565),(25.365,150.735),(25.535,150.735),(25.535,150.565),(25.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.565),(25.705,150.735),(25.875,150.735),(25.875,150.565),(25.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.565),(26.045,150.735),(26.215,150.735),(26.215,150.565),(26.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.565),(26.385,150.735),(26.555,150.735),(26.555,150.565),(26.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.565),(26.725,150.735),(26.895,150.735),(26.895,150.565),(26.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.565),(27.065,150.735),(27.235,150.735),(27.235,150.565),(27.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.565),(27.405,150.735),(27.575,150.735),(27.575,150.565),(27.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.565),(27.745,150.735),(27.915,150.735),(27.915,150.565),(27.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.565),(28.085,150.735),(28.255,150.735),(28.255,150.565),(28.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.565),(28.425,150.735),(28.595,150.735),(28.595,150.565),(28.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.565),(28.765,150.735),(28.935,150.735),(28.935,150.565),(28.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.565),(29.105,150.735),(29.275,150.735),(29.275,150.565),(29.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.565),(29.445,150.735),(29.615,150.735),(29.615,150.565),(29.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.565),(29.785,150.735),(29.955,150.735),(29.955,150.565),(29.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.565),(30.125,150.735),(30.295,150.735),(30.295,150.565),(30.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.565),(30.465,150.735),(30.635,150.735),(30.635,150.565),(30.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.565),(30.805,150.735),(30.975,150.735),(30.975,150.565),(30.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.565),(31.145,150.735),(31.315,150.735),(31.315,150.565),(31.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.565),(31.485,150.735),(31.655,150.735),(31.655,150.565),(31.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.565),(31.825,150.735),(31.995,150.735),(31.995,150.565),(31.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.565),(32.165,150.735),(32.335,150.735),(32.335,150.565),(32.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.565),(32.505,150.735),(32.675,150.735),(32.675,150.565),(32.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.565),(32.845,150.735),(33.015,150.735),(33.015,150.565),(32.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.565),(33.185,150.735),(33.355,150.735),(33.355,150.565),(33.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.565),(33.525,150.735),(33.695,150.735),(33.695,150.565),(33.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.565),(33.865,150.735),(34.035,150.735),(34.035,150.565),(33.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.565),(34.205,150.735),(34.375,150.735),(34.375,150.565),(34.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.565),(34.545,150.735),(34.715,150.735),(34.715,150.565),(34.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.565),(34.885,150.735),(35.055,150.735),(35.055,150.565),(34.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.565),(35.225,150.735),(35.395,150.735),(35.395,150.565),(35.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.565),(35.565,150.735),(35.735,150.735),(35.735,150.565),(35.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.565),(35.905,150.735),(36.075,150.735),(36.075,150.565),(35.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.565),(36.245,150.735),(36.415,150.735),(36.415,150.565),(36.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.565),(36.585,150.735),(36.755,150.735),(36.755,150.565),(36.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.565),(36.925,150.735),(37.095,150.735),(37.095,150.565),(36.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.565),(37.265,150.735),(37.435,150.735),(37.435,150.565),(37.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.565),(37.605,150.735),(37.775,150.735),(37.775,150.565),(37.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.565),(37.945,150.735),(38.115,150.735),(38.115,150.565),(37.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.565),(38.285,150.735),(38.455,150.735),(38.455,150.565),(38.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.565),(38.625,150.735),(38.795,150.735),(38.795,150.565),(38.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.565),(38.965,150.735),(39.135,150.735),(39.135,150.565),(38.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.565),(39.305,150.735),(39.475,150.735),(39.475,150.565),(39.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.565),(39.645,150.735),(39.815,150.735),(39.815,150.565),(39.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.565),(39.985,150.735),(40.155,150.735),(40.155,150.565),(39.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.565),(40.325,150.735),(40.495,150.735),(40.495,150.565),(40.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.565),(40.665,150.735),(40.835,150.735),(40.835,150.565),(40.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.565),(41.005,150.735),(41.175,150.735),(41.175,150.565),(41.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.565),(41.345,150.735),(41.515,150.735),(41.515,150.565),(41.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.565),(41.685,150.735),(41.855,150.735),(41.855,150.565),(41.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.565),(42.025,150.735),(42.195,150.735),(42.195,150.565),(42.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.565),(42.365,150.735),(42.535,150.735),(42.535,150.565),(42.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.565),(42.705,150.735),(42.875,150.735),(42.875,150.565),(42.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.565),(43.045,150.735),(43.215,150.735),(43.215,150.565),(43.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.565),(43.385,150.735),(43.555,150.735),(43.555,150.565),(43.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.565),(43.725,150.735),(43.895,150.735),(43.895,150.565),(43.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.565),(44.065,150.735),(44.235,150.735),(44.235,150.565),(44.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.565),(44.405,150.735),(44.575,150.735),(44.575,150.565),(44.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.565),(44.745,150.735),(44.915,150.735),(44.915,150.565),(44.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.565),(45.085,150.735),(45.255,150.735),(45.255,150.565),(45.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.565),(45.425,150.735),(45.595,150.735),(45.595,150.565),(45.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.565),(45.765,150.735),(45.935,150.735),(45.935,150.565),(45.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.565),(46.105,150.735),(46.275,150.735),(46.275,150.565),(46.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.565),(46.445,150.735),(46.615,150.735),(46.615,150.565),(46.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.565),(46.785,150.735),(46.955,150.735),(46.955,150.565),(46.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.565),(47.125,150.735),(47.295,150.735),(47.295,150.565),(47.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.565),(47.465,150.735),(47.635,150.735),(47.635,150.565),(47.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.565),(47.805,150.735),(47.975,150.735),(47.975,150.565),(47.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.565),(48.145,150.735),(48.315,150.735),(48.315,150.565),(48.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.565),(48.485,150.735),(48.655,150.735),(48.655,150.565),(48.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.565),(48.825,150.735),(48.995,150.735),(48.995,150.565),(48.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.565),(49.165,150.735),(49.335,150.735),(49.335,150.565),(49.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.565),(49.505,150.735),(49.675,150.735),(49.675,150.565),(49.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.565),(49.845,150.735),(50.015,150.735),(50.015,150.565),(49.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.565),(50.185,150.735),(50.355,150.735),(50.355,150.565),(50.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.565),(50.525,150.735),(50.695,150.735),(50.695,150.565),(50.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.565),(50.865,150.735),(51.035,150.735),(51.035,150.565),(50.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.565),(51.205,150.735),(51.375,150.735),(51.375,150.565),(51.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.565),(51.545,150.735),(51.715,150.735),(51.715,150.565),(51.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.565),(51.885,150.735),(52.055,150.735),(52.055,150.565),(51.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.565),(52.225,150.735),(52.395,150.735),(52.395,150.565),(52.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.565),(52.565,150.735),(52.735,150.735),(52.735,150.565),(52.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.565),(52.905,150.735),(53.075,150.735),(53.075,150.565),(52.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.565),(53.245,150.735),(53.415,150.735),(53.415,150.565),(53.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.565),(53.585,150.735),(53.755,150.735),(53.755,150.565),(53.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.565),(53.925,150.735),(54.095,150.735),(54.095,150.565),(53.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.565),(54.265,150.735),(54.435,150.735),(54.435,150.565),(54.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.565),(54.605,150.735),(54.775,150.735),(54.775,150.565),(54.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.565),(54.945,150.735),(55.115,150.735),(55.115,150.565),(54.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.565),(55.285,150.735),(55.455,150.735),(55.455,150.565),(55.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.565),(55.625,150.735),(55.795,150.735),(55.795,150.565),(55.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.565),(55.965,150.735),(56.135,150.735),(56.135,150.565),(55.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.565),(56.305,150.735),(56.475,150.735),(56.475,150.565),(56.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.565),(56.645,150.735),(56.815,150.735),(56.815,150.565),(56.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.565),(56.985,150.735),(57.155,150.735),(57.155,150.565),(56.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.565),(57.325,150.735),(57.495,150.735),(57.495,150.565),(57.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.565),(57.665,150.735),(57.835,150.735),(57.835,150.565),(57.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.565),(58.005,150.735),(58.175,150.735),(58.175,150.565),(58.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.565),(58.345,150.735),(58.515,150.735),(58.515,150.565),(58.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.565),(58.685,150.735),(58.855,150.735),(58.855,150.565),(58.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.565),(59.025,150.735),(59.195,150.735),(59.195,150.565),(59.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.565),(59.365,150.735),(59.535,150.735),(59.535,150.565),(59.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.565),(59.705,150.735),(59.875,150.735),(59.875,150.565),(59.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.565),(60.045,150.735),(60.215,150.735),(60.215,150.565),(60.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.565),(60.385,150.735),(60.555,150.735),(60.555,150.565),(60.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.565),(60.725,150.735),(60.895,150.735),(60.895,150.565),(60.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.565),(61.065,150.735),(61.235,150.735),(61.235,150.565),(61.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.565),(61.405,150.735),(61.575,150.735),(61.575,150.565),(61.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.565),(61.745,150.735),(61.915,150.735),(61.915,150.565),(61.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.565),(62.085,150.735),(62.255,150.735),(62.255,150.565),(62.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.565),(62.425,150.735),(62.595,150.735),(62.595,150.565),(62.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.565),(62.765,150.735),(62.935,150.735),(62.935,150.565),(62.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.565),(63.105,150.735),(63.275,150.735),(63.275,150.565),(63.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.565),(63.445,150.735),(63.615,150.735),(63.615,150.565),(63.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.565),(63.785,150.735),(63.955,150.735),(63.955,150.565),(63.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.565),(64.125,150.735),(64.295,150.735),(64.295,150.565),(64.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.565),(64.465,150.735),(64.635,150.735),(64.635,150.565),(64.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.565),(64.805,150.735),(64.975,150.735),(64.975,150.565),(64.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.565),(65.145,150.735),(65.315,150.735),(65.315,150.565),(65.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.565),(65.485,150.735),(65.655,150.735),(65.655,150.565),(65.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.565),(65.825,150.735),(65.995,150.735),(65.995,150.565),(65.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.565),(66.165,150.735),(66.335,150.735),(66.335,150.565),(66.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.565),(66.505,150.735),(66.675,150.735),(66.675,150.565),(66.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.565),(66.845,150.735),(67.015,150.735),(67.015,150.565),(66.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.565),(67.185,150.735),(67.355,150.735),(67.355,150.565),(67.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.565),(67.525,150.735),(67.695,150.735),(67.695,150.565),(67.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.565),(67.865,150.735),(68.035,150.735),(68.035,150.565),(67.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.565),(68.205,150.735),(68.375,150.735),(68.375,150.565),(68.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.565),(68.545,150.735),(68.715,150.735),(68.715,150.565),(68.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.565),(68.885,150.735),(69.055,150.735),(69.055,150.565),(68.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.565),(69.225,150.735),(69.395,150.735),(69.395,150.565),(69.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.565),(69.565,150.735),(69.735,150.735),(69.735,150.565),(69.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.565),(69.905,150.735),(70.075,150.735),(70.075,150.565),(69.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.565),(70.245,150.735),(70.415,150.735),(70.415,150.565),(70.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.565),(70.585,150.735),(70.755,150.735),(70.755,150.565),(70.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.565),(70.925,150.735),(71.095,150.735),(71.095,150.565),(70.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.565),(71.265,150.735),(71.435,150.735),(71.435,150.565),(71.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.565),(71.605,150.735),(71.775,150.735),(71.775,150.565),(71.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.565),(71.945,150.735),(72.115,150.735),(72.115,150.565),(71.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.565),(72.285,150.735),(72.455,150.735),(72.455,150.565),(72.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.565),(72.625,150.735),(72.795,150.735),(72.795,150.565),(72.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.565),(72.965,150.735),(73.135,150.735),(73.135,150.565),(72.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.565),(73.305,150.735),(73.475,150.735),(73.475,150.565),(73.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.565),(73.645,150.735),(73.815,150.735),(73.815,150.565),(73.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.565),(73.985,150.735),(74.155,150.735),(74.155,150.565),(73.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.565),(74.325,150.735),(74.495,150.735),(74.495,150.565),(74.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.565),(74.665,150.735),(74.835,150.735),(74.835,150.565),(74.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.565),(75.005,150.735),(75.175,150.735),(75.175,150.565),(75.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.565),(75.345,150.735),(75.515,150.735),(75.515,150.565),(75.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.565),(75.685,150.735),(75.855,150.735),(75.855,150.565),(75.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.565),(76.025,150.735),(76.195,150.735),(76.195,150.565),(76.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.565),(76.365,150.735),(76.535,150.735),(76.535,150.565),(76.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.565),(76.705,150.735),(76.875,150.735),(76.875,150.565),(76.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.565),(77.045,150.735),(77.215,150.735),(77.215,150.565),(77.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.565),(77.385,150.735),(77.555,150.735),(77.555,150.565),(77.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.565),(77.725,150.735),(77.895,150.735),(77.895,150.565),(77.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.565),(78.065,150.735),(78.235,150.735),(78.235,150.565),(78.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.565),(78.405,150.735),(78.575,150.735),(78.575,150.565),(78.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.565),(78.745,150.735),(78.915,150.735),(78.915,150.565),(78.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.565),(79.085,150.735),(79.255,150.735),(79.255,150.565),(79.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.565),(79.425,150.735),(79.595,150.735),(79.595,150.565),(79.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.565),(79.765,150.735),(79.935,150.735),(79.935,150.565),(79.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.565),(80.105,150.735),(80.275,150.735),(80.275,150.565),(80.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.565),(80.445,150.735),(80.615,150.735),(80.615,150.565),(80.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.565),(80.785,150.735),(80.955,150.735),(80.955,150.565),(80.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.565),(81.125,150.735),(81.295,150.735),(81.295,150.565),(81.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.565),(81.465,150.735),(81.635,150.735),(81.635,150.565),(81.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.565),(81.805,150.735),(81.975,150.735),(81.975,150.565),(81.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.565),(82.145,150.735),(82.315,150.735),(82.315,150.565),(82.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.565),(82.485,150.735),(82.655,150.735),(82.655,150.565),(82.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.565),(82.825,150.735),(82.995,150.735),(82.995,150.565),(82.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.565),(83.165,150.735),(83.335,150.735),(83.335,150.565),(83.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.565),(83.505,150.735),(83.675,150.735),(83.675,150.565),(83.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.565),(83.845,150.735),(84.015,150.735),(84.015,150.565),(83.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.565),(84.185,150.735),(84.355,150.735),(84.355,150.565),(84.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.565),(84.525,150.735),(84.695,150.735),(84.695,150.565),(84.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.565),(84.865,150.735),(85.035,150.735),(85.035,150.565),(84.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.565),(85.205,150.735),(85.375,150.735),(85.375,150.565),(85.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.565),(85.545,150.735),(85.715,150.735),(85.715,150.565),(85.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.565),(85.885,150.735),(86.055,150.735),(86.055,150.565),(85.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.565),(86.225,150.735),(86.395,150.735),(86.395,150.565),(86.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.565),(86.565,150.735),(86.735,150.735),(86.735,150.565),(86.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.565),(86.905,150.735),(87.075,150.735),(87.075,150.565),(86.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.565),(87.245,150.735),(87.415,150.735),(87.415,150.565),(87.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.565),(87.585,150.735),(87.755,150.735),(87.755,150.565),(87.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.565),(87.925,150.735),(88.095,150.735),(88.095,150.565),(87.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.565),(88.265,150.735),(88.435,150.735),(88.435,150.565),(88.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.565),(88.605,150.735),(88.775,150.735),(88.775,150.565),(88.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.565),(88.945,150.735),(89.115,150.735),(89.115,150.565),(88.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.565),(89.285,150.735),(89.455,150.735),(89.455,150.565),(89.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.565),(89.625,150.735),(89.795,150.735),(89.795,150.565),(89.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.905),(0.205,151.075),(0.375,151.075),(0.375,150.905),(0.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.905),(0.545,151.075),(0.715,151.075),(0.715,150.905),(0.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.905),(0.885,151.075),(1.055,151.075),(1.055,150.905),(0.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.905),(1.225,151.075),(1.395,151.075),(1.395,150.905),(1.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.905),(1.565,151.075),(1.735,151.075),(1.735,150.905),(1.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.905),(1.905,151.075),(2.075,151.075),(2.075,150.905),(1.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.905),(2.245,151.075),(2.415,151.075),(2.415,150.905),(2.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.905),(2.585,151.075),(2.755,151.075),(2.755,150.905),(2.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.905),(2.925,151.075),(3.095,151.075),(3.095,150.905),(2.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.905),(3.265,151.075),(3.435,151.075),(3.435,150.905),(3.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.905),(3.605,151.075),(3.775,151.075),(3.775,150.905),(3.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.905),(3.945,151.075),(4.115,151.075),(4.115,150.905),(3.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.905),(4.285,151.075),(4.455,151.075),(4.455,150.905),(4.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.905),(4.625,151.075),(4.795,151.075),(4.795,150.905),(4.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.905),(4.965,151.075),(5.135,151.075),(5.135,150.905),(4.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.905),(5.305,151.075),(5.475,151.075),(5.475,150.905),(5.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.905),(5.645,151.075),(5.815,151.075),(5.815,150.905),(5.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.905),(5.985,151.075),(6.155,151.075),(6.155,150.905),(5.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.905),(6.325,151.075),(6.495,151.075),(6.495,150.905),(6.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.905),(6.665,151.075),(6.835,151.075),(6.835,150.905),(6.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.905),(7.005,151.075),(7.175,151.075),(7.175,150.905),(7.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.905),(7.345,151.075),(7.515,151.075),(7.515,150.905),(7.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.905),(7.685,151.075),(7.855,151.075),(7.855,150.905),(7.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.905),(8.025,151.075),(8.195,151.075),(8.195,150.905),(8.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.905),(8.365,151.075),(8.535,151.075),(8.535,150.905),(8.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.905),(8.705,151.075),(8.875,151.075),(8.875,150.905),(8.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.905),(9.045,151.075),(9.215,151.075),(9.215,150.905),(9.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.905),(9.385,151.075),(9.555,151.075),(9.555,150.905),(9.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.905),(9.725,151.075),(9.895,151.075),(9.895,150.905),(9.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.905),(10.065,151.075),(10.235,151.075),(10.235,150.905),(10.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.905),(10.405,151.075),(10.575,151.075),(10.575,150.905),(10.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.905),(10.745,151.075),(10.915,151.075),(10.915,150.905),(10.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.905),(11.085,151.075),(11.255,151.075),(11.255,150.905),(11.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.905),(11.425,151.075),(11.595,151.075),(11.595,150.905),(11.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.905),(11.765,151.075),(11.935,151.075),(11.935,150.905),(11.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.905),(12.105,151.075),(12.275,151.075),(12.275,150.905),(12.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.905),(12.445,151.075),(12.615,151.075),(12.615,150.905),(12.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.905),(12.785,151.075),(12.955,151.075),(12.955,150.905),(12.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.905),(13.125,151.075),(13.295,151.075),(13.295,150.905),(13.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.905),(13.465,151.075),(13.635,151.075),(13.635,150.905),(13.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.905),(13.805,151.075),(13.975,151.075),(13.975,150.905),(13.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.905),(14.145,151.075),(14.315,151.075),(14.315,150.905),(14.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.905),(14.485,151.075),(14.655,151.075),(14.655,150.905),(14.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.905),(14.825,151.075),(14.995,151.075),(14.995,150.905),(14.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.905),(15.165,151.075),(15.335,151.075),(15.335,150.905),(15.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.905),(15.505,151.075),(15.675,151.075),(15.675,150.905),(15.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.905),(15.845,151.075),(16.015,151.075),(16.015,150.905),(15.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.905),(16.185,151.075),(16.355,151.075),(16.355,150.905),(16.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.905),(16.525,151.075),(16.695,151.075),(16.695,150.905),(16.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.905),(16.865,151.075),(17.035,151.075),(17.035,150.905),(16.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.905),(17.205,151.075),(17.375,151.075),(17.375,150.905),(17.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.905),(17.545,151.075),(17.715,151.075),(17.715,150.905),(17.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.905),(17.885,151.075),(18.055,151.075),(18.055,150.905),(17.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.905),(18.225,151.075),(18.395,151.075),(18.395,150.905),(18.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.905),(18.565,151.075),(18.735,151.075),(18.735,150.905),(18.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.905),(18.905,151.075),(19.075,151.075),(19.075,150.905),(18.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.905),(19.245,151.075),(19.415,151.075),(19.415,150.905),(19.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.905),(19.585,151.075),(19.755,151.075),(19.755,150.905),(19.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.905),(19.925,151.075),(20.095,151.075),(20.095,150.905),(19.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.905),(20.265,151.075),(20.435,151.075),(20.435,150.905),(20.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.905),(20.605,151.075),(20.775,151.075),(20.775,150.905),(20.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.905),(20.945,151.075),(21.115,151.075),(21.115,150.905),(20.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.905),(21.285,151.075),(21.455,151.075),(21.455,150.905),(21.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.905),(21.625,151.075),(21.795,151.075),(21.795,150.905),(21.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.905),(21.965,151.075),(22.135,151.075),(22.135,150.905),(21.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.905),(22.305,151.075),(22.475,151.075),(22.475,150.905),(22.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.905),(22.645,151.075),(22.815,151.075),(22.815,150.905),(22.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.905),(22.985,151.075),(23.155,151.075),(23.155,150.905),(22.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.905),(23.325,151.075),(23.495,151.075),(23.495,150.905),(23.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.905),(23.665,151.075),(23.835,151.075),(23.835,150.905),(23.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.905),(24.005,151.075),(24.175,151.075),(24.175,150.905),(24.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.905),(24.345,151.075),(24.515,151.075),(24.515,150.905),(24.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.905),(24.685,151.075),(24.855,151.075),(24.855,150.905),(24.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.905),(25.025,151.075),(25.195,151.075),(25.195,150.905),(25.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.905),(25.365,151.075),(25.535,151.075),(25.535,150.905),(25.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.905),(25.705,151.075),(25.875,151.075),(25.875,150.905),(25.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.905),(26.045,151.075),(26.215,151.075),(26.215,150.905),(26.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.905),(26.385,151.075),(26.555,151.075),(26.555,150.905),(26.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.905),(26.725,151.075),(26.895,151.075),(26.895,150.905),(26.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.905),(27.065,151.075),(27.235,151.075),(27.235,150.905),(27.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.905),(27.405,151.075),(27.575,151.075),(27.575,150.905),(27.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.905),(27.745,151.075),(27.915,151.075),(27.915,150.905),(27.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.905),(28.085,151.075),(28.255,151.075),(28.255,150.905),(28.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.905),(28.425,151.075),(28.595,151.075),(28.595,150.905),(28.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.905),(28.765,151.075),(28.935,151.075),(28.935,150.905),(28.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.905),(29.105,151.075),(29.275,151.075),(29.275,150.905),(29.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.905),(29.445,151.075),(29.615,151.075),(29.615,150.905),(29.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.905),(29.785,151.075),(29.955,151.075),(29.955,150.905),(29.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.905),(30.125,151.075),(30.295,151.075),(30.295,150.905),(30.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.905),(30.465,151.075),(30.635,151.075),(30.635,150.905),(30.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.905),(30.805,151.075),(30.975,151.075),(30.975,150.905),(30.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.905),(31.145,151.075),(31.315,151.075),(31.315,150.905),(31.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.905),(31.485,151.075),(31.655,151.075),(31.655,150.905),(31.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.905),(31.825,151.075),(31.995,151.075),(31.995,150.905),(31.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.905),(32.165,151.075),(32.335,151.075),(32.335,150.905),(32.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.905),(32.505,151.075),(32.675,151.075),(32.675,150.905),(32.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.905),(32.845,151.075),(33.015,151.075),(33.015,150.905),(32.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.905),(33.185,151.075),(33.355,151.075),(33.355,150.905),(33.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.905),(33.525,151.075),(33.695,151.075),(33.695,150.905),(33.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.905),(33.865,151.075),(34.035,151.075),(34.035,150.905),(33.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.905),(34.205,151.075),(34.375,151.075),(34.375,150.905),(34.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.905),(34.545,151.075),(34.715,151.075),(34.715,150.905),(34.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.905),(34.885,151.075),(35.055,151.075),(35.055,150.905),(34.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.905),(35.225,151.075),(35.395,151.075),(35.395,150.905),(35.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.905),(35.565,151.075),(35.735,151.075),(35.735,150.905),(35.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.905),(35.905,151.075),(36.075,151.075),(36.075,150.905),(35.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.905),(36.245,151.075),(36.415,151.075),(36.415,150.905),(36.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.905),(36.585,151.075),(36.755,151.075),(36.755,150.905),(36.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.905),(36.925,151.075),(37.095,151.075),(37.095,150.905),(36.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.905),(37.265,151.075),(37.435,151.075),(37.435,150.905),(37.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.905),(37.605,151.075),(37.775,151.075),(37.775,150.905),(37.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.905),(37.945,151.075),(38.115,151.075),(38.115,150.905),(37.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.905),(38.285,151.075),(38.455,151.075),(38.455,150.905),(38.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.905),(38.625,151.075),(38.795,151.075),(38.795,150.905),(38.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.905),(38.965,151.075),(39.135,151.075),(39.135,150.905),(38.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.905),(39.305,151.075),(39.475,151.075),(39.475,150.905),(39.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.905),(39.645,151.075),(39.815,151.075),(39.815,150.905),(39.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.905),(39.985,151.075),(40.155,151.075),(40.155,150.905),(39.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.905),(40.325,151.075),(40.495,151.075),(40.495,150.905),(40.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.905),(40.665,151.075),(40.835,151.075),(40.835,150.905),(40.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.905),(41.005,151.075),(41.175,151.075),(41.175,150.905),(41.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.905),(41.345,151.075),(41.515,151.075),(41.515,150.905),(41.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.905),(41.685,151.075),(41.855,151.075),(41.855,150.905),(41.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.905),(42.025,151.075),(42.195,151.075),(42.195,150.905),(42.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.905),(42.365,151.075),(42.535,151.075),(42.535,150.905),(42.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.905),(42.705,151.075),(42.875,151.075),(42.875,150.905),(42.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.905),(43.045,151.075),(43.215,151.075),(43.215,150.905),(43.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.905),(43.385,151.075),(43.555,151.075),(43.555,150.905),(43.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.905),(43.725,151.075),(43.895,151.075),(43.895,150.905),(43.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.905),(44.065,151.075),(44.235,151.075),(44.235,150.905),(44.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.905),(44.405,151.075),(44.575,151.075),(44.575,150.905),(44.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.905),(44.745,151.075),(44.915,151.075),(44.915,150.905),(44.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.905),(45.085,151.075),(45.255,151.075),(45.255,150.905),(45.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.905),(45.425,151.075),(45.595,151.075),(45.595,150.905),(45.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.905),(45.765,151.075),(45.935,151.075),(45.935,150.905),(45.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.905),(46.105,151.075),(46.275,151.075),(46.275,150.905),(46.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.905),(46.445,151.075),(46.615,151.075),(46.615,150.905),(46.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.905),(46.785,151.075),(46.955,151.075),(46.955,150.905),(46.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.905),(47.125,151.075),(47.295,151.075),(47.295,150.905),(47.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.905),(47.465,151.075),(47.635,151.075),(47.635,150.905),(47.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.905),(47.805,151.075),(47.975,151.075),(47.975,150.905),(47.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.905),(48.145,151.075),(48.315,151.075),(48.315,150.905),(48.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.905),(48.485,151.075),(48.655,151.075),(48.655,150.905),(48.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.905),(48.825,151.075),(48.995,151.075),(48.995,150.905),(48.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.905),(49.165,151.075),(49.335,151.075),(49.335,150.905),(49.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.905),(49.505,151.075),(49.675,151.075),(49.675,150.905),(49.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.905),(49.845,151.075),(50.015,151.075),(50.015,150.905),(49.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.905),(50.185,151.075),(50.355,151.075),(50.355,150.905),(50.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.905),(50.525,151.075),(50.695,151.075),(50.695,150.905),(50.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.905),(50.865,151.075),(51.035,151.075),(51.035,150.905),(50.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.905),(51.205,151.075),(51.375,151.075),(51.375,150.905),(51.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.905),(51.545,151.075),(51.715,151.075),(51.715,150.905),(51.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.905),(51.885,151.075),(52.055,151.075),(52.055,150.905),(51.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.905),(52.225,151.075),(52.395,151.075),(52.395,150.905),(52.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.905),(52.565,151.075),(52.735,151.075),(52.735,150.905),(52.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.905),(52.905,151.075),(53.075,151.075),(53.075,150.905),(52.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.905),(53.245,151.075),(53.415,151.075),(53.415,150.905),(53.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.905),(53.585,151.075),(53.755,151.075),(53.755,150.905),(53.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.905),(53.925,151.075),(54.095,151.075),(54.095,150.905),(53.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.905),(54.265,151.075),(54.435,151.075),(54.435,150.905),(54.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.905),(54.605,151.075),(54.775,151.075),(54.775,150.905),(54.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.905),(54.945,151.075),(55.115,151.075),(55.115,150.905),(54.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.905),(55.285,151.075),(55.455,151.075),(55.455,150.905),(55.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.905),(55.625,151.075),(55.795,151.075),(55.795,150.905),(55.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.905),(55.965,151.075),(56.135,151.075),(56.135,150.905),(55.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.905),(56.305,151.075),(56.475,151.075),(56.475,150.905),(56.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.905),(56.645,151.075),(56.815,151.075),(56.815,150.905),(56.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.905),(56.985,151.075),(57.155,151.075),(57.155,150.905),(56.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.905),(57.325,151.075),(57.495,151.075),(57.495,150.905),(57.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.905),(57.665,151.075),(57.835,151.075),(57.835,150.905),(57.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.905),(58.005,151.075),(58.175,151.075),(58.175,150.905),(58.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.905),(58.345,151.075),(58.515,151.075),(58.515,150.905),(58.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.905),(58.685,151.075),(58.855,151.075),(58.855,150.905),(58.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.905),(59.025,151.075),(59.195,151.075),(59.195,150.905),(59.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.905),(59.365,151.075),(59.535,151.075),(59.535,150.905),(59.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.905),(59.705,151.075),(59.875,151.075),(59.875,150.905),(59.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.905),(60.045,151.075),(60.215,151.075),(60.215,150.905),(60.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.905),(60.385,151.075),(60.555,151.075),(60.555,150.905),(60.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.905),(60.725,151.075),(60.895,151.075),(60.895,150.905),(60.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.905),(61.065,151.075),(61.235,151.075),(61.235,150.905),(61.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.905),(61.405,151.075),(61.575,151.075),(61.575,150.905),(61.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.905),(61.745,151.075),(61.915,151.075),(61.915,150.905),(61.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.905),(62.085,151.075),(62.255,151.075),(62.255,150.905),(62.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.905),(62.425,151.075),(62.595,151.075),(62.595,150.905),(62.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.905),(62.765,151.075),(62.935,151.075),(62.935,150.905),(62.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.905),(63.105,151.075),(63.275,151.075),(63.275,150.905),(63.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.905),(63.445,151.075),(63.615,151.075),(63.615,150.905),(63.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.905),(63.785,151.075),(63.955,151.075),(63.955,150.905),(63.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.905),(64.125,151.075),(64.295,151.075),(64.295,150.905),(64.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.905),(64.465,151.075),(64.635,151.075),(64.635,150.905),(64.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.905),(64.805,151.075),(64.975,151.075),(64.975,150.905),(64.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.905),(65.145,151.075),(65.315,151.075),(65.315,150.905),(65.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.905),(65.485,151.075),(65.655,151.075),(65.655,150.905),(65.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.905),(65.825,151.075),(65.995,151.075),(65.995,150.905),(65.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.905),(66.165,151.075),(66.335,151.075),(66.335,150.905),(66.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.905),(66.505,151.075),(66.675,151.075),(66.675,150.905),(66.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.905),(66.845,151.075),(67.015,151.075),(67.015,150.905),(66.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.905),(67.185,151.075),(67.355,151.075),(67.355,150.905),(67.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.905),(67.525,151.075),(67.695,151.075),(67.695,150.905),(67.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.905),(67.865,151.075),(68.035,151.075),(68.035,150.905),(67.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.905),(68.205,151.075),(68.375,151.075),(68.375,150.905),(68.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.905),(68.545,151.075),(68.715,151.075),(68.715,150.905),(68.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.905),(68.885,151.075),(69.055,151.075),(69.055,150.905),(68.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.905),(69.225,151.075),(69.395,151.075),(69.395,150.905),(69.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.905),(69.565,151.075),(69.735,151.075),(69.735,150.905),(69.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.905),(69.905,151.075),(70.075,151.075),(70.075,150.905),(69.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.905),(70.245,151.075),(70.415,151.075),(70.415,150.905),(70.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.905),(70.585,151.075),(70.755,151.075),(70.755,150.905),(70.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.905),(70.925,151.075),(71.095,151.075),(71.095,150.905),(70.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.905),(71.265,151.075),(71.435,151.075),(71.435,150.905),(71.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.905),(71.605,151.075),(71.775,151.075),(71.775,150.905),(71.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.905),(71.945,151.075),(72.115,151.075),(72.115,150.905),(71.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.905),(72.285,151.075),(72.455,151.075),(72.455,150.905),(72.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.905),(72.625,151.075),(72.795,151.075),(72.795,150.905),(72.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.905),(72.965,151.075),(73.135,151.075),(73.135,150.905),(72.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.905),(73.305,151.075),(73.475,151.075),(73.475,150.905),(73.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.905),(73.645,151.075),(73.815,151.075),(73.815,150.905),(73.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.905),(73.985,151.075),(74.155,151.075),(74.155,150.905),(73.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.905),(74.325,151.075),(74.495,151.075),(74.495,150.905),(74.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.905),(74.665,151.075),(74.835,151.075),(74.835,150.905),(74.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.905),(75.005,151.075),(75.175,151.075),(75.175,150.905),(75.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.905),(75.345,151.075),(75.515,151.075),(75.515,150.905),(75.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.905),(75.685,151.075),(75.855,151.075),(75.855,150.905),(75.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.905),(76.025,151.075),(76.195,151.075),(76.195,150.905),(76.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.905),(76.365,151.075),(76.535,151.075),(76.535,150.905),(76.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.905),(76.705,151.075),(76.875,151.075),(76.875,150.905),(76.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.905),(77.045,151.075),(77.215,151.075),(77.215,150.905),(77.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.905),(77.385,151.075),(77.555,151.075),(77.555,150.905),(77.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.905),(77.725,151.075),(77.895,151.075),(77.895,150.905),(77.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.905),(78.065,151.075),(78.235,151.075),(78.235,150.905),(78.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.905),(78.405,151.075),(78.575,151.075),(78.575,150.905),(78.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.905),(78.745,151.075),(78.915,151.075),(78.915,150.905),(78.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.905),(79.085,151.075),(79.255,151.075),(79.255,150.905),(79.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.905),(79.425,151.075),(79.595,151.075),(79.595,150.905),(79.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.905),(79.765,151.075),(79.935,151.075),(79.935,150.905),(79.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.905),(80.105,151.075),(80.275,151.075),(80.275,150.905),(80.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.905),(80.445,151.075),(80.615,151.075),(80.615,150.905),(80.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.905),(80.785,151.075),(80.955,151.075),(80.955,150.905),(80.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.905),(81.125,151.075),(81.295,151.075),(81.295,150.905),(81.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.905),(81.465,151.075),(81.635,151.075),(81.635,150.905),(81.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.905),(81.805,151.075),(81.975,151.075),(81.975,150.905),(81.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.905),(82.145,151.075),(82.315,151.075),(82.315,150.905),(82.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.905),(82.485,151.075),(82.655,151.075),(82.655,150.905),(82.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.905),(82.825,151.075),(82.995,151.075),(82.995,150.905),(82.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.905),(83.165,151.075),(83.335,151.075),(83.335,150.905),(83.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.905),(83.505,151.075),(83.675,151.075),(83.675,150.905),(83.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.905),(83.845,151.075),(84.015,151.075),(84.015,150.905),(83.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.905),(84.185,151.075),(84.355,151.075),(84.355,150.905),(84.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.905),(84.525,151.075),(84.695,151.075),(84.695,150.905),(84.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.905),(84.865,151.075),(85.035,151.075),(85.035,150.905),(84.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.905),(85.205,151.075),(85.375,151.075),(85.375,150.905),(85.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.905),(85.545,151.075),(85.715,151.075),(85.715,150.905),(85.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.905),(85.885,151.075),(86.055,151.075),(86.055,150.905),(85.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.905),(86.225,151.075),(86.395,151.075),(86.395,150.905),(86.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.905),(86.565,151.075),(86.735,151.075),(86.735,150.905),(86.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.905),(86.905,151.075),(87.075,151.075),(87.075,150.905),(86.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.905),(87.245,151.075),(87.415,151.075),(87.415,150.905),(87.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.905),(87.585,151.075),(87.755,151.075),(87.755,150.905),(87.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.905),(87.925,151.075),(88.095,151.075),(88.095,150.905),(87.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.905),(88.265,151.075),(88.435,151.075),(88.435,150.905),(88.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.905),(88.605,151.075),(88.775,151.075),(88.775,150.905),(88.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.905),(88.945,151.075),(89.115,151.075),(89.115,150.905),(88.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.905),(89.285,151.075),(89.455,151.075),(89.455,150.905),(89.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.905),(89.625,151.075),(89.795,151.075),(89.795,150.905),(89.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.245),(0.205,151.415),(0.375,151.415),(0.375,151.245),(0.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.245),(0.545,151.415),(0.715,151.415),(0.715,151.245),(0.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.245),(0.885,151.415),(1.055,151.415),(1.055,151.245),(0.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.245),(1.225,151.415),(1.395,151.415),(1.395,151.245),(1.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.245),(1.565,151.415),(1.735,151.415),(1.735,151.245),(1.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.245),(1.905,151.415),(2.075,151.415),(2.075,151.245),(1.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.245),(2.245,151.415),(2.415,151.415),(2.415,151.245),(2.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.245),(2.585,151.415),(2.755,151.415),(2.755,151.245),(2.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.245),(2.925,151.415),(3.095,151.415),(3.095,151.245),(2.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.245),(3.265,151.415),(3.435,151.415),(3.435,151.245),(3.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.245),(3.605,151.415),(3.775,151.415),(3.775,151.245),(3.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.245),(3.945,151.415),(4.115,151.415),(4.115,151.245),(3.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.245),(4.285,151.415),(4.455,151.415),(4.455,151.245),(4.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.245),(4.625,151.415),(4.795,151.415),(4.795,151.245),(4.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.245),(4.965,151.415),(5.135,151.415),(5.135,151.245),(4.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.245),(5.305,151.415),(5.475,151.415),(5.475,151.245),(5.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.245),(5.645,151.415),(5.815,151.415),(5.815,151.245),(5.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.245),(5.985,151.415),(6.155,151.415),(6.155,151.245),(5.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.245),(6.325,151.415),(6.495,151.415),(6.495,151.245),(6.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.245),(6.665,151.415),(6.835,151.415),(6.835,151.245),(6.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.245),(7.005,151.415),(7.175,151.415),(7.175,151.245),(7.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.245),(7.345,151.415),(7.515,151.415),(7.515,151.245),(7.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.245),(7.685,151.415),(7.855,151.415),(7.855,151.245),(7.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.245),(8.025,151.415),(8.195,151.415),(8.195,151.245),(8.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.245),(8.365,151.415),(8.535,151.415),(8.535,151.245),(8.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.245),(8.705,151.415),(8.875,151.415),(8.875,151.245),(8.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.245),(9.045,151.415),(9.215,151.415),(9.215,151.245),(9.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.245),(9.385,151.415),(9.555,151.415),(9.555,151.245),(9.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.245),(9.725,151.415),(9.895,151.415),(9.895,151.245),(9.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.245),(10.065,151.415),(10.235,151.415),(10.235,151.245),(10.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.245),(10.405,151.415),(10.575,151.415),(10.575,151.245),(10.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.245),(10.745,151.415),(10.915,151.415),(10.915,151.245),(10.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.245),(11.085,151.415),(11.255,151.415),(11.255,151.245),(11.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.245),(11.425,151.415),(11.595,151.415),(11.595,151.245),(11.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.245),(11.765,151.415),(11.935,151.415),(11.935,151.245),(11.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.245),(12.105,151.415),(12.275,151.415),(12.275,151.245),(12.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.245),(12.445,151.415),(12.615,151.415),(12.615,151.245),(12.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.245),(12.785,151.415),(12.955,151.415),(12.955,151.245),(12.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.245),(13.125,151.415),(13.295,151.415),(13.295,151.245),(13.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.245),(13.465,151.415),(13.635,151.415),(13.635,151.245),(13.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.245),(13.805,151.415),(13.975,151.415),(13.975,151.245),(13.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.245),(14.145,151.415),(14.315,151.415),(14.315,151.245),(14.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.245),(14.485,151.415),(14.655,151.415),(14.655,151.245),(14.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.245),(14.825,151.415),(14.995,151.415),(14.995,151.245),(14.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.245),(15.165,151.415),(15.335,151.415),(15.335,151.245),(15.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.245),(15.505,151.415),(15.675,151.415),(15.675,151.245),(15.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.245),(15.845,151.415),(16.015,151.415),(16.015,151.245),(15.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.245),(16.185,151.415),(16.355,151.415),(16.355,151.245),(16.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.245),(16.525,151.415),(16.695,151.415),(16.695,151.245),(16.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.245),(16.865,151.415),(17.035,151.415),(17.035,151.245),(16.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.245),(17.205,151.415),(17.375,151.415),(17.375,151.245),(17.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.245),(17.545,151.415),(17.715,151.415),(17.715,151.245),(17.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.245),(17.885,151.415),(18.055,151.415),(18.055,151.245),(17.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.245),(18.225,151.415),(18.395,151.415),(18.395,151.245),(18.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.245),(18.565,151.415),(18.735,151.415),(18.735,151.245),(18.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.245),(18.905,151.415),(19.075,151.415),(19.075,151.245),(18.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.245),(19.245,151.415),(19.415,151.415),(19.415,151.245),(19.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.245),(19.585,151.415),(19.755,151.415),(19.755,151.245),(19.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.245),(19.925,151.415),(20.095,151.415),(20.095,151.245),(19.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.245),(20.265,151.415),(20.435,151.415),(20.435,151.245),(20.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.245),(20.605,151.415),(20.775,151.415),(20.775,151.245),(20.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.245),(20.945,151.415),(21.115,151.415),(21.115,151.245),(20.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.245),(21.285,151.415),(21.455,151.415),(21.455,151.245),(21.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.245),(21.625,151.415),(21.795,151.415),(21.795,151.245),(21.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.245),(21.965,151.415),(22.135,151.415),(22.135,151.245),(21.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.245),(22.305,151.415),(22.475,151.415),(22.475,151.245),(22.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.245),(22.645,151.415),(22.815,151.415),(22.815,151.245),(22.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.245),(22.985,151.415),(23.155,151.415),(23.155,151.245),(22.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.245),(23.325,151.415),(23.495,151.415),(23.495,151.245),(23.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.245),(23.665,151.415),(23.835,151.415),(23.835,151.245),(23.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.245),(24.005,151.415),(24.175,151.415),(24.175,151.245),(24.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.245),(24.345,151.415),(24.515,151.415),(24.515,151.245),(24.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.245),(24.685,151.415),(24.855,151.415),(24.855,151.245),(24.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.245),(25.025,151.415),(25.195,151.415),(25.195,151.245),(25.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.245),(25.365,151.415),(25.535,151.415),(25.535,151.245),(25.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.245),(25.705,151.415),(25.875,151.415),(25.875,151.245),(25.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.245),(26.045,151.415),(26.215,151.415),(26.215,151.245),(26.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.245),(26.385,151.415),(26.555,151.415),(26.555,151.245),(26.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.245),(26.725,151.415),(26.895,151.415),(26.895,151.245),(26.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.245),(27.065,151.415),(27.235,151.415),(27.235,151.245),(27.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.245),(27.405,151.415),(27.575,151.415),(27.575,151.245),(27.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.245),(27.745,151.415),(27.915,151.415),(27.915,151.245),(27.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.245),(28.085,151.415),(28.255,151.415),(28.255,151.245),(28.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.245),(28.425,151.415),(28.595,151.415),(28.595,151.245),(28.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.245),(28.765,151.415),(28.935,151.415),(28.935,151.245),(28.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.245),(29.105,151.415),(29.275,151.415),(29.275,151.245),(29.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.245),(29.445,151.415),(29.615,151.415),(29.615,151.245),(29.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.245),(29.785,151.415),(29.955,151.415),(29.955,151.245),(29.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.245),(30.125,151.415),(30.295,151.415),(30.295,151.245),(30.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.245),(30.465,151.415),(30.635,151.415),(30.635,151.245),(30.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.245),(30.805,151.415),(30.975,151.415),(30.975,151.245),(30.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.245),(31.145,151.415),(31.315,151.415),(31.315,151.245),(31.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.245),(31.485,151.415),(31.655,151.415),(31.655,151.245),(31.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.245),(31.825,151.415),(31.995,151.415),(31.995,151.245),(31.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.245),(32.165,151.415),(32.335,151.415),(32.335,151.245),(32.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.245),(32.505,151.415),(32.675,151.415),(32.675,151.245),(32.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.245),(32.845,151.415),(33.015,151.415),(33.015,151.245),(32.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.245),(33.185,151.415),(33.355,151.415),(33.355,151.245),(33.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.245),(33.525,151.415),(33.695,151.415),(33.695,151.245),(33.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.245),(33.865,151.415),(34.035,151.415),(34.035,151.245),(33.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.245),(34.205,151.415),(34.375,151.415),(34.375,151.245),(34.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.245),(34.545,151.415),(34.715,151.415),(34.715,151.245),(34.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.245),(34.885,151.415),(35.055,151.415),(35.055,151.245),(34.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.245),(35.225,151.415),(35.395,151.415),(35.395,151.245),(35.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.245),(35.565,151.415),(35.735,151.415),(35.735,151.245),(35.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.245),(35.905,151.415),(36.075,151.415),(36.075,151.245),(35.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.245),(36.245,151.415),(36.415,151.415),(36.415,151.245),(36.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.245),(36.585,151.415),(36.755,151.415),(36.755,151.245),(36.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.245),(36.925,151.415),(37.095,151.415),(37.095,151.245),(36.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.245),(37.265,151.415),(37.435,151.415),(37.435,151.245),(37.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.245),(37.605,151.415),(37.775,151.415),(37.775,151.245),(37.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.245),(37.945,151.415),(38.115,151.415),(38.115,151.245),(37.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.245),(38.285,151.415),(38.455,151.415),(38.455,151.245),(38.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.245),(38.625,151.415),(38.795,151.415),(38.795,151.245),(38.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.245),(38.965,151.415),(39.135,151.415),(39.135,151.245),(38.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.245),(39.305,151.415),(39.475,151.415),(39.475,151.245),(39.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.245),(39.645,151.415),(39.815,151.415),(39.815,151.245),(39.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.245),(39.985,151.415),(40.155,151.415),(40.155,151.245),(39.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.245),(40.325,151.415),(40.495,151.415),(40.495,151.245),(40.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.245),(40.665,151.415),(40.835,151.415),(40.835,151.245),(40.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.245),(41.005,151.415),(41.175,151.415),(41.175,151.245),(41.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.245),(41.345,151.415),(41.515,151.415),(41.515,151.245),(41.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.245),(41.685,151.415),(41.855,151.415),(41.855,151.245),(41.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.245),(42.025,151.415),(42.195,151.415),(42.195,151.245),(42.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.245),(42.365,151.415),(42.535,151.415),(42.535,151.245),(42.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.245),(42.705,151.415),(42.875,151.415),(42.875,151.245),(42.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.245),(43.045,151.415),(43.215,151.415),(43.215,151.245),(43.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.245),(43.385,151.415),(43.555,151.415),(43.555,151.245),(43.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.245),(43.725,151.415),(43.895,151.415),(43.895,151.245),(43.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.245),(44.065,151.415),(44.235,151.415),(44.235,151.245),(44.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.245),(44.405,151.415),(44.575,151.415),(44.575,151.245),(44.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.245),(44.745,151.415),(44.915,151.415),(44.915,151.245),(44.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.245),(45.085,151.415),(45.255,151.415),(45.255,151.245),(45.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.245),(45.425,151.415),(45.595,151.415),(45.595,151.245),(45.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.245),(45.765,151.415),(45.935,151.415),(45.935,151.245),(45.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.245),(46.105,151.415),(46.275,151.415),(46.275,151.245),(46.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.245),(46.445,151.415),(46.615,151.415),(46.615,151.245),(46.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.245),(46.785,151.415),(46.955,151.415),(46.955,151.245),(46.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.245),(47.125,151.415),(47.295,151.415),(47.295,151.245),(47.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.245),(47.465,151.415),(47.635,151.415),(47.635,151.245),(47.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.245),(47.805,151.415),(47.975,151.415),(47.975,151.245),(47.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.245),(48.145,151.415),(48.315,151.415),(48.315,151.245),(48.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.245),(48.485,151.415),(48.655,151.415),(48.655,151.245),(48.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.245),(48.825,151.415),(48.995,151.415),(48.995,151.245),(48.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.245),(49.165,151.415),(49.335,151.415),(49.335,151.245),(49.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.245),(49.505,151.415),(49.675,151.415),(49.675,151.245),(49.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.245),(49.845,151.415),(50.015,151.415),(50.015,151.245),(49.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.245),(50.185,151.415),(50.355,151.415),(50.355,151.245),(50.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.245),(50.525,151.415),(50.695,151.415),(50.695,151.245),(50.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.245),(50.865,151.415),(51.035,151.415),(51.035,151.245),(50.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.245),(51.205,151.415),(51.375,151.415),(51.375,151.245),(51.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.245),(51.545,151.415),(51.715,151.415),(51.715,151.245),(51.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.245),(51.885,151.415),(52.055,151.415),(52.055,151.245),(51.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.245),(52.225,151.415),(52.395,151.415),(52.395,151.245),(52.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.245),(52.565,151.415),(52.735,151.415),(52.735,151.245),(52.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.245),(52.905,151.415),(53.075,151.415),(53.075,151.245),(52.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.245),(53.245,151.415),(53.415,151.415),(53.415,151.245),(53.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.245),(53.585,151.415),(53.755,151.415),(53.755,151.245),(53.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.245),(53.925,151.415),(54.095,151.415),(54.095,151.245),(53.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.245),(54.265,151.415),(54.435,151.415),(54.435,151.245),(54.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.245),(54.605,151.415),(54.775,151.415),(54.775,151.245),(54.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.245),(54.945,151.415),(55.115,151.415),(55.115,151.245),(54.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.245),(55.285,151.415),(55.455,151.415),(55.455,151.245),(55.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.245),(55.625,151.415),(55.795,151.415),(55.795,151.245),(55.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.245),(55.965,151.415),(56.135,151.415),(56.135,151.245),(55.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.245),(56.305,151.415),(56.475,151.415),(56.475,151.245),(56.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.245),(56.645,151.415),(56.815,151.415),(56.815,151.245),(56.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.245),(56.985,151.415),(57.155,151.415),(57.155,151.245),(56.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.245),(57.325,151.415),(57.495,151.415),(57.495,151.245),(57.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.245),(57.665,151.415),(57.835,151.415),(57.835,151.245),(57.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.245),(58.005,151.415),(58.175,151.415),(58.175,151.245),(58.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.245),(58.345,151.415),(58.515,151.415),(58.515,151.245),(58.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.245),(58.685,151.415),(58.855,151.415),(58.855,151.245),(58.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.245),(59.025,151.415),(59.195,151.415),(59.195,151.245),(59.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.245),(59.365,151.415),(59.535,151.415),(59.535,151.245),(59.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.245),(59.705,151.415),(59.875,151.415),(59.875,151.245),(59.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.245),(60.045,151.415),(60.215,151.415),(60.215,151.245),(60.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.245),(60.385,151.415),(60.555,151.415),(60.555,151.245),(60.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.245),(60.725,151.415),(60.895,151.415),(60.895,151.245),(60.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.245),(61.065,151.415),(61.235,151.415),(61.235,151.245),(61.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.245),(61.405,151.415),(61.575,151.415),(61.575,151.245),(61.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.245),(61.745,151.415),(61.915,151.415),(61.915,151.245),(61.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.245),(62.085,151.415),(62.255,151.415),(62.255,151.245),(62.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.245),(62.425,151.415),(62.595,151.415),(62.595,151.245),(62.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.245),(62.765,151.415),(62.935,151.415),(62.935,151.245),(62.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.245),(63.105,151.415),(63.275,151.415),(63.275,151.245),(63.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.245),(63.445,151.415),(63.615,151.415),(63.615,151.245),(63.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.245),(63.785,151.415),(63.955,151.415),(63.955,151.245),(63.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.245),(64.125,151.415),(64.295,151.415),(64.295,151.245),(64.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.245),(64.465,151.415),(64.635,151.415),(64.635,151.245),(64.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.245),(64.805,151.415),(64.975,151.415),(64.975,151.245),(64.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.245),(65.145,151.415),(65.315,151.415),(65.315,151.245),(65.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.245),(65.485,151.415),(65.655,151.415),(65.655,151.245),(65.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.245),(65.825,151.415),(65.995,151.415),(65.995,151.245),(65.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.245),(66.165,151.415),(66.335,151.415),(66.335,151.245),(66.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.245),(66.505,151.415),(66.675,151.415),(66.675,151.245),(66.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.245),(66.845,151.415),(67.015,151.415),(67.015,151.245),(66.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.245),(67.185,151.415),(67.355,151.415),(67.355,151.245),(67.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.245),(67.525,151.415),(67.695,151.415),(67.695,151.245),(67.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.245),(67.865,151.415),(68.035,151.415),(68.035,151.245),(67.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.245),(68.205,151.415),(68.375,151.415),(68.375,151.245),(68.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.245),(68.545,151.415),(68.715,151.415),(68.715,151.245),(68.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.245),(68.885,151.415),(69.055,151.415),(69.055,151.245),(68.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.245),(69.225,151.415),(69.395,151.415),(69.395,151.245),(69.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.245),(69.565,151.415),(69.735,151.415),(69.735,151.245),(69.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.245),(69.905,151.415),(70.075,151.415),(70.075,151.245),(69.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.245),(70.245,151.415),(70.415,151.415),(70.415,151.245),(70.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.245),(70.585,151.415),(70.755,151.415),(70.755,151.245),(70.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.245),(70.925,151.415),(71.095,151.415),(71.095,151.245),(70.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.245),(71.265,151.415),(71.435,151.415),(71.435,151.245),(71.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.245),(71.605,151.415),(71.775,151.415),(71.775,151.245),(71.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.245),(71.945,151.415),(72.115,151.415),(72.115,151.245),(71.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.245),(72.285,151.415),(72.455,151.415),(72.455,151.245),(72.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.245),(72.625,151.415),(72.795,151.415),(72.795,151.245),(72.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.245),(72.965,151.415),(73.135,151.415),(73.135,151.245),(72.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.245),(73.305,151.415),(73.475,151.415),(73.475,151.245),(73.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.245),(73.645,151.415),(73.815,151.415),(73.815,151.245),(73.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.245),(73.985,151.415),(74.155,151.415),(74.155,151.245),(73.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.245),(74.325,151.415),(74.495,151.415),(74.495,151.245),(74.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.245),(74.665,151.415),(74.835,151.415),(74.835,151.245),(74.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.245),(75.005,151.415),(75.175,151.415),(75.175,151.245),(75.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.245),(75.345,151.415),(75.515,151.415),(75.515,151.245),(75.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.245),(75.685,151.415),(75.855,151.415),(75.855,151.245),(75.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.245),(76.025,151.415),(76.195,151.415),(76.195,151.245),(76.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.245),(76.365,151.415),(76.535,151.415),(76.535,151.245),(76.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.245),(76.705,151.415),(76.875,151.415),(76.875,151.245),(76.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.245),(77.045,151.415),(77.215,151.415),(77.215,151.245),(77.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.245),(77.385,151.415),(77.555,151.415),(77.555,151.245),(77.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.245),(77.725,151.415),(77.895,151.415),(77.895,151.245),(77.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.245),(78.065,151.415),(78.235,151.415),(78.235,151.245),(78.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.245),(78.405,151.415),(78.575,151.415),(78.575,151.245),(78.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.245),(78.745,151.415),(78.915,151.415),(78.915,151.245),(78.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.245),(79.085,151.415),(79.255,151.415),(79.255,151.245),(79.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.245),(79.425,151.415),(79.595,151.415),(79.595,151.245),(79.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.245),(79.765,151.415),(79.935,151.415),(79.935,151.245),(79.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.245),(80.105,151.415),(80.275,151.415),(80.275,151.245),(80.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.245),(80.445,151.415),(80.615,151.415),(80.615,151.245),(80.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.245),(80.785,151.415),(80.955,151.415),(80.955,151.245),(80.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.245),(81.125,151.415),(81.295,151.415),(81.295,151.245),(81.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.245),(81.465,151.415),(81.635,151.415),(81.635,151.245),(81.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.245),(81.805,151.415),(81.975,151.415),(81.975,151.245),(81.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.245),(82.145,151.415),(82.315,151.415),(82.315,151.245),(82.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.245),(82.485,151.415),(82.655,151.415),(82.655,151.245),(82.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.245),(82.825,151.415),(82.995,151.415),(82.995,151.245),(82.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.245),(83.165,151.415),(83.335,151.415),(83.335,151.245),(83.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.245),(83.505,151.415),(83.675,151.415),(83.675,151.245),(83.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.245),(83.845,151.415),(84.015,151.415),(84.015,151.245),(83.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.245),(84.185,151.415),(84.355,151.415),(84.355,151.245),(84.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.245),(84.525,151.415),(84.695,151.415),(84.695,151.245),(84.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.245),(84.865,151.415),(85.035,151.415),(85.035,151.245),(84.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.245),(85.205,151.415),(85.375,151.415),(85.375,151.245),(85.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.245),(85.545,151.415),(85.715,151.415),(85.715,151.245),(85.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.245),(85.885,151.415),(86.055,151.415),(86.055,151.245),(85.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.245),(86.225,151.415),(86.395,151.415),(86.395,151.245),(86.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.245),(86.565,151.415),(86.735,151.415),(86.735,151.245),(86.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.245),(86.905,151.415),(87.075,151.415),(87.075,151.245),(86.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.245),(87.245,151.415),(87.415,151.415),(87.415,151.245),(87.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.245),(87.585,151.415),(87.755,151.415),(87.755,151.245),(87.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.245),(87.925,151.415),(88.095,151.415),(88.095,151.245),(87.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.245),(88.265,151.415),(88.435,151.415),(88.435,151.245),(88.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.245),(88.605,151.415),(88.775,151.415),(88.775,151.245),(88.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.245),(88.945,151.415),(89.115,151.415),(89.115,151.245),(88.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.245),(89.285,151.415),(89.455,151.415),(89.455,151.245),(89.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.245),(89.625,151.415),(89.795,151.415),(89.795,151.245),(89.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.585),(0.205,151.755),(0.375,151.755),(0.375,151.585),(0.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.585),(0.545,151.755),(0.715,151.755),(0.715,151.585),(0.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.585),(0.885,151.755),(1.055,151.755),(1.055,151.585),(0.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.585),(1.225,151.755),(1.395,151.755),(1.395,151.585),(1.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.585),(1.565,151.755),(1.735,151.755),(1.735,151.585),(1.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.585),(1.905,151.755),(2.075,151.755),(2.075,151.585),(1.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.585),(2.245,151.755),(2.415,151.755),(2.415,151.585),(2.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.585),(2.585,151.755),(2.755,151.755),(2.755,151.585),(2.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.585),(2.925,151.755),(3.095,151.755),(3.095,151.585),(2.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.585),(3.265,151.755),(3.435,151.755),(3.435,151.585),(3.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.585),(3.605,151.755),(3.775,151.755),(3.775,151.585),(3.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.585),(3.945,151.755),(4.115,151.755),(4.115,151.585),(3.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.585),(4.285,151.755),(4.455,151.755),(4.455,151.585),(4.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.585),(4.625,151.755),(4.795,151.755),(4.795,151.585),(4.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.585),(4.965,151.755),(5.135,151.755),(5.135,151.585),(4.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.585),(5.305,151.755),(5.475,151.755),(5.475,151.585),(5.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.585),(5.645,151.755),(5.815,151.755),(5.815,151.585),(5.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.585),(5.985,151.755),(6.155,151.755),(6.155,151.585),(5.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.585),(6.325,151.755),(6.495,151.755),(6.495,151.585),(6.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.585),(6.665,151.755),(6.835,151.755),(6.835,151.585),(6.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.585),(7.005,151.755),(7.175,151.755),(7.175,151.585),(7.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.585),(7.345,151.755),(7.515,151.755),(7.515,151.585),(7.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.585),(7.685,151.755),(7.855,151.755),(7.855,151.585),(7.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.585),(8.025,151.755),(8.195,151.755),(8.195,151.585),(8.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.585),(8.365,151.755),(8.535,151.755),(8.535,151.585),(8.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.585),(8.705,151.755),(8.875,151.755),(8.875,151.585),(8.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.585),(9.045,151.755),(9.215,151.755),(9.215,151.585),(9.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.585),(9.385,151.755),(9.555,151.755),(9.555,151.585),(9.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.585),(9.725,151.755),(9.895,151.755),(9.895,151.585),(9.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.585),(10.065,151.755),(10.235,151.755),(10.235,151.585),(10.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.585),(10.405,151.755),(10.575,151.755),(10.575,151.585),(10.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.585),(10.745,151.755),(10.915,151.755),(10.915,151.585),(10.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.585),(11.085,151.755),(11.255,151.755),(11.255,151.585),(11.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.585),(11.425,151.755),(11.595,151.755),(11.595,151.585),(11.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.585),(11.765,151.755),(11.935,151.755),(11.935,151.585),(11.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.585),(12.105,151.755),(12.275,151.755),(12.275,151.585),(12.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.585),(12.445,151.755),(12.615,151.755),(12.615,151.585),(12.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.585),(12.785,151.755),(12.955,151.755),(12.955,151.585),(12.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.585),(13.125,151.755),(13.295,151.755),(13.295,151.585),(13.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.585),(13.465,151.755),(13.635,151.755),(13.635,151.585),(13.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.585),(13.805,151.755),(13.975,151.755),(13.975,151.585),(13.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.585),(14.145,151.755),(14.315,151.755),(14.315,151.585),(14.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.585),(14.485,151.755),(14.655,151.755),(14.655,151.585),(14.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.585),(14.825,151.755),(14.995,151.755),(14.995,151.585),(14.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.585),(15.165,151.755),(15.335,151.755),(15.335,151.585),(15.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.585),(15.505,151.755),(15.675,151.755),(15.675,151.585),(15.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.585),(15.845,151.755),(16.015,151.755),(16.015,151.585),(15.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.585),(16.185,151.755),(16.355,151.755),(16.355,151.585),(16.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.585),(16.525,151.755),(16.695,151.755),(16.695,151.585),(16.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.585),(16.865,151.755),(17.035,151.755),(17.035,151.585),(16.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.585),(17.205,151.755),(17.375,151.755),(17.375,151.585),(17.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.585),(17.545,151.755),(17.715,151.755),(17.715,151.585),(17.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.585),(17.885,151.755),(18.055,151.755),(18.055,151.585),(17.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.585),(18.225,151.755),(18.395,151.755),(18.395,151.585),(18.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.585),(18.565,151.755),(18.735,151.755),(18.735,151.585),(18.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.585),(18.905,151.755),(19.075,151.755),(19.075,151.585),(18.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.585),(19.245,151.755),(19.415,151.755),(19.415,151.585),(19.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.585),(19.585,151.755),(19.755,151.755),(19.755,151.585),(19.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.585),(19.925,151.755),(20.095,151.755),(20.095,151.585),(19.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.585),(20.265,151.755),(20.435,151.755),(20.435,151.585),(20.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.585),(20.605,151.755),(20.775,151.755),(20.775,151.585),(20.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.585),(20.945,151.755),(21.115,151.755),(21.115,151.585),(20.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.585),(21.285,151.755),(21.455,151.755),(21.455,151.585),(21.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.585),(21.625,151.755),(21.795,151.755),(21.795,151.585),(21.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.585),(21.965,151.755),(22.135,151.755),(22.135,151.585),(21.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.585),(22.305,151.755),(22.475,151.755),(22.475,151.585),(22.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.585),(22.645,151.755),(22.815,151.755),(22.815,151.585),(22.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.585),(22.985,151.755),(23.155,151.755),(23.155,151.585),(22.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.585),(23.325,151.755),(23.495,151.755),(23.495,151.585),(23.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.585),(23.665,151.755),(23.835,151.755),(23.835,151.585),(23.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.585),(24.005,151.755),(24.175,151.755),(24.175,151.585),(24.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.585),(24.345,151.755),(24.515,151.755),(24.515,151.585),(24.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.585),(24.685,151.755),(24.855,151.755),(24.855,151.585),(24.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.585),(25.025,151.755),(25.195,151.755),(25.195,151.585),(25.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.585),(25.365,151.755),(25.535,151.755),(25.535,151.585),(25.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.585),(25.705,151.755),(25.875,151.755),(25.875,151.585),(25.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.585),(26.045,151.755),(26.215,151.755),(26.215,151.585),(26.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.585),(26.385,151.755),(26.555,151.755),(26.555,151.585),(26.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.585),(26.725,151.755),(26.895,151.755),(26.895,151.585),(26.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.585),(27.065,151.755),(27.235,151.755),(27.235,151.585),(27.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.585),(27.405,151.755),(27.575,151.755),(27.575,151.585),(27.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.585),(27.745,151.755),(27.915,151.755),(27.915,151.585),(27.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.585),(28.085,151.755),(28.255,151.755),(28.255,151.585),(28.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.585),(28.425,151.755),(28.595,151.755),(28.595,151.585),(28.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.585),(28.765,151.755),(28.935,151.755),(28.935,151.585),(28.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.585),(29.105,151.755),(29.275,151.755),(29.275,151.585),(29.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.585),(29.445,151.755),(29.615,151.755),(29.615,151.585),(29.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.585),(29.785,151.755),(29.955,151.755),(29.955,151.585),(29.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.585),(30.125,151.755),(30.295,151.755),(30.295,151.585),(30.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.585),(30.465,151.755),(30.635,151.755),(30.635,151.585),(30.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.585),(30.805,151.755),(30.975,151.755),(30.975,151.585),(30.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.585),(31.145,151.755),(31.315,151.755),(31.315,151.585),(31.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.585),(31.485,151.755),(31.655,151.755),(31.655,151.585),(31.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.585),(31.825,151.755),(31.995,151.755),(31.995,151.585),(31.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.585),(32.165,151.755),(32.335,151.755),(32.335,151.585),(32.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.585),(32.505,151.755),(32.675,151.755),(32.675,151.585),(32.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.585),(32.845,151.755),(33.015,151.755),(33.015,151.585),(32.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.585),(33.185,151.755),(33.355,151.755),(33.355,151.585),(33.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.585),(33.525,151.755),(33.695,151.755),(33.695,151.585),(33.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.585),(33.865,151.755),(34.035,151.755),(34.035,151.585),(33.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.585),(34.205,151.755),(34.375,151.755),(34.375,151.585),(34.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.585),(34.545,151.755),(34.715,151.755),(34.715,151.585),(34.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.585),(34.885,151.755),(35.055,151.755),(35.055,151.585),(34.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.585),(35.225,151.755),(35.395,151.755),(35.395,151.585),(35.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.585),(35.565,151.755),(35.735,151.755),(35.735,151.585),(35.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.585),(35.905,151.755),(36.075,151.755),(36.075,151.585),(35.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.585),(36.245,151.755),(36.415,151.755),(36.415,151.585),(36.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.585),(36.585,151.755),(36.755,151.755),(36.755,151.585),(36.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.585),(36.925,151.755),(37.095,151.755),(37.095,151.585),(36.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.585),(37.265,151.755),(37.435,151.755),(37.435,151.585),(37.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.585),(37.605,151.755),(37.775,151.755),(37.775,151.585),(37.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.585),(37.945,151.755),(38.115,151.755),(38.115,151.585),(37.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.585),(38.285,151.755),(38.455,151.755),(38.455,151.585),(38.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.585),(38.625,151.755),(38.795,151.755),(38.795,151.585),(38.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.585),(38.965,151.755),(39.135,151.755),(39.135,151.585),(38.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.585),(39.305,151.755),(39.475,151.755),(39.475,151.585),(39.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.585),(39.645,151.755),(39.815,151.755),(39.815,151.585),(39.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.585),(39.985,151.755),(40.155,151.755),(40.155,151.585),(39.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.585),(40.325,151.755),(40.495,151.755),(40.495,151.585),(40.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.585),(40.665,151.755),(40.835,151.755),(40.835,151.585),(40.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.585),(41.005,151.755),(41.175,151.755),(41.175,151.585),(41.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.585),(41.345,151.755),(41.515,151.755),(41.515,151.585),(41.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.585),(41.685,151.755),(41.855,151.755),(41.855,151.585),(41.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.585),(42.025,151.755),(42.195,151.755),(42.195,151.585),(42.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.585),(42.365,151.755),(42.535,151.755),(42.535,151.585),(42.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.585),(42.705,151.755),(42.875,151.755),(42.875,151.585),(42.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.585),(43.045,151.755),(43.215,151.755),(43.215,151.585),(43.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.585),(43.385,151.755),(43.555,151.755),(43.555,151.585),(43.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.585),(43.725,151.755),(43.895,151.755),(43.895,151.585),(43.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.585),(44.065,151.755),(44.235,151.755),(44.235,151.585),(44.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.585),(44.405,151.755),(44.575,151.755),(44.575,151.585),(44.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.585),(44.745,151.755),(44.915,151.755),(44.915,151.585),(44.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.585),(45.085,151.755),(45.255,151.755),(45.255,151.585),(45.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.585),(45.425,151.755),(45.595,151.755),(45.595,151.585),(45.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.585),(45.765,151.755),(45.935,151.755),(45.935,151.585),(45.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.585),(46.105,151.755),(46.275,151.755),(46.275,151.585),(46.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.585),(46.445,151.755),(46.615,151.755),(46.615,151.585),(46.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.585),(46.785,151.755),(46.955,151.755),(46.955,151.585),(46.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.585),(47.125,151.755),(47.295,151.755),(47.295,151.585),(47.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.585),(47.465,151.755),(47.635,151.755),(47.635,151.585),(47.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.585),(47.805,151.755),(47.975,151.755),(47.975,151.585),(47.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.585),(48.145,151.755),(48.315,151.755),(48.315,151.585),(48.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.585),(48.485,151.755),(48.655,151.755),(48.655,151.585),(48.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.585),(48.825,151.755),(48.995,151.755),(48.995,151.585),(48.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.585),(49.165,151.755),(49.335,151.755),(49.335,151.585),(49.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.585),(49.505,151.755),(49.675,151.755),(49.675,151.585),(49.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.585),(49.845,151.755),(50.015,151.755),(50.015,151.585),(49.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.585),(50.185,151.755),(50.355,151.755),(50.355,151.585),(50.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.585),(50.525,151.755),(50.695,151.755),(50.695,151.585),(50.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.585),(50.865,151.755),(51.035,151.755),(51.035,151.585),(50.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.585),(51.205,151.755),(51.375,151.755),(51.375,151.585),(51.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.585),(51.545,151.755),(51.715,151.755),(51.715,151.585),(51.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.585),(51.885,151.755),(52.055,151.755),(52.055,151.585),(51.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.585),(52.225,151.755),(52.395,151.755),(52.395,151.585),(52.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.585),(52.565,151.755),(52.735,151.755),(52.735,151.585),(52.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.585),(52.905,151.755),(53.075,151.755),(53.075,151.585),(52.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.585),(53.245,151.755),(53.415,151.755),(53.415,151.585),(53.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.585),(53.585,151.755),(53.755,151.755),(53.755,151.585),(53.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.585),(53.925,151.755),(54.095,151.755),(54.095,151.585),(53.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.585),(54.265,151.755),(54.435,151.755),(54.435,151.585),(54.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.585),(54.605,151.755),(54.775,151.755),(54.775,151.585),(54.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.585),(54.945,151.755),(55.115,151.755),(55.115,151.585),(54.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.585),(55.285,151.755),(55.455,151.755),(55.455,151.585),(55.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.585),(55.625,151.755),(55.795,151.755),(55.795,151.585),(55.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.585),(55.965,151.755),(56.135,151.755),(56.135,151.585),(55.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.585),(56.305,151.755),(56.475,151.755),(56.475,151.585),(56.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.585),(56.645,151.755),(56.815,151.755),(56.815,151.585),(56.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.585),(56.985,151.755),(57.155,151.755),(57.155,151.585),(56.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.585),(57.325,151.755),(57.495,151.755),(57.495,151.585),(57.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.585),(57.665,151.755),(57.835,151.755),(57.835,151.585),(57.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.585),(58.005,151.755),(58.175,151.755),(58.175,151.585),(58.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.585),(58.345,151.755),(58.515,151.755),(58.515,151.585),(58.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.585),(58.685,151.755),(58.855,151.755),(58.855,151.585),(58.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.585),(59.025,151.755),(59.195,151.755),(59.195,151.585),(59.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.585),(59.365,151.755),(59.535,151.755),(59.535,151.585),(59.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.585),(59.705,151.755),(59.875,151.755),(59.875,151.585),(59.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.585),(60.045,151.755),(60.215,151.755),(60.215,151.585),(60.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.585),(60.385,151.755),(60.555,151.755),(60.555,151.585),(60.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.585),(60.725,151.755),(60.895,151.755),(60.895,151.585),(60.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.585),(61.065,151.755),(61.235,151.755),(61.235,151.585),(61.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.585),(61.405,151.755),(61.575,151.755),(61.575,151.585),(61.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.585),(61.745,151.755),(61.915,151.755),(61.915,151.585),(61.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.585),(62.085,151.755),(62.255,151.755),(62.255,151.585),(62.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.585),(62.425,151.755),(62.595,151.755),(62.595,151.585),(62.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.585),(62.765,151.755),(62.935,151.755),(62.935,151.585),(62.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.585),(63.105,151.755),(63.275,151.755),(63.275,151.585),(63.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.585),(63.445,151.755),(63.615,151.755),(63.615,151.585),(63.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.585),(63.785,151.755),(63.955,151.755),(63.955,151.585),(63.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.585),(64.125,151.755),(64.295,151.755),(64.295,151.585),(64.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.585),(64.465,151.755),(64.635,151.755),(64.635,151.585),(64.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.585),(64.805,151.755),(64.975,151.755),(64.975,151.585),(64.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.585),(65.145,151.755),(65.315,151.755),(65.315,151.585),(65.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.585),(65.485,151.755),(65.655,151.755),(65.655,151.585),(65.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.585),(65.825,151.755),(65.995,151.755),(65.995,151.585),(65.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.585),(66.165,151.755),(66.335,151.755),(66.335,151.585),(66.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.585),(66.505,151.755),(66.675,151.755),(66.675,151.585),(66.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.585),(66.845,151.755),(67.015,151.755),(67.015,151.585),(66.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.585),(67.185,151.755),(67.355,151.755),(67.355,151.585),(67.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.585),(67.525,151.755),(67.695,151.755),(67.695,151.585),(67.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.585),(67.865,151.755),(68.035,151.755),(68.035,151.585),(67.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.585),(68.205,151.755),(68.375,151.755),(68.375,151.585),(68.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.585),(68.545,151.755),(68.715,151.755),(68.715,151.585),(68.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.585),(68.885,151.755),(69.055,151.755),(69.055,151.585),(68.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.585),(69.225,151.755),(69.395,151.755),(69.395,151.585),(69.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.585),(69.565,151.755),(69.735,151.755),(69.735,151.585),(69.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.585),(69.905,151.755),(70.075,151.755),(70.075,151.585),(69.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.585),(70.245,151.755),(70.415,151.755),(70.415,151.585),(70.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.585),(70.585,151.755),(70.755,151.755),(70.755,151.585),(70.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.585),(70.925,151.755),(71.095,151.755),(71.095,151.585),(70.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.585),(71.265,151.755),(71.435,151.755),(71.435,151.585),(71.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.585),(71.605,151.755),(71.775,151.755),(71.775,151.585),(71.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.585),(71.945,151.755),(72.115,151.755),(72.115,151.585),(71.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.585),(72.285,151.755),(72.455,151.755),(72.455,151.585),(72.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.585),(72.625,151.755),(72.795,151.755),(72.795,151.585),(72.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.585),(72.965,151.755),(73.135,151.755),(73.135,151.585),(72.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.585),(73.305,151.755),(73.475,151.755),(73.475,151.585),(73.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.585),(73.645,151.755),(73.815,151.755),(73.815,151.585),(73.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.585),(73.985,151.755),(74.155,151.755),(74.155,151.585),(73.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.585),(74.325,151.755),(74.495,151.755),(74.495,151.585),(74.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.585),(74.665,151.755),(74.835,151.755),(74.835,151.585),(74.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.585),(75.005,151.755),(75.175,151.755),(75.175,151.585),(75.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.585),(75.345,151.755),(75.515,151.755),(75.515,151.585),(75.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.585),(75.685,151.755),(75.855,151.755),(75.855,151.585),(75.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.585),(76.025,151.755),(76.195,151.755),(76.195,151.585),(76.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.585),(76.365,151.755),(76.535,151.755),(76.535,151.585),(76.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.585),(76.705,151.755),(76.875,151.755),(76.875,151.585),(76.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.585),(77.045,151.755),(77.215,151.755),(77.215,151.585),(77.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.585),(77.385,151.755),(77.555,151.755),(77.555,151.585),(77.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.585),(77.725,151.755),(77.895,151.755),(77.895,151.585),(77.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.585),(78.065,151.755),(78.235,151.755),(78.235,151.585),(78.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.585),(78.405,151.755),(78.575,151.755),(78.575,151.585),(78.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.585),(78.745,151.755),(78.915,151.755),(78.915,151.585),(78.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.585),(79.085,151.755),(79.255,151.755),(79.255,151.585),(79.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.585),(79.425,151.755),(79.595,151.755),(79.595,151.585),(79.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.585),(79.765,151.755),(79.935,151.755),(79.935,151.585),(79.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.585),(80.105,151.755),(80.275,151.755),(80.275,151.585),(80.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.585),(80.445,151.755),(80.615,151.755),(80.615,151.585),(80.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.585),(80.785,151.755),(80.955,151.755),(80.955,151.585),(80.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.585),(81.125,151.755),(81.295,151.755),(81.295,151.585),(81.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.585),(81.465,151.755),(81.635,151.755),(81.635,151.585),(81.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.585),(81.805,151.755),(81.975,151.755),(81.975,151.585),(81.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.585),(82.145,151.755),(82.315,151.755),(82.315,151.585),(82.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.585),(82.485,151.755),(82.655,151.755),(82.655,151.585),(82.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.585),(82.825,151.755),(82.995,151.755),(82.995,151.585),(82.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.585),(83.165,151.755),(83.335,151.755),(83.335,151.585),(83.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.585),(83.505,151.755),(83.675,151.755),(83.675,151.585),(83.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.585),(83.845,151.755),(84.015,151.755),(84.015,151.585),(83.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.585),(84.185,151.755),(84.355,151.755),(84.355,151.585),(84.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.585),(84.525,151.755),(84.695,151.755),(84.695,151.585),(84.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.585),(84.865,151.755),(85.035,151.755),(85.035,151.585),(84.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.585),(85.205,151.755),(85.375,151.755),(85.375,151.585),(85.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.585),(85.545,151.755),(85.715,151.755),(85.715,151.585),(85.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.585),(85.885,151.755),(86.055,151.755),(86.055,151.585),(85.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.585),(86.225,151.755),(86.395,151.755),(86.395,151.585),(86.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.585),(86.565,151.755),(86.735,151.755),(86.735,151.585),(86.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.585),(86.905,151.755),(87.075,151.755),(87.075,151.585),(86.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.585),(87.245,151.755),(87.415,151.755),(87.415,151.585),(87.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.585),(87.585,151.755),(87.755,151.755),(87.755,151.585),(87.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.585),(87.925,151.755),(88.095,151.755),(88.095,151.585),(87.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.585),(88.265,151.755),(88.435,151.755),(88.435,151.585),(88.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.585),(88.605,151.755),(88.775,151.755),(88.775,151.585),(88.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.585),(88.945,151.755),(89.115,151.755),(89.115,151.585),(88.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.585),(89.285,151.755),(89.455,151.755),(89.455,151.585),(89.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.585),(89.625,151.755),(89.795,151.755),(89.795,151.585),(89.625,151.585)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.83,90.0),(89.83,133.64),(0.17,133.64),(0.17,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,142.775),(0.2,142.945),(0.37,142.945),(0.37,142.775),(0.2,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,142.775),(0.56,142.945),(0.73,142.945),(0.73,142.775),(0.56,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,142.775),(0.92,142.945),(1.09,142.945),(1.09,142.775),(0.92,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,142.775),(1.28,142.945),(1.45,142.945),(1.45,142.775),(1.28,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,142.775),(1.64,142.945),(1.81,142.945),(1.81,142.775),(1.64,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,142.775),(2.0,142.945),(2.17,142.945),(2.17,142.775),(2.0,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,142.775),(2.36,142.945),(2.53,142.945),(2.53,142.775),(2.36,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,142.775),(2.72,142.945),(2.89,142.945),(2.89,142.775),(2.72,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,142.775),(3.08,142.945),(3.25,142.945),(3.25,142.775),(3.08,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,142.775),(3.44,142.945),(3.61,142.945),(3.61,142.775),(3.44,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,142.775),(3.8,142.945),(3.97,142.945),(3.97,142.775),(3.8,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,142.775),(4.16,142.945),(4.33,142.945),(4.33,142.775),(4.16,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.135),(0.2,143.305),(0.37,143.305),(0.37,143.135),(0.2,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.135),(0.56,143.305),(0.73,143.305),(0.73,143.135),(0.56,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.135),(0.92,143.305),(1.09,143.305),(1.09,143.135),(0.92,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.135),(1.28,143.305),(1.45,143.305),(1.45,143.135),(1.28,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.135),(1.64,143.305),(1.81,143.305),(1.81,143.135),(1.64,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.135),(2.0,143.305),(2.17,143.305),(2.17,143.135),(2.0,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.135),(2.36,143.305),(2.53,143.305),(2.53,143.135),(2.36,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.135),(2.72,143.305),(2.89,143.305),(2.89,143.135),(2.72,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.135),(3.08,143.305),(3.25,143.305),(3.25,143.135),(3.08,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.135),(3.44,143.305),(3.61,143.305),(3.61,143.135),(3.44,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.135),(3.8,143.305),(3.97,143.305),(3.97,143.135),(3.8,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.135),(4.16,143.305),(4.33,143.305),(4.33,143.135),(4.16,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.495),(0.2,143.665),(0.37,143.665),(0.37,143.495),(0.2,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.495),(0.56,143.665),(0.73,143.665),(0.73,143.495),(0.56,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.495),(0.92,143.665),(1.09,143.665),(1.09,143.495),(0.92,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.495),(1.28,143.665),(1.45,143.665),(1.45,143.495),(1.28,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.495),(1.64,143.665),(1.81,143.665),(1.81,143.495),(1.64,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.495),(2.0,143.665),(2.17,143.665),(2.17,143.495),(2.0,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.495),(2.36,143.665),(2.53,143.665),(2.53,143.495),(2.36,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.495),(2.72,143.665),(2.89,143.665),(2.89,143.495),(2.72,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.495),(3.08,143.665),(3.25,143.665),(3.25,143.495),(3.08,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.495),(3.44,143.665),(3.61,143.665),(3.61,143.495),(3.44,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.495),(3.8,143.665),(3.97,143.665),(3.97,143.495),(3.8,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.495),(4.16,143.665),(4.33,143.665),(4.33,143.495),(4.16,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.855),(0.2,144.025),(0.37,144.025),(0.37,143.855),(0.2,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.855),(0.56,144.025),(0.73,144.025),(0.73,143.855),(0.56,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.855),(0.92,144.025),(1.09,144.025),(1.09,143.855),(0.92,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.855),(1.28,144.025),(1.45,144.025),(1.45,143.855),(1.28,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.855),(1.64,144.025),(1.81,144.025),(1.81,143.855),(1.64,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.855),(2.0,144.025),(2.17,144.025),(2.17,143.855),(2.0,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.855),(2.36,144.025),(2.53,144.025),(2.53,143.855),(2.36,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.855),(2.72,144.025),(2.89,144.025),(2.89,143.855),(2.72,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.855),(3.08,144.025),(3.25,144.025),(3.25,143.855),(3.08,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.855),(3.44,144.025),(3.61,144.025),(3.61,143.855),(3.44,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.855),(3.8,144.025),(3.97,144.025),(3.97,143.855),(3.8,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.855),(4.16,144.025),(4.33,144.025),(4.33,143.855),(4.16,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.215),(0.2,144.385),(0.37,144.385),(0.37,144.215),(0.2,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.215),(0.56,144.385),(0.73,144.385),(0.73,144.215),(0.56,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.215),(0.92,144.385),(1.09,144.385),(1.09,144.215),(0.92,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.215),(1.28,144.385),(1.45,144.385),(1.45,144.215),(1.28,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.215),(1.64,144.385),(1.81,144.385),(1.81,144.215),(1.64,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.215),(2.0,144.385),(2.17,144.385),(2.17,144.215),(2.0,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.215),(2.36,144.385),(2.53,144.385),(2.53,144.215),(2.36,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.215),(2.72,144.385),(2.89,144.385),(2.89,144.215),(2.72,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.215),(3.08,144.385),(3.25,144.385),(3.25,144.215),(3.08,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.215),(3.44,144.385),(3.61,144.385),(3.61,144.215),(3.44,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.215),(3.8,144.385),(3.97,144.385),(3.97,144.215),(3.8,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.215),(4.16,144.385),(4.33,144.385),(4.33,144.215),(4.16,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.575),(0.2,144.745),(0.37,144.745),(0.37,144.575),(0.2,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.575),(0.56,144.745),(0.73,144.745),(0.73,144.575),(0.56,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.575),(0.92,144.745),(1.09,144.745),(1.09,144.575),(0.92,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.575),(1.28,144.745),(1.45,144.745),(1.45,144.575),(1.28,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.575),(1.64,144.745),(1.81,144.745),(1.81,144.575),(1.64,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.575),(2.0,144.745),(2.17,144.745),(2.17,144.575),(2.0,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.575),(2.36,144.745),(2.53,144.745),(2.53,144.575),(2.36,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.575),(2.72,144.745),(2.89,144.745),(2.89,144.575),(2.72,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.575),(3.08,144.745),(3.25,144.745),(3.25,144.575),(3.08,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.575),(3.44,144.745),(3.61,144.745),(3.61,144.575),(3.44,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.575),(3.8,144.745),(3.97,144.745),(3.97,144.575),(3.8,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.575),(4.16,144.745),(4.33,144.745),(4.33,144.575),(4.16,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.935),(0.2,145.105),(0.37,145.105),(0.37,144.935),(0.2,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.935),(0.56,145.105),(0.73,145.105),(0.73,144.935),(0.56,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.935),(0.92,145.105),(1.09,145.105),(1.09,144.935),(0.92,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.935),(1.28,145.105),(1.45,145.105),(1.45,144.935),(1.28,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.935),(1.64,145.105),(1.81,145.105),(1.81,144.935),(1.64,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.935),(2.0,145.105),(2.17,145.105),(2.17,144.935),(2.0,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.935),(2.36,145.105),(2.53,145.105),(2.53,144.935),(2.36,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.935),(2.72,145.105),(2.89,145.105),(2.89,144.935),(2.72,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.935),(3.08,145.105),(3.25,145.105),(3.25,144.935),(3.08,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.935),(3.44,145.105),(3.61,145.105),(3.61,144.935),(3.44,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.935),(3.8,145.105),(3.97,145.105),(3.97,144.935),(3.8,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.935),(4.16,145.105),(4.33,145.105),(4.33,144.935),(4.16,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.295),(0.2,145.465),(0.37,145.465),(0.37,145.295),(0.2,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.295),(0.56,145.465),(0.73,145.465),(0.73,145.295),(0.56,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.295),(0.92,145.465),(1.09,145.465),(1.09,145.295),(0.92,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.295),(1.28,145.465),(1.45,145.465),(1.45,145.295),(1.28,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.295),(1.64,145.465),(1.81,145.465),(1.81,145.295),(1.64,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.295),(2.0,145.465),(2.17,145.465),(2.17,145.295),(2.0,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.295),(2.36,145.465),(2.53,145.465),(2.53,145.295),(2.36,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.295),(2.72,145.465),(2.89,145.465),(2.89,145.295),(2.72,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.295),(3.08,145.465),(3.25,145.465),(3.25,145.295),(3.08,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.295),(3.44,145.465),(3.61,145.465),(3.61,145.295),(3.44,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.295),(3.8,145.465),(3.97,145.465),(3.97,145.295),(3.8,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.295),(4.16,145.465),(4.33,145.465),(4.33,145.295),(4.16,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.655),(0.2,145.825),(0.37,145.825),(0.37,145.655),(0.2,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.655),(0.56,145.825),(0.73,145.825),(0.73,145.655),(0.56,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.655),(0.92,145.825),(1.09,145.825),(1.09,145.655),(0.92,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.655),(1.28,145.825),(1.45,145.825),(1.45,145.655),(1.28,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.655),(1.64,145.825),(1.81,145.825),(1.81,145.655),(1.64,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.655),(2.0,145.825),(2.17,145.825),(2.17,145.655),(2.0,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.655),(2.36,145.825),(2.53,145.825),(2.53,145.655),(2.36,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.655),(2.72,145.825),(2.89,145.825),(2.89,145.655),(2.72,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.655),(3.08,145.825),(3.25,145.825),(3.25,145.655),(3.08,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.655),(3.44,145.825),(3.61,145.825),(3.61,145.655),(3.44,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.655),(3.8,145.825),(3.97,145.825),(3.97,145.655),(3.8,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.655),(4.16,145.825),(4.33,145.825),(4.33,145.655),(4.16,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.015),(0.2,146.185),(0.37,146.185),(0.37,146.015),(0.2,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.015),(0.56,146.185),(0.73,146.185),(0.73,146.015),(0.56,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.015),(0.92,146.185),(1.09,146.185),(1.09,146.015),(0.92,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.015),(1.28,146.185),(1.45,146.185),(1.45,146.015),(1.28,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.015),(1.64,146.185),(1.81,146.185),(1.81,146.015),(1.64,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.015),(2.0,146.185),(2.17,146.185),(2.17,146.015),(2.0,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.015),(2.36,146.185),(2.53,146.185),(2.53,146.015),(2.36,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.015),(2.72,146.185),(2.89,146.185),(2.89,146.015),(2.72,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.015),(3.08,146.185),(3.25,146.185),(3.25,146.015),(3.08,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.015),(3.44,146.185),(3.61,146.185),(3.61,146.015),(3.44,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.015),(3.8,146.185),(3.97,146.185),(3.97,146.015),(3.8,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.015),(4.16,146.185),(4.33,146.185),(4.33,146.015),(4.16,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.375),(0.2,146.545),(0.37,146.545),(0.37,146.375),(0.2,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.375),(0.56,146.545),(0.73,146.545),(0.73,146.375),(0.56,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.375),(0.92,146.545),(1.09,146.545),(1.09,146.375),(0.92,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.375),(1.28,146.545),(1.45,146.545),(1.45,146.375),(1.28,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.375),(1.64,146.545),(1.81,146.545),(1.81,146.375),(1.64,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.375),(2.0,146.545),(2.17,146.545),(2.17,146.375),(2.0,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.375),(2.36,146.545),(2.53,146.545),(2.53,146.375),(2.36,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.375),(2.72,146.545),(2.89,146.545),(2.89,146.375),(2.72,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.375),(3.08,146.545),(3.25,146.545),(3.25,146.375),(3.08,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.375),(3.44,146.545),(3.61,146.545),(3.61,146.375),(3.44,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.375),(3.8,146.545),(3.97,146.545),(3.97,146.375),(3.8,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.375),(4.16,146.545),(4.33,146.545),(4.33,146.375),(4.16,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.735),(0.2,146.905),(0.37,146.905),(0.37,146.735),(0.2,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.735),(0.56,146.905),(0.73,146.905),(0.73,146.735),(0.56,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.735),(0.92,146.905),(1.09,146.905),(1.09,146.735),(0.92,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.735),(1.28,146.905),(1.45,146.905),(1.45,146.735),(1.28,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.735),(1.64,146.905),(1.81,146.905),(1.81,146.735),(1.64,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.735),(2.0,146.905),(2.17,146.905),(2.17,146.735),(2.0,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.735),(2.36,146.905),(2.53,146.905),(2.53,146.735),(2.36,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.735),(2.72,146.905),(2.89,146.905),(2.89,146.735),(2.72,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.735),(3.08,146.905),(3.25,146.905),(3.25,146.735),(3.08,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.735),(3.44,146.905),(3.61,146.905),(3.61,146.735),(3.44,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.735),(3.8,146.905),(3.97,146.905),(3.97,146.735),(3.8,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.735),(4.16,146.905),(4.33,146.905),(4.33,146.735),(4.16,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.095),(0.2,147.265),(0.37,147.265),(0.37,147.095),(0.2,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.095),(0.56,147.265),(0.73,147.265),(0.73,147.095),(0.56,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.095),(0.92,147.265),(1.09,147.265),(1.09,147.095),(0.92,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.095),(1.28,147.265),(1.45,147.265),(1.45,147.095),(1.28,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.095),(1.64,147.265),(1.81,147.265),(1.81,147.095),(1.64,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.095),(2.0,147.265),(2.17,147.265),(2.17,147.095),(2.0,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.095),(2.36,147.265),(2.53,147.265),(2.53,147.095),(2.36,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.095),(2.72,147.265),(2.89,147.265),(2.89,147.095),(2.72,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.095),(3.08,147.265),(3.25,147.265),(3.25,147.095),(3.08,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.095),(3.44,147.265),(3.61,147.265),(3.61,147.095),(3.44,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.095),(3.8,147.265),(3.97,147.265),(3.97,147.095),(3.8,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.095),(4.16,147.265),(4.33,147.265),(4.33,147.095),(4.16,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.455),(0.2,147.625),(0.37,147.625),(0.37,147.455),(0.2,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.455),(0.56,147.625),(0.73,147.625),(0.73,147.455),(0.56,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.455),(0.92,147.625),(1.09,147.625),(1.09,147.455),(0.92,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.455),(1.28,147.625),(1.45,147.625),(1.45,147.455),(1.28,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.455),(1.64,147.625),(1.81,147.625),(1.81,147.455),(1.64,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.455),(2.0,147.625),(2.17,147.625),(2.17,147.455),(2.0,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.455),(2.36,147.625),(2.53,147.625),(2.53,147.455),(2.36,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.455),(2.72,147.625),(2.89,147.625),(2.89,147.455),(2.72,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.455),(3.08,147.625),(3.25,147.625),(3.25,147.455),(3.08,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.455),(3.44,147.625),(3.61,147.625),(3.61,147.455),(3.44,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.455),(3.8,147.625),(3.97,147.625),(3.97,147.455),(3.8,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.455),(4.16,147.625),(4.33,147.625),(4.33,147.455),(4.16,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.815),(0.2,147.985),(0.37,147.985),(0.37,147.815),(0.2,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.815),(0.56,147.985),(0.73,147.985),(0.73,147.815),(0.56,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.815),(0.92,147.985),(1.09,147.985),(1.09,147.815),(0.92,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.815),(1.28,147.985),(1.45,147.985),(1.45,147.815),(1.28,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.815),(1.64,147.985),(1.81,147.985),(1.81,147.815),(1.64,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.815),(2.0,147.985),(2.17,147.985),(2.17,147.815),(2.0,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.815),(2.36,147.985),(2.53,147.985),(2.53,147.815),(2.36,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.815),(2.72,147.985),(2.89,147.985),(2.89,147.815),(2.72,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.815),(3.08,147.985),(3.25,147.985),(3.25,147.815),(3.08,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.815),(3.44,147.985),(3.61,147.985),(3.61,147.815),(3.44,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.815),(3.8,147.985),(3.97,147.985),(3.97,147.815),(3.8,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.815),(4.16,147.985),(4.33,147.985),(4.33,147.815),(4.16,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.175),(0.2,148.345),(0.37,148.345),(0.37,148.175),(0.2,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.175),(0.56,148.345),(0.73,148.345),(0.73,148.175),(0.56,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.175),(0.92,148.345),(1.09,148.345),(1.09,148.175),(0.92,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.175),(1.28,148.345),(1.45,148.345),(1.45,148.175),(1.28,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.175),(1.64,148.345),(1.81,148.345),(1.81,148.175),(1.64,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.175),(2.0,148.345),(2.17,148.345),(2.17,148.175),(2.0,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.175),(2.36,148.345),(2.53,148.345),(2.53,148.175),(2.36,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.175),(2.72,148.345),(2.89,148.345),(2.89,148.175),(2.72,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.175),(3.08,148.345),(3.25,148.345),(3.25,148.175),(3.08,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.175),(3.44,148.345),(3.61,148.345),(3.61,148.175),(3.44,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.175),(3.8,148.345),(3.97,148.345),(3.97,148.175),(3.8,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.175),(4.16,148.345),(4.33,148.345),(4.33,148.175),(4.16,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.535),(0.2,148.705),(0.37,148.705),(0.37,148.535),(0.2,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.535),(0.56,148.705),(0.73,148.705),(0.73,148.535),(0.56,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.535),(0.92,148.705),(1.09,148.705),(1.09,148.535),(0.92,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.535),(1.28,148.705),(1.45,148.705),(1.45,148.535),(1.28,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.535),(1.64,148.705),(1.81,148.705),(1.81,148.535),(1.64,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.535),(2.0,148.705),(2.17,148.705),(2.17,148.535),(2.0,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.535),(2.36,148.705),(2.53,148.705),(2.53,148.535),(2.36,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.535),(2.72,148.705),(2.89,148.705),(2.89,148.535),(2.72,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.535),(3.08,148.705),(3.25,148.705),(3.25,148.535),(3.08,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.535),(3.44,148.705),(3.61,148.705),(3.61,148.535),(3.44,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.535),(3.8,148.705),(3.97,148.705),(3.97,148.535),(3.8,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.535),(4.16,148.705),(4.33,148.705),(4.33,148.535),(4.16,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.895),(0.2,149.065),(0.37,149.065),(0.37,148.895),(0.2,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.895),(0.56,149.065),(0.73,149.065),(0.73,148.895),(0.56,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.895),(0.92,149.065),(1.09,149.065),(1.09,148.895),(0.92,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.895),(1.28,149.065),(1.45,149.065),(1.45,148.895),(1.28,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.895),(1.64,149.065),(1.81,149.065),(1.81,148.895),(1.64,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.895),(2.0,149.065),(2.17,149.065),(2.17,148.895),(2.0,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.895),(2.36,149.065),(2.53,149.065),(2.53,148.895),(2.36,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.895),(2.72,149.065),(2.89,149.065),(2.89,148.895),(2.72,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.895),(3.08,149.065),(3.25,149.065),(3.25,148.895),(3.08,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.895),(3.44,149.065),(3.61,149.065),(3.61,148.895),(3.44,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.895),(3.8,149.065),(3.97,149.065),(3.97,148.895),(3.8,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.895),(4.16,149.065),(4.33,149.065),(4.33,148.895),(4.16,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.255),(0.2,149.425),(0.37,149.425),(0.37,149.255),(0.2,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.255),(0.56,149.425),(0.73,149.425),(0.73,149.255),(0.56,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.255),(0.92,149.425),(1.09,149.425),(1.09,149.255),(0.92,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.255),(1.28,149.425),(1.45,149.425),(1.45,149.255),(1.28,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.255),(1.64,149.425),(1.81,149.425),(1.81,149.255),(1.64,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.255),(2.0,149.425),(2.17,149.425),(2.17,149.255),(2.0,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.255),(2.36,149.425),(2.53,149.425),(2.53,149.255),(2.36,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.255),(2.72,149.425),(2.89,149.425),(2.89,149.255),(2.72,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.255),(3.08,149.425),(3.25,149.425),(3.25,149.255),(3.08,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.255),(3.44,149.425),(3.61,149.425),(3.61,149.255),(3.44,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.255),(3.8,149.425),(3.97,149.425),(3.97,149.255),(3.8,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.255),(4.16,149.425),(4.33,149.425),(4.33,149.255),(4.16,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.615),(0.2,149.785),(0.37,149.785),(0.37,149.615),(0.2,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.615),(0.56,149.785),(0.73,149.785),(0.73,149.615),(0.56,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.615),(0.92,149.785),(1.09,149.785),(1.09,149.615),(0.92,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.615),(1.28,149.785),(1.45,149.785),(1.45,149.615),(1.28,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.615),(1.64,149.785),(1.81,149.785),(1.81,149.615),(1.64,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.615),(2.0,149.785),(2.17,149.785),(2.17,149.615),(2.0,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.615),(2.36,149.785),(2.53,149.785),(2.53,149.615),(2.36,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.615),(2.72,149.785),(2.89,149.785),(2.89,149.615),(2.72,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.615),(3.08,149.785),(3.25,149.785),(3.25,149.615),(3.08,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.615),(3.44,149.785),(3.61,149.785),(3.61,149.615),(3.44,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.615),(3.8,149.785),(3.97,149.785),(3.97,149.615),(3.8,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.615),(4.16,149.785),(4.33,149.785),(4.33,149.615),(4.16,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.975),(0.2,150.145),(0.37,150.145),(0.37,149.975),(0.2,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.975),(0.56,150.145),(0.73,150.145),(0.73,149.975),(0.56,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.975),(0.92,150.145),(1.09,150.145),(1.09,149.975),(0.92,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.975),(1.28,150.145),(1.45,150.145),(1.45,149.975),(1.28,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.975),(1.64,150.145),(1.81,150.145),(1.81,149.975),(1.64,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.975),(2.0,150.145),(2.17,150.145),(2.17,149.975),(2.0,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.975),(2.36,150.145),(2.53,150.145),(2.53,149.975),(2.36,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.975),(2.72,150.145),(2.89,150.145),(2.89,149.975),(2.72,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.975),(3.08,150.145),(3.25,150.145),(3.25,149.975),(3.08,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.975),(3.44,150.145),(3.61,150.145),(3.61,149.975),(3.44,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.975),(3.8,150.145),(3.97,150.145),(3.97,149.975),(3.8,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.975),(4.16,150.145),(4.33,150.145),(4.33,149.975),(4.16,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.335),(0.2,150.505),(0.37,150.505),(0.37,150.335),(0.2,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.335),(0.56,150.505),(0.73,150.505),(0.73,150.335),(0.56,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.335),(0.92,150.505),(1.09,150.505),(1.09,150.335),(0.92,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.335),(1.28,150.505),(1.45,150.505),(1.45,150.335),(1.28,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.335),(1.64,150.505),(1.81,150.505),(1.81,150.335),(1.64,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.335),(2.0,150.505),(2.17,150.505),(2.17,150.335),(2.0,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.335),(2.36,150.505),(2.53,150.505),(2.53,150.335),(2.36,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.335),(2.72,150.505),(2.89,150.505),(2.89,150.335),(2.72,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.335),(3.08,150.505),(3.25,150.505),(3.25,150.335),(3.08,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.335),(3.44,150.505),(3.61,150.505),(3.61,150.335),(3.44,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.335),(3.8,150.505),(3.97,150.505),(3.97,150.335),(3.8,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.335),(4.16,150.505),(4.33,150.505),(4.33,150.335),(4.16,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.695),(0.2,150.865),(0.37,150.865),(0.37,150.695),(0.2,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.695),(0.56,150.865),(0.73,150.865),(0.73,150.695),(0.56,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.695),(0.92,150.865),(1.09,150.865),(1.09,150.695),(0.92,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.695),(1.28,150.865),(1.45,150.865),(1.45,150.695),(1.28,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.695),(1.64,150.865),(1.81,150.865),(1.81,150.695),(1.64,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.695),(2.0,150.865),(2.17,150.865),(2.17,150.695),(2.0,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.695),(2.36,150.865),(2.53,150.865),(2.53,150.695),(2.36,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.695),(2.72,150.865),(2.89,150.865),(2.89,150.695),(2.72,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.695),(3.08,150.865),(3.25,150.865),(3.25,150.695),(3.08,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.695),(3.44,150.865),(3.61,150.865),(3.61,150.695),(3.44,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.695),(3.8,150.865),(3.97,150.865),(3.97,150.695),(3.8,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.695),(4.16,150.865),(4.33,150.865),(4.33,150.695),(4.16,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,151.055),(0.2,151.225),(0.37,151.225),(0.37,151.055),(0.2,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,151.055),(0.56,151.225),(0.73,151.225),(0.73,151.055),(0.56,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,151.055),(0.92,151.225),(1.09,151.225),(1.09,151.055),(0.92,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,151.055),(1.28,151.225),(1.45,151.225),(1.45,151.055),(1.28,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,151.055),(1.64,151.225),(1.81,151.225),(1.81,151.055),(1.64,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,151.055),(2.0,151.225),(2.17,151.225),(2.17,151.055),(2.0,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,151.055),(2.36,151.225),(2.53,151.225),(2.53,151.055),(2.36,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,151.055),(2.72,151.225),(2.89,151.225),(2.89,151.055),(2.72,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,151.055),(3.08,151.225),(3.25,151.225),(3.25,151.055),(3.08,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,151.055),(3.44,151.225),(3.61,151.225),(3.61,151.055),(3.44,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,151.055),(3.8,151.225),(3.97,151.225),(3.97,151.055),(3.8,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,151.055),(4.16,151.225),(4.33,151.225),(4.33,151.055),(4.16,151.055)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,142.6),(0.14,151.4),(4.39,151.4),(4.39,142.6),(0.14,142.6)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,142.765),(0.225,142.915),(0.375,142.915),(0.375,142.765),(0.225,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,142.765),(0.545,142.915),(0.695,142.915),(0.695,142.765),(0.545,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,142.765),(0.865,142.915),(1.015,142.915),(1.015,142.765),(0.865,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,142.765),(1.185,142.915),(1.335,142.915),(1.335,142.765),(1.185,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,142.765),(1.505,142.915),(1.655,142.915),(1.655,142.765),(1.505,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,142.765),(1.825,142.915),(1.975,142.915),(1.975,142.765),(1.825,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,142.765),(2.145,142.915),(2.295,142.915),(2.295,142.765),(2.145,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,142.765),(2.465,142.915),(2.615,142.915),(2.615,142.765),(2.465,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,142.765),(2.785,142.915),(2.935,142.915),(2.935,142.765),(2.785,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,142.765),(3.105,142.915),(3.255,142.915),(3.255,142.765),(3.105,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,142.765),(3.425,142.915),(3.575,142.915),(3.575,142.765),(3.425,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,142.765),(3.745,142.915),(3.895,142.915),(3.895,142.765),(3.745,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.085),(0.225,143.235),(0.375,143.235),(0.375,143.085),(0.225,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.085),(0.545,143.235),(0.695,143.235),(0.695,143.085),(0.545,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.085),(0.865,143.235),(1.015,143.235),(1.015,143.085),(0.865,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.085),(1.185,143.235),(1.335,143.235),(1.335,143.085),(1.185,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.085),(1.505,143.235),(1.655,143.235),(1.655,143.085),(1.505,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.085),(1.825,143.235),(1.975,143.235),(1.975,143.085),(1.825,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.085),(2.145,143.235),(2.295,143.235),(2.295,143.085),(2.145,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.085),(2.465,143.235),(2.615,143.235),(2.615,143.085),(2.465,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.085),(2.785,143.235),(2.935,143.235),(2.935,143.085),(2.785,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.085),(3.105,143.235),(3.255,143.235),(3.255,143.085),(3.105,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.085),(3.425,143.235),(3.575,143.235),(3.575,143.085),(3.425,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.085),(3.745,143.235),(3.895,143.235),(3.895,143.085),(3.745,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.405),(0.225,143.555),(0.375,143.555),(0.375,143.405),(0.225,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.405),(0.545,143.555),(0.695,143.555),(0.695,143.405),(0.545,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.405),(0.865,143.555),(1.015,143.555),(1.015,143.405),(0.865,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.405),(1.185,143.555),(1.335,143.555),(1.335,143.405),(1.185,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.405),(1.505,143.555),(1.655,143.555),(1.655,143.405),(1.505,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.405),(1.825,143.555),(1.975,143.555),(1.975,143.405),(1.825,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.405),(2.145,143.555),(2.295,143.555),(2.295,143.405),(2.145,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.405),(2.465,143.555),(2.615,143.555),(2.615,143.405),(2.465,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.405),(2.785,143.555),(2.935,143.555),(2.935,143.405),(2.785,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.405),(3.105,143.555),(3.255,143.555),(3.255,143.405),(3.105,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.405),(3.425,143.555),(3.575,143.555),(3.575,143.405),(3.425,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.405),(3.745,143.555),(3.895,143.555),(3.895,143.405),(3.745,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.725),(0.225,143.875),(0.375,143.875),(0.375,143.725),(0.225,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.725),(0.545,143.875),(0.695,143.875),(0.695,143.725),(0.545,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.725),(0.865,143.875),(1.015,143.875),(1.015,143.725),(0.865,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.725),(1.185,143.875),(1.335,143.875),(1.335,143.725),(1.185,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.725),(1.505,143.875),(1.655,143.875),(1.655,143.725),(1.505,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.725),(1.825,143.875),(1.975,143.875),(1.975,143.725),(1.825,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.725),(2.145,143.875),(2.295,143.875),(2.295,143.725),(2.145,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.725),(2.465,143.875),(2.615,143.875),(2.615,143.725),(2.465,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.725),(2.785,143.875),(2.935,143.875),(2.935,143.725),(2.785,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.725),(3.105,143.875),(3.255,143.875),(3.255,143.725),(3.105,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.725),(3.425,143.875),(3.575,143.875),(3.575,143.725),(3.425,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.725),(3.745,143.875),(3.895,143.875),(3.895,143.725),(3.745,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.045),(0.225,144.195),(0.375,144.195),(0.375,144.045),(0.225,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.045),(0.545,144.195),(0.695,144.195),(0.695,144.045),(0.545,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.045),(0.865,144.195),(1.015,144.195),(1.015,144.045),(0.865,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.045),(1.185,144.195),(1.335,144.195),(1.335,144.045),(1.185,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.045),(1.505,144.195),(1.655,144.195),(1.655,144.045),(1.505,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.045),(1.825,144.195),(1.975,144.195),(1.975,144.045),(1.825,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.045),(2.145,144.195),(2.295,144.195),(2.295,144.045),(2.145,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.045),(2.465,144.195),(2.615,144.195),(2.615,144.045),(2.465,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.045),(2.785,144.195),(2.935,144.195),(2.935,144.045),(2.785,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.045),(3.105,144.195),(3.255,144.195),(3.255,144.045),(3.105,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.045),(3.425,144.195),(3.575,144.195),(3.575,144.045),(3.425,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.045),(3.745,144.195),(3.895,144.195),(3.895,144.045),(3.745,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.365),(0.225,144.515),(0.375,144.515),(0.375,144.365),(0.225,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.365),(0.545,144.515),(0.695,144.515),(0.695,144.365),(0.545,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.365),(0.865,144.515),(1.015,144.515),(1.015,144.365),(0.865,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.365),(1.185,144.515),(1.335,144.515),(1.335,144.365),(1.185,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.365),(1.505,144.515),(1.655,144.515),(1.655,144.365),(1.505,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.365),(1.825,144.515),(1.975,144.515),(1.975,144.365),(1.825,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.365),(2.145,144.515),(2.295,144.515),(2.295,144.365),(2.145,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.365),(2.465,144.515),(2.615,144.515),(2.615,144.365),(2.465,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.365),(2.785,144.515),(2.935,144.515),(2.935,144.365),(2.785,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.365),(3.105,144.515),(3.255,144.515),(3.255,144.365),(3.105,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.365),(3.425,144.515),(3.575,144.515),(3.575,144.365),(3.425,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.365),(3.745,144.515),(3.895,144.515),(3.895,144.365),(3.745,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.685),(0.225,144.835),(0.375,144.835),(0.375,144.685),(0.225,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.685),(0.545,144.835),(0.695,144.835),(0.695,144.685),(0.545,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.685),(0.865,144.835),(1.015,144.835),(1.015,144.685),(0.865,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.685),(1.185,144.835),(1.335,144.835),(1.335,144.685),(1.185,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.685),(1.505,144.835),(1.655,144.835),(1.655,144.685),(1.505,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.685),(1.825,144.835),(1.975,144.835),(1.975,144.685),(1.825,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.685),(2.145,144.835),(2.295,144.835),(2.295,144.685),(2.145,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.685),(2.465,144.835),(2.615,144.835),(2.615,144.685),(2.465,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.685),(2.785,144.835),(2.935,144.835),(2.935,144.685),(2.785,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.685),(3.105,144.835),(3.255,144.835),(3.255,144.685),(3.105,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.685),(3.425,144.835),(3.575,144.835),(3.575,144.685),(3.425,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.685),(3.745,144.835),(3.895,144.835),(3.895,144.685),(3.745,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.005),(0.225,145.155),(0.375,145.155),(0.375,145.005),(0.225,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.005),(0.545,145.155),(0.695,145.155),(0.695,145.005),(0.545,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.005),(0.865,145.155),(1.015,145.155),(1.015,145.005),(0.865,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.005),(1.185,145.155),(1.335,145.155),(1.335,145.005),(1.185,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.005),(1.505,145.155),(1.655,145.155),(1.655,145.005),(1.505,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.005),(1.825,145.155),(1.975,145.155),(1.975,145.005),(1.825,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.005),(2.145,145.155),(2.295,145.155),(2.295,145.005),(2.145,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.005),(2.465,145.155),(2.615,145.155),(2.615,145.005),(2.465,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.005),(2.785,145.155),(2.935,145.155),(2.935,145.005),(2.785,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.005),(3.105,145.155),(3.255,145.155),(3.255,145.005),(3.105,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.005),(3.425,145.155),(3.575,145.155),(3.575,145.005),(3.425,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.005),(3.745,145.155),(3.895,145.155),(3.895,145.005),(3.745,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.325),(0.225,145.475),(0.375,145.475),(0.375,145.325),(0.225,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.325),(0.545,145.475),(0.695,145.475),(0.695,145.325),(0.545,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.325),(0.865,145.475),(1.015,145.475),(1.015,145.325),(0.865,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.325),(1.185,145.475),(1.335,145.475),(1.335,145.325),(1.185,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.325),(1.505,145.475),(1.655,145.475),(1.655,145.325),(1.505,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.325),(1.825,145.475),(1.975,145.475),(1.975,145.325),(1.825,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.325),(2.145,145.475),(2.295,145.475),(2.295,145.325),(2.145,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.325),(2.465,145.475),(2.615,145.475),(2.615,145.325),(2.465,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.325),(2.785,145.475),(2.935,145.475),(2.935,145.325),(2.785,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.325),(3.105,145.475),(3.255,145.475),(3.255,145.325),(3.105,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.325),(3.425,145.475),(3.575,145.475),(3.575,145.325),(3.425,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.325),(3.745,145.475),(3.895,145.475),(3.895,145.325),(3.745,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.645),(0.225,145.795),(0.375,145.795),(0.375,145.645),(0.225,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.645),(0.545,145.795),(0.695,145.795),(0.695,145.645),(0.545,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.645),(0.865,145.795),(1.015,145.795),(1.015,145.645),(0.865,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.645),(1.185,145.795),(1.335,145.795),(1.335,145.645),(1.185,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.645),(1.505,145.795),(1.655,145.795),(1.655,145.645),(1.505,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.645),(1.825,145.795),(1.975,145.795),(1.975,145.645),(1.825,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.645),(2.145,145.795),(2.295,145.795),(2.295,145.645),(2.145,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.645),(2.465,145.795),(2.615,145.795),(2.615,145.645),(2.465,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.645),(2.785,145.795),(2.935,145.795),(2.935,145.645),(2.785,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.645),(3.105,145.795),(3.255,145.795),(3.255,145.645),(3.105,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.645),(3.425,145.795),(3.575,145.795),(3.575,145.645),(3.425,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.645),(3.745,145.795),(3.895,145.795),(3.895,145.645),(3.745,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.965),(0.225,146.115),(0.375,146.115),(0.375,145.965),(0.225,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.965),(0.545,146.115),(0.695,146.115),(0.695,145.965),(0.545,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.965),(0.865,146.115),(1.015,146.115),(1.015,145.965),(0.865,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.965),(1.185,146.115),(1.335,146.115),(1.335,145.965),(1.185,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.965),(1.505,146.115),(1.655,146.115),(1.655,145.965),(1.505,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.965),(1.825,146.115),(1.975,146.115),(1.975,145.965),(1.825,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.965),(2.145,146.115),(2.295,146.115),(2.295,145.965),(2.145,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.965),(2.465,146.115),(2.615,146.115),(2.615,145.965),(2.465,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.965),(2.785,146.115),(2.935,146.115),(2.935,145.965),(2.785,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.965),(3.105,146.115),(3.255,146.115),(3.255,145.965),(3.105,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.965),(3.425,146.115),(3.575,146.115),(3.575,145.965),(3.425,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.965),(3.745,146.115),(3.895,146.115),(3.895,145.965),(3.745,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.285),(0.225,146.435),(0.375,146.435),(0.375,146.285),(0.225,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.285),(0.545,146.435),(0.695,146.435),(0.695,146.285),(0.545,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.285),(0.865,146.435),(1.015,146.435),(1.015,146.285),(0.865,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.285),(1.185,146.435),(1.335,146.435),(1.335,146.285),(1.185,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.285),(1.505,146.435),(1.655,146.435),(1.655,146.285),(1.505,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.285),(1.825,146.435),(1.975,146.435),(1.975,146.285),(1.825,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.285),(2.145,146.435),(2.295,146.435),(2.295,146.285),(2.145,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.285),(2.465,146.435),(2.615,146.435),(2.615,146.285),(2.465,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.285),(2.785,146.435),(2.935,146.435),(2.935,146.285),(2.785,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.285),(3.105,146.435),(3.255,146.435),(3.255,146.285),(3.105,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.285),(3.425,146.435),(3.575,146.435),(3.575,146.285),(3.425,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.285),(3.745,146.435),(3.895,146.435),(3.895,146.285),(3.745,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.605),(0.225,146.755),(0.375,146.755),(0.375,146.605),(0.225,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.605),(0.545,146.755),(0.695,146.755),(0.695,146.605),(0.545,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.605),(0.865,146.755),(1.015,146.755),(1.015,146.605),(0.865,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.605),(1.185,146.755),(1.335,146.755),(1.335,146.605),(1.185,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.605),(1.505,146.755),(1.655,146.755),(1.655,146.605),(1.505,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.605),(1.825,146.755),(1.975,146.755),(1.975,146.605),(1.825,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.605),(2.145,146.755),(2.295,146.755),(2.295,146.605),(2.145,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.605),(2.465,146.755),(2.615,146.755),(2.615,146.605),(2.465,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.605),(2.785,146.755),(2.935,146.755),(2.935,146.605),(2.785,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.605),(3.105,146.755),(3.255,146.755),(3.255,146.605),(3.105,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.605),(3.425,146.755),(3.575,146.755),(3.575,146.605),(3.425,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.605),(3.745,146.755),(3.895,146.755),(3.895,146.605),(3.745,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.925),(0.225,147.075),(0.375,147.075),(0.375,146.925),(0.225,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.925),(0.545,147.075),(0.695,147.075),(0.695,146.925),(0.545,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.925),(0.865,147.075),(1.015,147.075),(1.015,146.925),(0.865,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.925),(1.185,147.075),(1.335,147.075),(1.335,146.925),(1.185,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.925),(1.505,147.075),(1.655,147.075),(1.655,146.925),(1.505,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.925),(1.825,147.075),(1.975,147.075),(1.975,146.925),(1.825,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.925),(2.145,147.075),(2.295,147.075),(2.295,146.925),(2.145,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.925),(2.465,147.075),(2.615,147.075),(2.615,146.925),(2.465,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.925),(2.785,147.075),(2.935,147.075),(2.935,146.925),(2.785,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.925),(3.105,147.075),(3.255,147.075),(3.255,146.925),(3.105,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.925),(3.425,147.075),(3.575,147.075),(3.575,146.925),(3.425,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.925),(3.745,147.075),(3.895,147.075),(3.895,146.925),(3.745,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.245),(0.225,147.395),(0.375,147.395),(0.375,147.245),(0.225,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.245),(0.545,147.395),(0.695,147.395),(0.695,147.245),(0.545,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.245),(0.865,147.395),(1.015,147.395),(1.015,147.245),(0.865,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.245),(1.185,147.395),(1.335,147.395),(1.335,147.245),(1.185,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.245),(1.505,147.395),(1.655,147.395),(1.655,147.245),(1.505,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.245),(1.825,147.395),(1.975,147.395),(1.975,147.245),(1.825,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.245),(2.145,147.395),(2.295,147.395),(2.295,147.245),(2.145,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.245),(2.465,147.395),(2.615,147.395),(2.615,147.245),(2.465,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.245),(2.785,147.395),(2.935,147.395),(2.935,147.245),(2.785,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.245),(3.105,147.395),(3.255,147.395),(3.255,147.245),(3.105,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.245),(3.425,147.395),(3.575,147.395),(3.575,147.245),(3.425,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.245),(3.745,147.395),(3.895,147.395),(3.895,147.245),(3.745,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.565),(0.225,147.715),(0.375,147.715),(0.375,147.565),(0.225,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.565),(0.545,147.715),(0.695,147.715),(0.695,147.565),(0.545,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.565),(0.865,147.715),(1.015,147.715),(1.015,147.565),(0.865,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.565),(1.185,147.715),(1.335,147.715),(1.335,147.565),(1.185,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.565),(1.505,147.715),(1.655,147.715),(1.655,147.565),(1.505,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.565),(1.825,147.715),(1.975,147.715),(1.975,147.565),(1.825,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.565),(2.145,147.715),(2.295,147.715),(2.295,147.565),(2.145,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.565),(2.465,147.715),(2.615,147.715),(2.615,147.565),(2.465,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.565),(2.785,147.715),(2.935,147.715),(2.935,147.565),(2.785,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.565),(3.105,147.715),(3.255,147.715),(3.255,147.565),(3.105,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.565),(3.425,147.715),(3.575,147.715),(3.575,147.565),(3.425,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.565),(3.745,147.715),(3.895,147.715),(3.895,147.565),(3.745,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.885),(0.225,148.035),(0.375,148.035),(0.375,147.885),(0.225,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.885),(0.545,148.035),(0.695,148.035),(0.695,147.885),(0.545,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.885),(0.865,148.035),(1.015,148.035),(1.015,147.885),(0.865,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.885),(1.185,148.035),(1.335,148.035),(1.335,147.885),(1.185,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.885),(1.505,148.035),(1.655,148.035),(1.655,147.885),(1.505,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.885),(1.825,148.035),(1.975,148.035),(1.975,147.885),(1.825,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.885),(2.145,148.035),(2.295,148.035),(2.295,147.885),(2.145,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.885),(2.465,148.035),(2.615,148.035),(2.615,147.885),(2.465,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.885),(2.785,148.035),(2.935,148.035),(2.935,147.885),(2.785,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.885),(3.105,148.035),(3.255,148.035),(3.255,147.885),(3.105,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.885),(3.425,148.035),(3.575,148.035),(3.575,147.885),(3.425,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.885),(3.745,148.035),(3.895,148.035),(3.895,147.885),(3.745,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.205),(0.225,148.355),(0.375,148.355),(0.375,148.205),(0.225,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.205),(0.545,148.355),(0.695,148.355),(0.695,148.205),(0.545,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.205),(0.865,148.355),(1.015,148.355),(1.015,148.205),(0.865,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.205),(1.185,148.355),(1.335,148.355),(1.335,148.205),(1.185,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.205),(1.505,148.355),(1.655,148.355),(1.655,148.205),(1.505,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.205),(1.825,148.355),(1.975,148.355),(1.975,148.205),(1.825,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.205),(2.145,148.355),(2.295,148.355),(2.295,148.205),(2.145,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.205),(2.465,148.355),(2.615,148.355),(2.615,148.205),(2.465,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.205),(2.785,148.355),(2.935,148.355),(2.935,148.205),(2.785,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.205),(3.105,148.355),(3.255,148.355),(3.255,148.205),(3.105,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.205),(3.425,148.355),(3.575,148.355),(3.575,148.205),(3.425,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.205),(3.745,148.355),(3.895,148.355),(3.895,148.205),(3.745,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.525),(0.225,148.675),(0.375,148.675),(0.375,148.525),(0.225,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.525),(0.545,148.675),(0.695,148.675),(0.695,148.525),(0.545,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.525),(0.865,148.675),(1.015,148.675),(1.015,148.525),(0.865,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.525),(1.185,148.675),(1.335,148.675),(1.335,148.525),(1.185,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.525),(1.505,148.675),(1.655,148.675),(1.655,148.525),(1.505,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.525),(1.825,148.675),(1.975,148.675),(1.975,148.525),(1.825,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.525),(2.145,148.675),(2.295,148.675),(2.295,148.525),(2.145,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.525),(2.465,148.675),(2.615,148.675),(2.615,148.525),(2.465,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.525),(2.785,148.675),(2.935,148.675),(2.935,148.525),(2.785,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.525),(3.105,148.675),(3.255,148.675),(3.255,148.525),(3.105,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.525),(3.425,148.675),(3.575,148.675),(3.575,148.525),(3.425,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.525),(3.745,148.675),(3.895,148.675),(3.895,148.525),(3.745,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.845),(0.225,148.995),(0.375,148.995),(0.375,148.845),(0.225,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.845),(0.545,148.995),(0.695,148.995),(0.695,148.845),(0.545,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.845),(0.865,148.995),(1.015,148.995),(1.015,148.845),(0.865,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.845),(1.185,148.995),(1.335,148.995),(1.335,148.845),(1.185,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.845),(1.505,148.995),(1.655,148.995),(1.655,148.845),(1.505,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.845),(1.825,148.995),(1.975,148.995),(1.975,148.845),(1.825,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.845),(2.145,148.995),(2.295,148.995),(2.295,148.845),(2.145,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.845),(2.465,148.995),(2.615,148.995),(2.615,148.845),(2.465,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.845),(2.785,148.995),(2.935,148.995),(2.935,148.845),(2.785,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.845),(3.105,148.995),(3.255,148.995),(3.255,148.845),(3.105,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.845),(3.425,148.995),(3.575,148.995),(3.575,148.845),(3.425,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.845),(3.745,148.995),(3.895,148.995),(3.895,148.845),(3.745,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.165),(0.225,149.315),(0.375,149.315),(0.375,149.165),(0.225,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.165),(0.545,149.315),(0.695,149.315),(0.695,149.165),(0.545,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.165),(0.865,149.315),(1.015,149.315),(1.015,149.165),(0.865,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.165),(1.185,149.315),(1.335,149.315),(1.335,149.165),(1.185,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.165),(1.505,149.315),(1.655,149.315),(1.655,149.165),(1.505,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.165),(1.825,149.315),(1.975,149.315),(1.975,149.165),(1.825,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.165),(2.145,149.315),(2.295,149.315),(2.295,149.165),(2.145,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.165),(2.465,149.315),(2.615,149.315),(2.615,149.165),(2.465,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.165),(2.785,149.315),(2.935,149.315),(2.935,149.165),(2.785,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.165),(3.105,149.315),(3.255,149.315),(3.255,149.165),(3.105,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.165),(3.425,149.315),(3.575,149.315),(3.575,149.165),(3.425,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.165),(3.745,149.315),(3.895,149.315),(3.895,149.165),(3.745,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.485),(0.225,149.635),(0.375,149.635),(0.375,149.485),(0.225,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.485),(0.545,149.635),(0.695,149.635),(0.695,149.485),(0.545,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.485),(0.865,149.635),(1.015,149.635),(1.015,149.485),(0.865,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.485),(1.185,149.635),(1.335,149.635),(1.335,149.485),(1.185,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.485),(1.505,149.635),(1.655,149.635),(1.655,149.485),(1.505,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.485),(1.825,149.635),(1.975,149.635),(1.975,149.485),(1.825,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.485),(2.145,149.635),(2.295,149.635),(2.295,149.485),(2.145,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.485),(2.465,149.635),(2.615,149.635),(2.615,149.485),(2.465,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.485),(2.785,149.635),(2.935,149.635),(2.935,149.485),(2.785,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.485),(3.105,149.635),(3.255,149.635),(3.255,149.485),(3.105,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.485),(3.425,149.635),(3.575,149.635),(3.575,149.485),(3.425,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.485),(3.745,149.635),(3.895,149.635),(3.895,149.485),(3.745,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.805),(0.225,149.955),(0.375,149.955),(0.375,149.805),(0.225,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.805),(0.545,149.955),(0.695,149.955),(0.695,149.805),(0.545,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.805),(0.865,149.955),(1.015,149.955),(1.015,149.805),(0.865,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.805),(1.185,149.955),(1.335,149.955),(1.335,149.805),(1.185,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.805),(1.505,149.955),(1.655,149.955),(1.655,149.805),(1.505,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.805),(1.825,149.955),(1.975,149.955),(1.975,149.805),(1.825,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.805),(2.145,149.955),(2.295,149.955),(2.295,149.805),(2.145,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.805),(2.465,149.955),(2.615,149.955),(2.615,149.805),(2.465,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.805),(2.785,149.955),(2.935,149.955),(2.935,149.805),(2.785,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.805),(3.105,149.955),(3.255,149.955),(3.255,149.805),(3.105,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.805),(3.425,149.955),(3.575,149.955),(3.575,149.805),(3.425,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.805),(3.745,149.955),(3.895,149.955),(3.895,149.805),(3.745,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.125),(0.225,150.275),(0.375,150.275),(0.375,150.125),(0.225,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.125),(0.545,150.275),(0.695,150.275),(0.695,150.125),(0.545,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.125),(0.865,150.275),(1.015,150.275),(1.015,150.125),(0.865,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.125),(1.185,150.275),(1.335,150.275),(1.335,150.125),(1.185,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.125),(1.505,150.275),(1.655,150.275),(1.655,150.125),(1.505,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.125),(1.825,150.275),(1.975,150.275),(1.975,150.125),(1.825,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.125),(2.145,150.275),(2.295,150.275),(2.295,150.125),(2.145,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.125),(2.465,150.275),(2.615,150.275),(2.615,150.125),(2.465,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.125),(2.785,150.275),(2.935,150.275),(2.935,150.125),(2.785,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.125),(3.105,150.275),(3.255,150.275),(3.255,150.125),(3.105,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.125),(3.425,150.275),(3.575,150.275),(3.575,150.125),(3.425,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.125),(3.745,150.275),(3.895,150.275),(3.895,150.125),(3.745,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.445),(0.225,150.595),(0.375,150.595),(0.375,150.445),(0.225,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.445),(0.545,150.595),(0.695,150.595),(0.695,150.445),(0.545,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.445),(0.865,150.595),(1.015,150.595),(1.015,150.445),(0.865,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.445),(1.185,150.595),(1.335,150.595),(1.335,150.445),(1.185,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.445),(1.505,150.595),(1.655,150.595),(1.655,150.445),(1.505,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.445),(1.825,150.595),(1.975,150.595),(1.975,150.445),(1.825,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.445),(2.145,150.595),(2.295,150.595),(2.295,150.445),(2.145,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.445),(2.465,150.595),(2.615,150.595),(2.615,150.445),(2.465,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.445),(2.785,150.595),(2.935,150.595),(2.935,150.445),(2.785,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.445),(3.105,150.595),(3.255,150.595),(3.255,150.445),(3.105,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.445),(3.425,150.595),(3.575,150.595),(3.575,150.445),(3.425,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.445),(3.745,150.595),(3.895,150.595),(3.895,150.445),(3.745,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.765),(0.225,150.915),(0.375,150.915),(0.375,150.765),(0.225,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.765),(0.545,150.915),(0.695,150.915),(0.695,150.765),(0.545,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.765),(0.865,150.915),(1.015,150.915),(1.015,150.765),(0.865,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.765),(1.185,150.915),(1.335,150.915),(1.335,150.765),(1.185,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.765),(1.505,150.915),(1.655,150.915),(1.655,150.765),(1.505,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.765),(1.825,150.915),(1.975,150.915),(1.975,150.765),(1.825,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.765),(2.145,150.915),(2.295,150.915),(2.295,150.765),(2.145,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.765),(2.465,150.915),(2.615,150.915),(2.615,150.765),(2.465,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.765),(2.785,150.915),(2.935,150.915),(2.935,150.765),(2.785,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.765),(3.105,150.915),(3.255,150.915),(3.255,150.765),(3.105,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.765),(3.425,150.915),(3.575,150.915),(3.575,150.765),(3.425,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.765),(3.745,150.915),(3.895,150.915),(3.895,150.765),(3.745,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,151.085),(0.225,151.235),(0.375,151.235),(0.375,151.085),(0.225,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,151.085),(0.545,151.235),(0.695,151.235),(0.695,151.085),(0.545,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,151.085),(0.865,151.235),(1.015,151.235),(1.015,151.085),(0.865,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,151.085),(1.185,151.235),(1.335,151.235),(1.335,151.085),(1.185,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,151.085),(1.505,151.235),(1.655,151.235),(1.655,151.085),(1.505,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,151.085),(1.825,151.235),(1.975,151.235),(1.975,151.085),(1.825,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,151.085),(2.145,151.235),(2.295,151.235),(2.295,151.085),(2.145,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,151.085),(2.465,151.235),(2.615,151.235),(2.615,151.085),(2.465,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,151.085),(2.785,151.235),(2.935,151.235),(2.935,151.085),(2.785,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,151.085),(3.105,151.235),(3.255,151.235),(3.255,151.085),(3.105,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,151.085),(3.425,151.235),(3.575,151.235),(3.575,151.085),(3.425,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,151.085),(3.745,151.235),(3.895,151.235),(3.895,151.085),(3.745,151.085)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'm2',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,108.3),(1.4,109.1),(2.2,109.1),(2.2,108.3),(1.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,108.3),(3.0,109.1),(3.8,109.1),(3.8,108.3),(3.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,108.3),(4.6,109.1),(5.4,109.1),(5.4,108.3),(4.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,108.3),(6.2,109.1),(7.0,109.1),(7.0,108.3),(6.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,108.3),(7.8,109.1),(8.6,109.1),(8.6,108.3),(7.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,108.3),(9.4,109.1),(10.2,109.1),(10.2,108.3),(9.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,108.3),(11.0,109.1),(11.8,109.1),(11.8,108.3),(11.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,108.3),(12.6,109.1),(13.4,109.1),(13.4,108.3),(12.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,108.3),(14.2,109.1),(15.0,109.1),(15.0,108.3),(14.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,108.3),(15.8,109.1),(16.6,109.1),(16.6,108.3),(15.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,108.3),(17.4,109.1),(18.2,109.1),(18.2,108.3),(17.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,108.3),(19.0,109.1),(19.8,109.1),(19.8,108.3),(19.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,108.3),(20.6,109.1),(21.4,109.1),(21.4,108.3),(20.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,108.3),(22.2,109.1),(23.0,109.1),(23.0,108.3),(22.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,108.3),(23.8,109.1),(24.6,109.1),(24.6,108.3),(23.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,108.3),(25.4,109.1),(26.2,109.1),(26.2,108.3),(25.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,108.3),(27.0,109.1),(27.8,109.1),(27.8,108.3),(27.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,108.3),(28.6,109.1),(29.4,109.1),(29.4,108.3),(28.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,108.3),(30.2,109.1),(31.0,109.1),(31.0,108.3),(30.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,108.3),(31.8,109.1),(32.6,109.1),(32.6,108.3),(31.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,108.3),(33.4,109.1),(34.2,109.1),(34.2,108.3),(33.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,108.3),(35.0,109.1),(35.8,109.1),(35.8,108.3),(35.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,108.3),(36.6,109.1),(37.4,109.1),(37.4,108.3),(36.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,108.3),(38.2,109.1),(39.0,109.1),(39.0,108.3),(38.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,108.3),(39.8,109.1),(40.6,109.1),(40.6,108.3),(39.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,108.3),(41.4,109.1),(42.2,109.1),(42.2,108.3),(41.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,108.3),(43.0,109.1),(43.8,109.1),(43.8,108.3),(43.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,108.3),(44.6,109.1),(45.4,109.1),(45.4,108.3),(44.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,108.3),(46.2,109.1),(47.0,109.1),(47.0,108.3),(46.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,108.3),(47.8,109.1),(48.6,109.1),(48.6,108.3),(47.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,108.3),(49.4,109.1),(50.2,109.1),(50.2,108.3),(49.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,108.3),(51.0,109.1),(51.8,109.1),(51.8,108.3),(51.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,108.3),(52.6,109.1),(53.4,109.1),(53.4,108.3),(52.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,108.3),(54.2,109.1),(55.0,109.1),(55.0,108.3),(54.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,108.3),(55.8,109.1),(56.6,109.1),(56.6,108.3),(55.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,108.3),(57.4,109.1),(58.2,109.1),(58.2,108.3),(57.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,108.3),(59.0,109.1),(59.8,109.1),(59.8,108.3),(59.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,108.3),(60.6,109.1),(61.4,109.1),(61.4,108.3),(60.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,108.3),(62.2,109.1),(63.0,109.1),(63.0,108.3),(62.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,108.3),(63.8,109.1),(64.6,109.1),(64.6,108.3),(63.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,108.3),(65.4,109.1),(66.2,109.1),(66.2,108.3),(65.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,108.3),(67.0,109.1),(67.8,109.1),(67.8,108.3),(67.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,108.3),(68.6,109.1),(69.4,109.1),(69.4,108.3),(68.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,108.3),(70.2,109.1),(71.0,109.1),(71.0,108.3),(70.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,108.3),(71.8,109.1),(72.6,109.1),(72.6,108.3),(71.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,108.3),(73.4,109.1),(74.2,109.1),(74.2,108.3),(73.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,108.3),(75.0,109.1),(75.8,109.1),(75.8,108.3),(75.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,108.3),(76.6,109.1),(77.4,109.1),(77.4,108.3),(76.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,108.3),(78.2,109.1),(79.0,109.1),(79.0,108.3),(78.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,108.3),(79.8,109.1),(80.6,109.1),(80.6,108.3),(79.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,108.3),(81.4,109.1),(82.2,109.1),(82.2,108.3),(81.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,108.3),(83.0,109.1),(83.8,109.1),(83.8,108.3),(83.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,108.3),(84.6,109.1),(85.4,109.1),(85.4,108.3),(84.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,108.3),(86.2,109.1),(87.0,109.1),(87.0,108.3),(86.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,108.3),(87.8,109.1),(88.6,109.1),(88.6,108.3),(87.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,109.9),(1.4,110.7),(2.2,110.7),(2.2,109.9),(1.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,109.9),(3.0,110.7),(3.8,110.7),(3.8,109.9),(3.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,109.9),(4.6,110.7),(5.4,110.7),(5.4,109.9),(4.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,109.9),(6.2,110.7),(7.0,110.7),(7.0,109.9),(6.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,109.9),(7.8,110.7),(8.6,110.7),(8.6,109.9),(7.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,109.9),(9.4,110.7),(10.2,110.7),(10.2,109.9),(9.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,109.9),(11.0,110.7),(11.8,110.7),(11.8,109.9),(11.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,109.9),(12.6,110.7),(13.4,110.7),(13.4,109.9),(12.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,109.9),(14.2,110.7),(15.0,110.7),(15.0,109.9),(14.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,109.9),(15.8,110.7),(16.6,110.7),(16.6,109.9),(15.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,109.9),(17.4,110.7),(18.2,110.7),(18.2,109.9),(17.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,109.9),(19.0,110.7),(19.8,110.7),(19.8,109.9),(19.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,109.9),(20.6,110.7),(21.4,110.7),(21.4,109.9),(20.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,109.9),(22.2,110.7),(23.0,110.7),(23.0,109.9),(22.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,109.9),(23.8,110.7),(24.6,110.7),(24.6,109.9),(23.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,109.9),(25.4,110.7),(26.2,110.7),(26.2,109.9),(25.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,109.9),(27.0,110.7),(27.8,110.7),(27.8,109.9),(27.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,109.9),(28.6,110.7),(29.4,110.7),(29.4,109.9),(28.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,109.9),(30.2,110.7),(31.0,110.7),(31.0,109.9),(30.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,109.9),(31.8,110.7),(32.6,110.7),(32.6,109.9),(31.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,109.9),(33.4,110.7),(34.2,110.7),(34.2,109.9),(33.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,109.9),(35.0,110.7),(35.8,110.7),(35.8,109.9),(35.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,109.9),(36.6,110.7),(37.4,110.7),(37.4,109.9),(36.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,109.9),(38.2,110.7),(39.0,110.7),(39.0,109.9),(38.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,109.9),(39.8,110.7),(40.6,110.7),(40.6,109.9),(39.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,109.9),(41.4,110.7),(42.2,110.7),(42.2,109.9),(41.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,109.9),(43.0,110.7),(43.8,110.7),(43.8,109.9),(43.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,109.9),(44.6,110.7),(45.4,110.7),(45.4,109.9),(44.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,109.9),(46.2,110.7),(47.0,110.7),(47.0,109.9),(46.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,109.9),(47.8,110.7),(48.6,110.7),(48.6,109.9),(47.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,109.9),(49.4,110.7),(50.2,110.7),(50.2,109.9),(49.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,109.9),(51.0,110.7),(51.8,110.7),(51.8,109.9),(51.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,109.9),(52.6,110.7),(53.4,110.7),(53.4,109.9),(52.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,109.9),(54.2,110.7),(55.0,110.7),(55.0,109.9),(54.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,109.9),(55.8,110.7),(56.6,110.7),(56.6,109.9),(55.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,109.9),(57.4,110.7),(58.2,110.7),(58.2,109.9),(57.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,109.9),(59.0,110.7),(59.8,110.7),(59.8,109.9),(59.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,109.9),(60.6,110.7),(61.4,110.7),(61.4,109.9),(60.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,109.9),(62.2,110.7),(63.0,110.7),(63.0,109.9),(62.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,109.9),(63.8,110.7),(64.6,110.7),(64.6,109.9),(63.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,109.9),(65.4,110.7),(66.2,110.7),(66.2,109.9),(65.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,109.9),(67.0,110.7),(67.8,110.7),(67.8,109.9),(67.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,109.9),(68.6,110.7),(69.4,110.7),(69.4,109.9),(68.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,109.9),(70.2,110.7),(71.0,110.7),(71.0,109.9),(70.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,109.9),(71.8,110.7),(72.6,110.7),(72.6,109.9),(71.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,109.9),(73.4,110.7),(74.2,110.7),(74.2,109.9),(73.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,109.9),(75.0,110.7),(75.8,110.7),(75.8,109.9),(75.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,109.9),(76.6,110.7),(77.4,110.7),(77.4,109.9),(76.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,109.9),(78.2,110.7),(79.0,110.7),(79.0,109.9),(78.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,109.9),(79.8,110.7),(80.6,110.7),(80.6,109.9),(79.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,109.9),(81.4,110.7),(82.2,110.7),(82.2,109.9),(81.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,109.9),(83.0,110.7),(83.8,110.7),(83.8,109.9),(83.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,109.9),(84.6,110.7),(85.4,110.7),(85.4,109.9),(84.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,109.9),(86.2,110.7),(87.0,110.7),(87.0,109.9),(86.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,109.9),(87.8,110.7),(88.6,110.7),(88.6,109.9),(87.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,111.5),(1.4,112.3),(2.2,112.3),(2.2,111.5),(1.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,111.5),(3.0,112.3),(3.8,112.3),(3.8,111.5),(3.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,111.5),(4.6,112.3),(5.4,112.3),(5.4,111.5),(4.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,111.5),(6.2,112.3),(7.0,112.3),(7.0,111.5),(6.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,111.5),(7.8,112.3),(8.6,112.3),(8.6,111.5),(7.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,111.5),(9.4,112.3),(10.2,112.3),(10.2,111.5),(9.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,111.5),(11.0,112.3),(11.8,112.3),(11.8,111.5),(11.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,111.5),(12.6,112.3),(13.4,112.3),(13.4,111.5),(12.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,111.5),(14.2,112.3),(15.0,112.3),(15.0,111.5),(14.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,111.5),(15.8,112.3),(16.6,112.3),(16.6,111.5),(15.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,111.5),(17.4,112.3),(18.2,112.3),(18.2,111.5),(17.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,111.5),(19.0,112.3),(19.8,112.3),(19.8,111.5),(19.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,111.5),(20.6,112.3),(21.4,112.3),(21.4,111.5),(20.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,111.5),(22.2,112.3),(23.0,112.3),(23.0,111.5),(22.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,111.5),(23.8,112.3),(24.6,112.3),(24.6,111.5),(23.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,111.5),(25.4,112.3),(26.2,112.3),(26.2,111.5),(25.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,111.5),(27.0,112.3),(27.8,112.3),(27.8,111.5),(27.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,111.5),(28.6,112.3),(29.4,112.3),(29.4,111.5),(28.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,111.5),(30.2,112.3),(31.0,112.3),(31.0,111.5),(30.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,111.5),(31.8,112.3),(32.6,112.3),(32.6,111.5),(31.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,111.5),(33.4,112.3),(34.2,112.3),(34.2,111.5),(33.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,111.5),(35.0,112.3),(35.8,112.3),(35.8,111.5),(35.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,111.5),(36.6,112.3),(37.4,112.3),(37.4,111.5),(36.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,111.5),(38.2,112.3),(39.0,112.3),(39.0,111.5),(38.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,111.5),(39.8,112.3),(40.6,112.3),(40.6,111.5),(39.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,111.5),(41.4,112.3),(42.2,112.3),(42.2,111.5),(41.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,111.5),(43.0,112.3),(43.8,112.3),(43.8,111.5),(43.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,111.5),(44.6,112.3),(45.4,112.3),(45.4,111.5),(44.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,111.5),(46.2,112.3),(47.0,112.3),(47.0,111.5),(46.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,111.5),(47.8,112.3),(48.6,112.3),(48.6,111.5),(47.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,111.5),(49.4,112.3),(50.2,112.3),(50.2,111.5),(49.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,111.5),(51.0,112.3),(51.8,112.3),(51.8,111.5),(51.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,111.5),(52.6,112.3),(53.4,112.3),(53.4,111.5),(52.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,111.5),(54.2,112.3),(55.0,112.3),(55.0,111.5),(54.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,111.5),(55.8,112.3),(56.6,112.3),(56.6,111.5),(55.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,111.5),(57.4,112.3),(58.2,112.3),(58.2,111.5),(57.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,111.5),(59.0,112.3),(59.8,112.3),(59.8,111.5),(59.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,111.5),(60.6,112.3),(61.4,112.3),(61.4,111.5),(60.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,111.5),(62.2,112.3),(63.0,112.3),(63.0,111.5),(62.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,111.5),(63.8,112.3),(64.6,112.3),(64.6,111.5),(63.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,111.5),(65.4,112.3),(66.2,112.3),(66.2,111.5),(65.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,111.5),(67.0,112.3),(67.8,112.3),(67.8,111.5),(67.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,111.5),(68.6,112.3),(69.4,112.3),(69.4,111.5),(68.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,111.5),(70.2,112.3),(71.0,112.3),(71.0,111.5),(70.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,111.5),(71.8,112.3),(72.6,112.3),(72.6,111.5),(71.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,111.5),(73.4,112.3),(74.2,112.3),(74.2,111.5),(73.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,111.5),(75.0,112.3),(75.8,112.3),(75.8,111.5),(75.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,111.5),(76.6,112.3),(77.4,112.3),(77.4,111.5),(76.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,111.5),(78.2,112.3),(79.0,112.3),(79.0,111.5),(78.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,111.5),(79.8,112.3),(80.6,112.3),(80.6,111.5),(79.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,111.5),(81.4,112.3),(82.2,112.3),(82.2,111.5),(81.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,111.5),(83.0,112.3),(83.8,112.3),(83.8,111.5),(83.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,111.5),(84.6,112.3),(85.4,112.3),(85.4,111.5),(84.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,111.5),(86.2,112.3),(87.0,112.3),(87.0,111.5),(86.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,111.5),(87.8,112.3),(88.6,112.3),(88.6,111.5),(87.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,113.1),(1.4,113.9),(2.2,113.9),(2.2,113.1),(1.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,113.1),(3.0,113.9),(3.8,113.9),(3.8,113.1),(3.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,113.1),(4.6,113.9),(5.4,113.9),(5.4,113.1),(4.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,113.1),(6.2,113.9),(7.0,113.9),(7.0,113.1),(6.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,113.1),(7.8,113.9),(8.6,113.9),(8.6,113.1),(7.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,113.1),(9.4,113.9),(10.2,113.9),(10.2,113.1),(9.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,113.1),(11.0,113.9),(11.8,113.9),(11.8,113.1),(11.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,113.1),(12.6,113.9),(13.4,113.9),(13.4,113.1),(12.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,113.1),(14.2,113.9),(15.0,113.9),(15.0,113.1),(14.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,113.1),(15.8,113.9),(16.6,113.9),(16.6,113.1),(15.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,113.1),(17.4,113.9),(18.2,113.9),(18.2,113.1),(17.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,113.1),(19.0,113.9),(19.8,113.9),(19.8,113.1),(19.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,113.1),(20.6,113.9),(21.4,113.9),(21.4,113.1),(20.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,113.1),(22.2,113.9),(23.0,113.9),(23.0,113.1),(22.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,113.1),(23.8,113.9),(24.6,113.9),(24.6,113.1),(23.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,113.1),(25.4,113.9),(26.2,113.9),(26.2,113.1),(25.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,113.1),(27.0,113.9),(27.8,113.9),(27.8,113.1),(27.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,113.1),(28.6,113.9),(29.4,113.9),(29.4,113.1),(28.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,113.1),(30.2,113.9),(31.0,113.9),(31.0,113.1),(30.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,113.1),(31.8,113.9),(32.6,113.9),(32.6,113.1),(31.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,113.1),(33.4,113.9),(34.2,113.9),(34.2,113.1),(33.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,113.1),(35.0,113.9),(35.8,113.9),(35.8,113.1),(35.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,113.1),(36.6,113.9),(37.4,113.9),(37.4,113.1),(36.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,113.1),(38.2,113.9),(39.0,113.9),(39.0,113.1),(38.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,113.1),(39.8,113.9),(40.6,113.9),(40.6,113.1),(39.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,113.1),(41.4,113.9),(42.2,113.9),(42.2,113.1),(41.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,113.1),(43.0,113.9),(43.8,113.9),(43.8,113.1),(43.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,113.1),(44.6,113.9),(45.4,113.9),(45.4,113.1),(44.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,113.1),(46.2,113.9),(47.0,113.9),(47.0,113.1),(46.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,113.1),(47.8,113.9),(48.6,113.9),(48.6,113.1),(47.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,113.1),(49.4,113.9),(50.2,113.9),(50.2,113.1),(49.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,113.1),(51.0,113.9),(51.8,113.9),(51.8,113.1),(51.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,113.1),(52.6,113.9),(53.4,113.9),(53.4,113.1),(52.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,113.1),(54.2,113.9),(55.0,113.9),(55.0,113.1),(54.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,113.1),(55.8,113.9),(56.6,113.9),(56.6,113.1),(55.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,113.1),(57.4,113.9),(58.2,113.9),(58.2,113.1),(57.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,113.1),(59.0,113.9),(59.8,113.9),(59.8,113.1),(59.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,113.1),(60.6,113.9),(61.4,113.9),(61.4,113.1),(60.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,113.1),(62.2,113.9),(63.0,113.9),(63.0,113.1),(62.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,113.1),(63.8,113.9),(64.6,113.9),(64.6,113.1),(63.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,113.1),(65.4,113.9),(66.2,113.9),(66.2,113.1),(65.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,113.1),(67.0,113.9),(67.8,113.9),(67.8,113.1),(67.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,113.1),(68.6,113.9),(69.4,113.9),(69.4,113.1),(68.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,113.1),(70.2,113.9),(71.0,113.9),(71.0,113.1),(70.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,113.1),(71.8,113.9),(72.6,113.9),(72.6,113.1),(71.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,113.1),(73.4,113.9),(74.2,113.9),(74.2,113.1),(73.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,113.1),(75.0,113.9),(75.8,113.9),(75.8,113.1),(75.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,113.1),(76.6,113.9),(77.4,113.9),(77.4,113.1),(76.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,113.1),(78.2,113.9),(79.0,113.9),(79.0,113.1),(78.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,113.1),(79.8,113.9),(80.6,113.9),(80.6,113.1),(79.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,113.1),(81.4,113.9),(82.2,113.9),(82.2,113.1),(81.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,113.1),(83.0,113.9),(83.8,113.9),(83.8,113.1),(83.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,113.1),(84.6,113.9),(85.4,113.9),(85.4,113.1),(84.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,113.1),(86.2,113.9),(87.0,113.9),(87.0,113.1),(86.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,113.1),(87.8,113.9),(88.6,113.9),(88.6,113.1),(87.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,114.7),(1.4,115.5),(2.2,115.5),(2.2,114.7),(1.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,114.7),(3.0,115.5),(3.8,115.5),(3.8,114.7),(3.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,114.7),(4.6,115.5),(5.4,115.5),(5.4,114.7),(4.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,114.7),(6.2,115.5),(7.0,115.5),(7.0,114.7),(6.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,114.7),(7.8,115.5),(8.6,115.5),(8.6,114.7),(7.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,114.7),(9.4,115.5),(10.2,115.5),(10.2,114.7),(9.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,114.7),(11.0,115.5),(11.8,115.5),(11.8,114.7),(11.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,114.7),(12.6,115.5),(13.4,115.5),(13.4,114.7),(12.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,114.7),(14.2,115.5),(15.0,115.5),(15.0,114.7),(14.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,114.7),(15.8,115.5),(16.6,115.5),(16.6,114.7),(15.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,114.7),(17.4,115.5),(18.2,115.5),(18.2,114.7),(17.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,114.7),(19.0,115.5),(19.8,115.5),(19.8,114.7),(19.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,114.7),(20.6,115.5),(21.4,115.5),(21.4,114.7),(20.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,114.7),(22.2,115.5),(23.0,115.5),(23.0,114.7),(22.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,114.7),(23.8,115.5),(24.6,115.5),(24.6,114.7),(23.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,114.7),(25.4,115.5),(26.2,115.5),(26.2,114.7),(25.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,114.7),(27.0,115.5),(27.8,115.5),(27.8,114.7),(27.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,114.7),(28.6,115.5),(29.4,115.5),(29.4,114.7),(28.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,114.7),(30.2,115.5),(31.0,115.5),(31.0,114.7),(30.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,114.7),(31.8,115.5),(32.6,115.5),(32.6,114.7),(31.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,114.7),(33.4,115.5),(34.2,115.5),(34.2,114.7),(33.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,114.7),(35.0,115.5),(35.8,115.5),(35.8,114.7),(35.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,114.7),(36.6,115.5),(37.4,115.5),(37.4,114.7),(36.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,114.7),(38.2,115.5),(39.0,115.5),(39.0,114.7),(38.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,114.7),(39.8,115.5),(40.6,115.5),(40.6,114.7),(39.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,114.7),(41.4,115.5),(42.2,115.5),(42.2,114.7),(41.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,114.7),(43.0,115.5),(43.8,115.5),(43.8,114.7),(43.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,114.7),(44.6,115.5),(45.4,115.5),(45.4,114.7),(44.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,114.7),(46.2,115.5),(47.0,115.5),(47.0,114.7),(46.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,114.7),(47.8,115.5),(48.6,115.5),(48.6,114.7),(47.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,114.7),(49.4,115.5),(50.2,115.5),(50.2,114.7),(49.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,114.7),(51.0,115.5),(51.8,115.5),(51.8,114.7),(51.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,114.7),(52.6,115.5),(53.4,115.5),(53.4,114.7),(52.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,114.7),(54.2,115.5),(55.0,115.5),(55.0,114.7),(54.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,114.7),(55.8,115.5),(56.6,115.5),(56.6,114.7),(55.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,114.7),(57.4,115.5),(58.2,115.5),(58.2,114.7),(57.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,114.7),(59.0,115.5),(59.8,115.5),(59.8,114.7),(59.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,114.7),(60.6,115.5),(61.4,115.5),(61.4,114.7),(60.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,114.7),(62.2,115.5),(63.0,115.5),(63.0,114.7),(62.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,114.7),(63.8,115.5),(64.6,115.5),(64.6,114.7),(63.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,114.7),(65.4,115.5),(66.2,115.5),(66.2,114.7),(65.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,114.7),(67.0,115.5),(67.8,115.5),(67.8,114.7),(67.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,114.7),(68.6,115.5),(69.4,115.5),(69.4,114.7),(68.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,114.7),(70.2,115.5),(71.0,115.5),(71.0,114.7),(70.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,114.7),(71.8,115.5),(72.6,115.5),(72.6,114.7),(71.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,114.7),(73.4,115.5),(74.2,115.5),(74.2,114.7),(73.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,114.7),(75.0,115.5),(75.8,115.5),(75.8,114.7),(75.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,114.7),(76.6,115.5),(77.4,115.5),(77.4,114.7),(76.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,114.7),(78.2,115.5),(79.0,115.5),(79.0,114.7),(78.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,114.7),(79.8,115.5),(80.6,115.5),(80.6,114.7),(79.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,114.7),(81.4,115.5),(82.2,115.5),(82.2,114.7),(81.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,114.7),(83.0,115.5),(83.8,115.5),(83.8,114.7),(83.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,114.7),(84.6,115.5),(85.4,115.5),(85.4,114.7),(84.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,114.7),(86.2,115.5),(87.0,115.5),(87.0,114.7),(86.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,114.7),(87.8,115.5),(88.6,115.5),(88.6,114.7),(87.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,93.7),(1.4,94.5),(2.2,94.5),(2.2,93.7),(1.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,93.7),(3.0,94.5),(3.8,94.5),(3.8,93.7),(3.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,93.7),(4.6,94.5),(5.4,94.5),(5.4,93.7),(4.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,93.7),(6.2,94.5),(7.0,94.5),(7.0,93.7),(6.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,93.7),(7.8,94.5),(8.6,94.5),(8.6,93.7),(7.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,93.7),(9.4,94.5),(10.2,94.5),(10.2,93.7),(9.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,93.7),(11.0,94.5),(11.8,94.5),(11.8,93.7),(11.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,93.7),(12.6,94.5),(13.4,94.5),(13.4,93.7),(12.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,93.7),(14.2,94.5),(15.0,94.5),(15.0,93.7),(14.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,93.7),(15.8,94.5),(16.6,94.5),(16.6,93.7),(15.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,93.7),(17.4,94.5),(18.2,94.5),(18.2,93.7),(17.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,93.7),(19.0,94.5),(19.8,94.5),(19.8,93.7),(19.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,93.7),(20.6,94.5),(21.4,94.5),(21.4,93.7),(20.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,93.7),(22.2,94.5),(23.0,94.5),(23.0,93.7),(22.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,93.7),(23.8,94.5),(24.6,94.5),(24.6,93.7),(23.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,93.7),(25.4,94.5),(26.2,94.5),(26.2,93.7),(25.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,93.7),(27.0,94.5),(27.8,94.5),(27.8,93.7),(27.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,93.7),(28.6,94.5),(29.4,94.5),(29.4,93.7),(28.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,93.7),(30.2,94.5),(31.0,94.5),(31.0,93.7),(30.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,93.7),(31.8,94.5),(32.6,94.5),(32.6,93.7),(31.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,93.7),(33.4,94.5),(34.2,94.5),(34.2,93.7),(33.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,93.7),(35.0,94.5),(35.8,94.5),(35.8,93.7),(35.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,93.7),(36.6,94.5),(37.4,94.5),(37.4,93.7),(36.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,93.7),(38.2,94.5),(39.0,94.5),(39.0,93.7),(38.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,93.7),(39.8,94.5),(40.6,94.5),(40.6,93.7),(39.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,93.7),(41.4,94.5),(42.2,94.5),(42.2,93.7),(41.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,93.7),(43.0,94.5),(43.8,94.5),(43.8,93.7),(43.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,93.7),(44.6,94.5),(45.4,94.5),(45.4,93.7),(44.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,93.7),(46.2,94.5),(47.0,94.5),(47.0,93.7),(46.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,93.7),(47.8,94.5),(48.6,94.5),(48.6,93.7),(47.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,93.7),(49.4,94.5),(50.2,94.5),(50.2,93.7),(49.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,93.7),(51.0,94.5),(51.8,94.5),(51.8,93.7),(51.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,93.7),(52.6,94.5),(53.4,94.5),(53.4,93.7),(52.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,93.7),(54.2,94.5),(55.0,94.5),(55.0,93.7),(54.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,93.7),(55.8,94.5),(56.6,94.5),(56.6,93.7),(55.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,93.7),(57.4,94.5),(58.2,94.5),(58.2,93.7),(57.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,93.7),(59.0,94.5),(59.8,94.5),(59.8,93.7),(59.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,93.7),(60.6,94.5),(61.4,94.5),(61.4,93.7),(60.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,93.7),(62.2,94.5),(63.0,94.5),(63.0,93.7),(62.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,93.7),(63.8,94.5),(64.6,94.5),(64.6,93.7),(63.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,93.7),(65.4,94.5),(66.2,94.5),(66.2,93.7),(65.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,93.7),(67.0,94.5),(67.8,94.5),(67.8,93.7),(67.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,93.7),(68.6,94.5),(69.4,94.5),(69.4,93.7),(68.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,93.7),(70.2,94.5),(71.0,94.5),(71.0,93.7),(70.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,93.7),(71.8,94.5),(72.6,94.5),(72.6,93.7),(71.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,93.7),(73.4,94.5),(74.2,94.5),(74.2,93.7),(73.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,93.7),(75.0,94.5),(75.8,94.5),(75.8,93.7),(75.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,93.7),(76.6,94.5),(77.4,94.5),(77.4,93.7),(76.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,93.7),(78.2,94.5),(79.0,94.5),(79.0,93.7),(78.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,93.7),(79.8,94.5),(80.6,94.5),(80.6,93.7),(79.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,93.7),(81.4,94.5),(82.2,94.5),(82.2,93.7),(81.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,93.7),(83.0,94.5),(83.8,94.5),(83.8,93.7),(83.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,93.7),(84.6,94.5),(85.4,94.5),(85.4,93.7),(84.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,93.7),(86.2,94.5),(87.0,94.5),(87.0,93.7),(86.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,93.7),(87.8,94.5),(88.6,94.5),(88.6,93.7),(87.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,95.3),(1.4,96.1),(2.2,96.1),(2.2,95.3),(1.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,95.3),(3.0,96.1),(3.8,96.1),(3.8,95.3),(3.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,95.3),(4.6,96.1),(5.4,96.1),(5.4,95.3),(4.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,95.3),(6.2,96.1),(7.0,96.1),(7.0,95.3),(6.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,95.3),(7.8,96.1),(8.6,96.1),(8.6,95.3),(7.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,95.3),(9.4,96.1),(10.2,96.1),(10.2,95.3),(9.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,95.3),(11.0,96.1),(11.8,96.1),(11.8,95.3),(11.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,95.3),(12.6,96.1),(13.4,96.1),(13.4,95.3),(12.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,95.3),(14.2,96.1),(15.0,96.1),(15.0,95.3),(14.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,95.3),(15.8,96.1),(16.6,96.1),(16.6,95.3),(15.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,95.3),(17.4,96.1),(18.2,96.1),(18.2,95.3),(17.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,95.3),(19.0,96.1),(19.8,96.1),(19.8,95.3),(19.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,95.3),(20.6,96.1),(21.4,96.1),(21.4,95.3),(20.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,95.3),(22.2,96.1),(23.0,96.1),(23.0,95.3),(22.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,95.3),(23.8,96.1),(24.6,96.1),(24.6,95.3),(23.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,95.3),(25.4,96.1),(26.2,96.1),(26.2,95.3),(25.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,95.3),(27.0,96.1),(27.8,96.1),(27.8,95.3),(27.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,95.3),(28.6,96.1),(29.4,96.1),(29.4,95.3),(28.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,95.3),(30.2,96.1),(31.0,96.1),(31.0,95.3),(30.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,95.3),(31.8,96.1),(32.6,96.1),(32.6,95.3),(31.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,95.3),(33.4,96.1),(34.2,96.1),(34.2,95.3),(33.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,95.3),(35.0,96.1),(35.8,96.1),(35.8,95.3),(35.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,95.3),(36.6,96.1),(37.4,96.1),(37.4,95.3),(36.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,95.3),(38.2,96.1),(39.0,96.1),(39.0,95.3),(38.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,95.3),(39.8,96.1),(40.6,96.1),(40.6,95.3),(39.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,95.3),(41.4,96.1),(42.2,96.1),(42.2,95.3),(41.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,95.3),(43.0,96.1),(43.8,96.1),(43.8,95.3),(43.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,95.3),(44.6,96.1),(45.4,96.1),(45.4,95.3),(44.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,95.3),(46.2,96.1),(47.0,96.1),(47.0,95.3),(46.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,95.3),(47.8,96.1),(48.6,96.1),(48.6,95.3),(47.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,95.3),(49.4,96.1),(50.2,96.1),(50.2,95.3),(49.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,95.3),(51.0,96.1),(51.8,96.1),(51.8,95.3),(51.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,95.3),(52.6,96.1),(53.4,96.1),(53.4,95.3),(52.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,95.3),(54.2,96.1),(55.0,96.1),(55.0,95.3),(54.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,95.3),(55.8,96.1),(56.6,96.1),(56.6,95.3),(55.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,95.3),(57.4,96.1),(58.2,96.1),(58.2,95.3),(57.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,95.3),(59.0,96.1),(59.8,96.1),(59.8,95.3),(59.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,95.3),(60.6,96.1),(61.4,96.1),(61.4,95.3),(60.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,95.3),(62.2,96.1),(63.0,96.1),(63.0,95.3),(62.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,95.3),(63.8,96.1),(64.6,96.1),(64.6,95.3),(63.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,95.3),(65.4,96.1),(66.2,96.1),(66.2,95.3),(65.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,95.3),(67.0,96.1),(67.8,96.1),(67.8,95.3),(67.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,95.3),(68.6,96.1),(69.4,96.1),(69.4,95.3),(68.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,95.3),(70.2,96.1),(71.0,96.1),(71.0,95.3),(70.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,95.3),(71.8,96.1),(72.6,96.1),(72.6,95.3),(71.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,95.3),(73.4,96.1),(74.2,96.1),(74.2,95.3),(73.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,95.3),(75.0,96.1),(75.8,96.1),(75.8,95.3),(75.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,95.3),(76.6,96.1),(77.4,96.1),(77.4,95.3),(76.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,95.3),(78.2,96.1),(79.0,96.1),(79.0,95.3),(78.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,95.3),(79.8,96.1),(80.6,96.1),(80.6,95.3),(79.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,95.3),(81.4,96.1),(82.2,96.1),(82.2,95.3),(81.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,95.3),(83.0,96.1),(83.8,96.1),(83.8,95.3),(83.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,95.3),(84.6,96.1),(85.4,96.1),(85.4,95.3),(84.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,95.3),(86.2,96.1),(87.0,96.1),(87.0,95.3),(86.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,95.3),(87.8,96.1),(88.6,96.1),(88.6,95.3),(87.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,96.9),(1.4,97.7),(2.2,97.7),(2.2,96.9),(1.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,96.9),(3.0,97.7),(3.8,97.7),(3.8,96.9),(3.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,96.9),(4.6,97.7),(5.4,97.7),(5.4,96.9),(4.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,96.9),(6.2,97.7),(7.0,97.7),(7.0,96.9),(6.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,96.9),(7.8,97.7),(8.6,97.7),(8.6,96.9),(7.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,96.9),(9.4,97.7),(10.2,97.7),(10.2,96.9),(9.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,96.9),(11.0,97.7),(11.8,97.7),(11.8,96.9),(11.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,96.9),(12.6,97.7),(13.4,97.7),(13.4,96.9),(12.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,96.9),(14.2,97.7),(15.0,97.7),(15.0,96.9),(14.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,96.9),(15.8,97.7),(16.6,97.7),(16.6,96.9),(15.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,96.9),(17.4,97.7),(18.2,97.7),(18.2,96.9),(17.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,96.9),(19.0,97.7),(19.8,97.7),(19.8,96.9),(19.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,96.9),(20.6,97.7),(21.4,97.7),(21.4,96.9),(20.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,96.9),(22.2,97.7),(23.0,97.7),(23.0,96.9),(22.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,96.9),(23.8,97.7),(24.6,97.7),(24.6,96.9),(23.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,96.9),(25.4,97.7),(26.2,97.7),(26.2,96.9),(25.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,96.9),(27.0,97.7),(27.8,97.7),(27.8,96.9),(27.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,96.9),(28.6,97.7),(29.4,97.7),(29.4,96.9),(28.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,96.9),(30.2,97.7),(31.0,97.7),(31.0,96.9),(30.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,96.9),(31.8,97.7),(32.6,97.7),(32.6,96.9),(31.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,96.9),(33.4,97.7),(34.2,97.7),(34.2,96.9),(33.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,96.9),(35.0,97.7),(35.8,97.7),(35.8,96.9),(35.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,96.9),(36.6,97.7),(37.4,97.7),(37.4,96.9),(36.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,96.9),(38.2,97.7),(39.0,97.7),(39.0,96.9),(38.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,96.9),(39.8,97.7),(40.6,97.7),(40.6,96.9),(39.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,96.9),(41.4,97.7),(42.2,97.7),(42.2,96.9),(41.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,96.9),(43.0,97.7),(43.8,97.7),(43.8,96.9),(43.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,96.9),(44.6,97.7),(45.4,97.7),(45.4,96.9),(44.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,96.9),(46.2,97.7),(47.0,97.7),(47.0,96.9),(46.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,96.9),(47.8,97.7),(48.6,97.7),(48.6,96.9),(47.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,96.9),(49.4,97.7),(50.2,97.7),(50.2,96.9),(49.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,96.9),(51.0,97.7),(51.8,97.7),(51.8,96.9),(51.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,96.9),(52.6,97.7),(53.4,97.7),(53.4,96.9),(52.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,96.9),(54.2,97.7),(55.0,97.7),(55.0,96.9),(54.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,96.9),(55.8,97.7),(56.6,97.7),(56.6,96.9),(55.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,96.9),(57.4,97.7),(58.2,97.7),(58.2,96.9),(57.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,96.9),(59.0,97.7),(59.8,97.7),(59.8,96.9),(59.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,96.9),(60.6,97.7),(61.4,97.7),(61.4,96.9),(60.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,96.9),(62.2,97.7),(63.0,97.7),(63.0,96.9),(62.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,96.9),(63.8,97.7),(64.6,97.7),(64.6,96.9),(63.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,96.9),(65.4,97.7),(66.2,97.7),(66.2,96.9),(65.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,96.9),(67.0,97.7),(67.8,97.7),(67.8,96.9),(67.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,96.9),(68.6,97.7),(69.4,97.7),(69.4,96.9),(68.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,96.9),(70.2,97.7),(71.0,97.7),(71.0,96.9),(70.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,96.9),(71.8,97.7),(72.6,97.7),(72.6,96.9),(71.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,96.9),(73.4,97.7),(74.2,97.7),(74.2,96.9),(73.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,96.9),(75.0,97.7),(75.8,97.7),(75.8,96.9),(75.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,96.9),(76.6,97.7),(77.4,97.7),(77.4,96.9),(76.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,96.9),(78.2,97.7),(79.0,97.7),(79.0,96.9),(78.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,96.9),(79.8,97.7),(80.6,97.7),(80.6,96.9),(79.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,96.9),(81.4,97.7),(82.2,97.7),(82.2,96.9),(81.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,96.9),(83.0,97.7),(83.8,97.7),(83.8,96.9),(83.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,96.9),(84.6,97.7),(85.4,97.7),(85.4,96.9),(84.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,96.9),(86.2,97.7),(87.0,97.7),(87.0,96.9),(86.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,96.9),(87.8,97.7),(88.6,97.7),(88.6,96.9),(87.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,98.5),(1.4,99.3),(2.2,99.3),(2.2,98.5),(1.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,98.5),(3.0,99.3),(3.8,99.3),(3.8,98.5),(3.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,98.5),(4.6,99.3),(5.4,99.3),(5.4,98.5),(4.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,98.5),(6.2,99.3),(7.0,99.3),(7.0,98.5),(6.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,98.5),(7.8,99.3),(8.6,99.3),(8.6,98.5),(7.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,98.5),(9.4,99.3),(10.2,99.3),(10.2,98.5),(9.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,98.5),(11.0,99.3),(11.8,99.3),(11.8,98.5),(11.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,98.5),(12.6,99.3),(13.4,99.3),(13.4,98.5),(12.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,98.5),(14.2,99.3),(15.0,99.3),(15.0,98.5),(14.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,98.5),(15.8,99.3),(16.6,99.3),(16.6,98.5),(15.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,98.5),(17.4,99.3),(18.2,99.3),(18.2,98.5),(17.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,98.5),(19.0,99.3),(19.8,99.3),(19.8,98.5),(19.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,98.5),(20.6,99.3),(21.4,99.3),(21.4,98.5),(20.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,98.5),(22.2,99.3),(23.0,99.3),(23.0,98.5),(22.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,98.5),(23.8,99.3),(24.6,99.3),(24.6,98.5),(23.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,98.5),(25.4,99.3),(26.2,99.3),(26.2,98.5),(25.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,98.5),(27.0,99.3),(27.8,99.3),(27.8,98.5),(27.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,98.5),(28.6,99.3),(29.4,99.3),(29.4,98.5),(28.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,98.5),(30.2,99.3),(31.0,99.3),(31.0,98.5),(30.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,98.5),(31.8,99.3),(32.6,99.3),(32.6,98.5),(31.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,98.5),(33.4,99.3),(34.2,99.3),(34.2,98.5),(33.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,98.5),(35.0,99.3),(35.8,99.3),(35.8,98.5),(35.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,98.5),(36.6,99.3),(37.4,99.3),(37.4,98.5),(36.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,98.5),(38.2,99.3),(39.0,99.3),(39.0,98.5),(38.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,98.5),(39.8,99.3),(40.6,99.3),(40.6,98.5),(39.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,98.5),(41.4,99.3),(42.2,99.3),(42.2,98.5),(41.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,98.5),(43.0,99.3),(43.8,99.3),(43.8,98.5),(43.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,98.5),(44.6,99.3),(45.4,99.3),(45.4,98.5),(44.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,98.5),(46.2,99.3),(47.0,99.3),(47.0,98.5),(46.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,98.5),(47.8,99.3),(48.6,99.3),(48.6,98.5),(47.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,98.5),(49.4,99.3),(50.2,99.3),(50.2,98.5),(49.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,98.5),(51.0,99.3),(51.8,99.3),(51.8,98.5),(51.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,98.5),(52.6,99.3),(53.4,99.3),(53.4,98.5),(52.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,98.5),(54.2,99.3),(55.0,99.3),(55.0,98.5),(54.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,98.5),(55.8,99.3),(56.6,99.3),(56.6,98.5),(55.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,98.5),(57.4,99.3),(58.2,99.3),(58.2,98.5),(57.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,98.5),(59.0,99.3),(59.8,99.3),(59.8,98.5),(59.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,98.5),(60.6,99.3),(61.4,99.3),(61.4,98.5),(60.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,98.5),(62.2,99.3),(63.0,99.3),(63.0,98.5),(62.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,98.5),(63.8,99.3),(64.6,99.3),(64.6,98.5),(63.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,98.5),(65.4,99.3),(66.2,99.3),(66.2,98.5),(65.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,98.5),(67.0,99.3),(67.8,99.3),(67.8,98.5),(67.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,98.5),(68.6,99.3),(69.4,99.3),(69.4,98.5),(68.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,98.5),(70.2,99.3),(71.0,99.3),(71.0,98.5),(70.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,98.5),(71.8,99.3),(72.6,99.3),(72.6,98.5),(71.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,98.5),(73.4,99.3),(74.2,99.3),(74.2,98.5),(73.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,98.5),(75.0,99.3),(75.8,99.3),(75.8,98.5),(75.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,98.5),(76.6,99.3),(77.4,99.3),(77.4,98.5),(76.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,98.5),(78.2,99.3),(79.0,99.3),(79.0,98.5),(78.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,98.5),(79.8,99.3),(80.6,99.3),(80.6,98.5),(79.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,98.5),(81.4,99.3),(82.2,99.3),(82.2,98.5),(81.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,98.5),(83.0,99.3),(83.8,99.3),(83.8,98.5),(83.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,98.5),(84.6,99.3),(85.4,99.3),(85.4,98.5),(84.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,98.5),(86.2,99.3),(87.0,99.3),(87.0,98.5),(86.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,98.5),(87.8,99.3),(88.6,99.3),(88.6,98.5),(87.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,100.1),(1.4,100.9),(2.2,100.9),(2.2,100.1),(1.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,100.1),(3.0,100.9),(3.8,100.9),(3.8,100.1),(3.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,100.1),(4.6,100.9),(5.4,100.9),(5.4,100.1),(4.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,100.1),(6.2,100.9),(7.0,100.9),(7.0,100.1),(6.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,100.1),(7.8,100.9),(8.6,100.9),(8.6,100.1),(7.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,100.1),(9.4,100.9),(10.2,100.9),(10.2,100.1),(9.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,100.1),(11.0,100.9),(11.8,100.9),(11.8,100.1),(11.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,100.1),(12.6,100.9),(13.4,100.9),(13.4,100.1),(12.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,100.1),(14.2,100.9),(15.0,100.9),(15.0,100.1),(14.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,100.1),(15.8,100.9),(16.6,100.9),(16.6,100.1),(15.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,100.1),(17.4,100.9),(18.2,100.9),(18.2,100.1),(17.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,100.1),(19.0,100.9),(19.8,100.9),(19.8,100.1),(19.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,100.1),(20.6,100.9),(21.4,100.9),(21.4,100.1),(20.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,100.1),(22.2,100.9),(23.0,100.9),(23.0,100.1),(22.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,100.1),(23.8,100.9),(24.6,100.9),(24.6,100.1),(23.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,100.1),(25.4,100.9),(26.2,100.9),(26.2,100.1),(25.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,100.1),(27.0,100.9),(27.8,100.9),(27.8,100.1),(27.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,100.1),(28.6,100.9),(29.4,100.9),(29.4,100.1),(28.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,100.1),(30.2,100.9),(31.0,100.9),(31.0,100.1),(30.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,100.1),(31.8,100.9),(32.6,100.9),(32.6,100.1),(31.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,100.1),(33.4,100.9),(34.2,100.9),(34.2,100.1),(33.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,100.1),(35.0,100.9),(35.8,100.9),(35.8,100.1),(35.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,100.1),(36.6,100.9),(37.4,100.9),(37.4,100.1),(36.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,100.1),(38.2,100.9),(39.0,100.9),(39.0,100.1),(38.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,100.1),(39.8,100.9),(40.6,100.9),(40.6,100.1),(39.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,100.1),(41.4,100.9),(42.2,100.9),(42.2,100.1),(41.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,100.1),(43.0,100.9),(43.8,100.9),(43.8,100.1),(43.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,100.1),(44.6,100.9),(45.4,100.9),(45.4,100.1),(44.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,100.1),(46.2,100.9),(47.0,100.9),(47.0,100.1),(46.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,100.1),(47.8,100.9),(48.6,100.9),(48.6,100.1),(47.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,100.1),(49.4,100.9),(50.2,100.9),(50.2,100.1),(49.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,100.1),(51.0,100.9),(51.8,100.9),(51.8,100.1),(51.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,100.1),(52.6,100.9),(53.4,100.9),(53.4,100.1),(52.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,100.1),(54.2,100.9),(55.0,100.9),(55.0,100.1),(54.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,100.1),(55.8,100.9),(56.6,100.9),(56.6,100.1),(55.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,100.1),(57.4,100.9),(58.2,100.9),(58.2,100.1),(57.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,100.1),(59.0,100.9),(59.8,100.9),(59.8,100.1),(59.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,100.1),(60.6,100.9),(61.4,100.9),(61.4,100.1),(60.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,100.1),(62.2,100.9),(63.0,100.9),(63.0,100.1),(62.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,100.1),(63.8,100.9),(64.6,100.9),(64.6,100.1),(63.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,100.1),(65.4,100.9),(66.2,100.9),(66.2,100.1),(65.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,100.1),(67.0,100.9),(67.8,100.9),(67.8,100.1),(67.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,100.1),(68.6,100.9),(69.4,100.9),(69.4,100.1),(68.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,100.1),(70.2,100.9),(71.0,100.9),(71.0,100.1),(70.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,100.1),(71.8,100.9),(72.6,100.9),(72.6,100.1),(71.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,100.1),(73.4,100.9),(74.2,100.9),(74.2,100.1),(73.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,100.1),(75.0,100.9),(75.8,100.9),(75.8,100.1),(75.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,100.1),(76.6,100.9),(77.4,100.9),(77.4,100.1),(76.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,100.1),(78.2,100.9),(79.0,100.9),(79.0,100.1),(78.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,100.1),(79.8,100.9),(80.6,100.9),(80.6,100.1),(79.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,100.1),(81.4,100.9),(82.2,100.9),(82.2,100.1),(81.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,100.1),(83.0,100.9),(83.8,100.9),(83.8,100.1),(83.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,100.1),(84.6,100.9),(85.4,100.9),(85.4,100.1),(84.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,100.1),(86.2,100.9),(87.0,100.9),(87.0,100.1),(86.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,100.1),(87.8,100.9),(88.6,100.9),(88.6,100.1),(87.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,122.9),(1.4,123.7),(2.2,123.7),(2.2,122.9),(1.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,122.9),(3.0,123.7),(3.8,123.7),(3.8,122.9),(3.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,122.9),(4.6,123.7),(5.4,123.7),(5.4,122.9),(4.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,122.9),(6.2,123.7),(7.0,123.7),(7.0,122.9),(6.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,122.9),(7.8,123.7),(8.6,123.7),(8.6,122.9),(7.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,122.9),(9.4,123.7),(10.2,123.7),(10.2,122.9),(9.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,122.9),(11.0,123.7),(11.8,123.7),(11.8,122.9),(11.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,122.9),(12.6,123.7),(13.4,123.7),(13.4,122.9),(12.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,122.9),(14.2,123.7),(15.0,123.7),(15.0,122.9),(14.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,122.9),(15.8,123.7),(16.6,123.7),(16.6,122.9),(15.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,122.9),(17.4,123.7),(18.2,123.7),(18.2,122.9),(17.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,122.9),(19.0,123.7),(19.8,123.7),(19.8,122.9),(19.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,122.9),(20.6,123.7),(21.4,123.7),(21.4,122.9),(20.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,122.9),(22.2,123.7),(23.0,123.7),(23.0,122.9),(22.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,122.9),(23.8,123.7),(24.6,123.7),(24.6,122.9),(23.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,122.9),(25.4,123.7),(26.2,123.7),(26.2,122.9),(25.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,122.9),(27.0,123.7),(27.8,123.7),(27.8,122.9),(27.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,122.9),(28.6,123.7),(29.4,123.7),(29.4,122.9),(28.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,122.9),(30.2,123.7),(31.0,123.7),(31.0,122.9),(30.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,122.9),(31.8,123.7),(32.6,123.7),(32.6,122.9),(31.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,122.9),(33.4,123.7),(34.2,123.7),(34.2,122.9),(33.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,122.9),(35.0,123.7),(35.8,123.7),(35.8,122.9),(35.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,122.9),(36.6,123.7),(37.4,123.7),(37.4,122.9),(36.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,122.9),(38.2,123.7),(39.0,123.7),(39.0,122.9),(38.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,122.9),(39.8,123.7),(40.6,123.7),(40.6,122.9),(39.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,122.9),(41.4,123.7),(42.2,123.7),(42.2,122.9),(41.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,122.9),(43.0,123.7),(43.8,123.7),(43.8,122.9),(43.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,122.9),(44.6,123.7),(45.4,123.7),(45.4,122.9),(44.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,122.9),(46.2,123.7),(47.0,123.7),(47.0,122.9),(46.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,122.9),(47.8,123.7),(48.6,123.7),(48.6,122.9),(47.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,122.9),(49.4,123.7),(50.2,123.7),(50.2,122.9),(49.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,122.9),(51.0,123.7),(51.8,123.7),(51.8,122.9),(51.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,122.9),(52.6,123.7),(53.4,123.7),(53.4,122.9),(52.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,122.9),(54.2,123.7),(55.0,123.7),(55.0,122.9),(54.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,122.9),(55.8,123.7),(56.6,123.7),(56.6,122.9),(55.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,122.9),(57.4,123.7),(58.2,123.7),(58.2,122.9),(57.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,122.9),(59.0,123.7),(59.8,123.7),(59.8,122.9),(59.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,122.9),(60.6,123.7),(61.4,123.7),(61.4,122.9),(60.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,122.9),(62.2,123.7),(63.0,123.7),(63.0,122.9),(62.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,122.9),(63.8,123.7),(64.6,123.7),(64.6,122.9),(63.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,122.9),(65.4,123.7),(66.2,123.7),(66.2,122.9),(65.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,122.9),(67.0,123.7),(67.8,123.7),(67.8,122.9),(67.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,122.9),(68.6,123.7),(69.4,123.7),(69.4,122.9),(68.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,122.9),(70.2,123.7),(71.0,123.7),(71.0,122.9),(70.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,122.9),(71.8,123.7),(72.6,123.7),(72.6,122.9),(71.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,122.9),(73.4,123.7),(74.2,123.7),(74.2,122.9),(73.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,122.9),(75.0,123.7),(75.8,123.7),(75.8,122.9),(75.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,122.9),(76.6,123.7),(77.4,123.7),(77.4,122.9),(76.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,122.9),(78.2,123.7),(79.0,123.7),(79.0,122.9),(78.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,122.9),(79.8,123.7),(80.6,123.7),(80.6,122.9),(79.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,122.9),(81.4,123.7),(82.2,123.7),(82.2,122.9),(81.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,122.9),(83.0,123.7),(83.8,123.7),(83.8,122.9),(83.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,122.9),(84.6,123.7),(85.4,123.7),(85.4,122.9),(84.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,122.9),(86.2,123.7),(87.0,123.7),(87.0,122.9),(86.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,122.9),(87.8,123.7),(88.6,123.7),(88.6,122.9),(87.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,124.5),(1.4,125.3),(2.2,125.3),(2.2,124.5),(1.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,124.5),(3.0,125.3),(3.8,125.3),(3.8,124.5),(3.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,124.5),(4.6,125.3),(5.4,125.3),(5.4,124.5),(4.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,124.5),(6.2,125.3),(7.0,125.3),(7.0,124.5),(6.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,124.5),(7.8,125.3),(8.6,125.3),(8.6,124.5),(7.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,124.5),(9.4,125.3),(10.2,125.3),(10.2,124.5),(9.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,124.5),(11.0,125.3),(11.8,125.3),(11.8,124.5),(11.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,124.5),(12.6,125.3),(13.4,125.3),(13.4,124.5),(12.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,124.5),(14.2,125.3),(15.0,125.3),(15.0,124.5),(14.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,124.5),(15.8,125.3),(16.6,125.3),(16.6,124.5),(15.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,124.5),(17.4,125.3),(18.2,125.3),(18.2,124.5),(17.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,124.5),(19.0,125.3),(19.8,125.3),(19.8,124.5),(19.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,124.5),(20.6,125.3),(21.4,125.3),(21.4,124.5),(20.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,124.5),(22.2,125.3),(23.0,125.3),(23.0,124.5),(22.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,124.5),(23.8,125.3),(24.6,125.3),(24.6,124.5),(23.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,124.5),(25.4,125.3),(26.2,125.3),(26.2,124.5),(25.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,124.5),(27.0,125.3),(27.8,125.3),(27.8,124.5),(27.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,124.5),(28.6,125.3),(29.4,125.3),(29.4,124.5),(28.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,124.5),(30.2,125.3),(31.0,125.3),(31.0,124.5),(30.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,124.5),(31.8,125.3),(32.6,125.3),(32.6,124.5),(31.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,124.5),(33.4,125.3),(34.2,125.3),(34.2,124.5),(33.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,124.5),(35.0,125.3),(35.8,125.3),(35.8,124.5),(35.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,124.5),(36.6,125.3),(37.4,125.3),(37.4,124.5),(36.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,124.5),(38.2,125.3),(39.0,125.3),(39.0,124.5),(38.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,124.5),(39.8,125.3),(40.6,125.3),(40.6,124.5),(39.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,124.5),(41.4,125.3),(42.2,125.3),(42.2,124.5),(41.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,124.5),(43.0,125.3),(43.8,125.3),(43.8,124.5),(43.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,124.5),(44.6,125.3),(45.4,125.3),(45.4,124.5),(44.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,124.5),(46.2,125.3),(47.0,125.3),(47.0,124.5),(46.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,124.5),(47.8,125.3),(48.6,125.3),(48.6,124.5),(47.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,124.5),(49.4,125.3),(50.2,125.3),(50.2,124.5),(49.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,124.5),(51.0,125.3),(51.8,125.3),(51.8,124.5),(51.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,124.5),(52.6,125.3),(53.4,125.3),(53.4,124.5),(52.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,124.5),(54.2,125.3),(55.0,125.3),(55.0,124.5),(54.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,124.5),(55.8,125.3),(56.6,125.3),(56.6,124.5),(55.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,124.5),(57.4,125.3),(58.2,125.3),(58.2,124.5),(57.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,124.5),(59.0,125.3),(59.8,125.3),(59.8,124.5),(59.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,124.5),(60.6,125.3),(61.4,125.3),(61.4,124.5),(60.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,124.5),(62.2,125.3),(63.0,125.3),(63.0,124.5),(62.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,124.5),(63.8,125.3),(64.6,125.3),(64.6,124.5),(63.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,124.5),(65.4,125.3),(66.2,125.3),(66.2,124.5),(65.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,124.5),(67.0,125.3),(67.8,125.3),(67.8,124.5),(67.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,124.5),(68.6,125.3),(69.4,125.3),(69.4,124.5),(68.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,124.5),(70.2,125.3),(71.0,125.3),(71.0,124.5),(70.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,124.5),(71.8,125.3),(72.6,125.3),(72.6,124.5),(71.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,124.5),(73.4,125.3),(74.2,125.3),(74.2,124.5),(73.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,124.5),(75.0,125.3),(75.8,125.3),(75.8,124.5),(75.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,124.5),(76.6,125.3),(77.4,125.3),(77.4,124.5),(76.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,124.5),(78.2,125.3),(79.0,125.3),(79.0,124.5),(78.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,124.5),(79.8,125.3),(80.6,125.3),(80.6,124.5),(79.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,124.5),(81.4,125.3),(82.2,125.3),(82.2,124.5),(81.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,124.5),(83.0,125.3),(83.8,125.3),(83.8,124.5),(83.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,124.5),(84.6,125.3),(85.4,125.3),(85.4,124.5),(84.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,124.5),(86.2,125.3),(87.0,125.3),(87.0,124.5),(86.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,124.5),(87.8,125.3),(88.6,125.3),(88.6,124.5),(87.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,126.1),(1.4,126.9),(2.2,126.9),(2.2,126.1),(1.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,126.1),(3.0,126.9),(3.8,126.9),(3.8,126.1),(3.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,126.1),(4.6,126.9),(5.4,126.9),(5.4,126.1),(4.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,126.1),(6.2,126.9),(7.0,126.9),(7.0,126.1),(6.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,126.1),(7.8,126.9),(8.6,126.9),(8.6,126.1),(7.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,126.1),(9.4,126.9),(10.2,126.9),(10.2,126.1),(9.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,126.1),(11.0,126.9),(11.8,126.9),(11.8,126.1),(11.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,126.1),(12.6,126.9),(13.4,126.9),(13.4,126.1),(12.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,126.1),(14.2,126.9),(15.0,126.9),(15.0,126.1),(14.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,126.1),(15.8,126.9),(16.6,126.9),(16.6,126.1),(15.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,126.1),(17.4,126.9),(18.2,126.9),(18.2,126.1),(17.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,126.1),(19.0,126.9),(19.8,126.9),(19.8,126.1),(19.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,126.1),(20.6,126.9),(21.4,126.9),(21.4,126.1),(20.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,126.1),(22.2,126.9),(23.0,126.9),(23.0,126.1),(22.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,126.1),(23.8,126.9),(24.6,126.9),(24.6,126.1),(23.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,126.1),(25.4,126.9),(26.2,126.9),(26.2,126.1),(25.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,126.1),(27.0,126.9),(27.8,126.9),(27.8,126.1),(27.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,126.1),(28.6,126.9),(29.4,126.9),(29.4,126.1),(28.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,126.1),(30.2,126.9),(31.0,126.9),(31.0,126.1),(30.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,126.1),(31.8,126.9),(32.6,126.9),(32.6,126.1),(31.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,126.1),(33.4,126.9),(34.2,126.9),(34.2,126.1),(33.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,126.1),(35.0,126.9),(35.8,126.9),(35.8,126.1),(35.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,126.1),(36.6,126.9),(37.4,126.9),(37.4,126.1),(36.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,126.1),(38.2,126.9),(39.0,126.9),(39.0,126.1),(38.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,126.1),(39.8,126.9),(40.6,126.9),(40.6,126.1),(39.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,126.1),(41.4,126.9),(42.2,126.9),(42.2,126.1),(41.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,126.1),(43.0,126.9),(43.8,126.9),(43.8,126.1),(43.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,126.1),(44.6,126.9),(45.4,126.9),(45.4,126.1),(44.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,126.1),(46.2,126.9),(47.0,126.9),(47.0,126.1),(46.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,126.1),(47.8,126.9),(48.6,126.9),(48.6,126.1),(47.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,126.1),(49.4,126.9),(50.2,126.9),(50.2,126.1),(49.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,126.1),(51.0,126.9),(51.8,126.9),(51.8,126.1),(51.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,126.1),(52.6,126.9),(53.4,126.9),(53.4,126.1),(52.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,126.1),(54.2,126.9),(55.0,126.9),(55.0,126.1),(54.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,126.1),(55.8,126.9),(56.6,126.9),(56.6,126.1),(55.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,126.1),(57.4,126.9),(58.2,126.9),(58.2,126.1),(57.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,126.1),(59.0,126.9),(59.8,126.9),(59.8,126.1),(59.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,126.1),(60.6,126.9),(61.4,126.9),(61.4,126.1),(60.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,126.1),(62.2,126.9),(63.0,126.9),(63.0,126.1),(62.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,126.1),(63.8,126.9),(64.6,126.9),(64.6,126.1),(63.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,126.1),(65.4,126.9),(66.2,126.9),(66.2,126.1),(65.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,126.1),(67.0,126.9),(67.8,126.9),(67.8,126.1),(67.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,126.1),(68.6,126.9),(69.4,126.9),(69.4,126.1),(68.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,126.1),(70.2,126.9),(71.0,126.9),(71.0,126.1),(70.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,126.1),(71.8,126.9),(72.6,126.9),(72.6,126.1),(71.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,126.1),(73.4,126.9),(74.2,126.9),(74.2,126.1),(73.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,126.1),(75.0,126.9),(75.8,126.9),(75.8,126.1),(75.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,126.1),(76.6,126.9),(77.4,126.9),(77.4,126.1),(76.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,126.1),(78.2,126.9),(79.0,126.9),(79.0,126.1),(78.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,126.1),(79.8,126.9),(80.6,126.9),(80.6,126.1),(79.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,126.1),(81.4,126.9),(82.2,126.9),(82.2,126.1),(81.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,126.1),(83.0,126.9),(83.8,126.9),(83.8,126.1),(83.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,126.1),(84.6,126.9),(85.4,126.9),(85.4,126.1),(84.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,126.1),(86.2,126.9),(87.0,126.9),(87.0,126.1),(86.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,126.1),(87.8,126.9),(88.6,126.9),(88.6,126.1),(87.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,127.7),(1.4,128.5),(2.2,128.5),(2.2,127.7),(1.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,127.7),(3.0,128.5),(3.8,128.5),(3.8,127.7),(3.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,127.7),(4.6,128.5),(5.4,128.5),(5.4,127.7),(4.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,127.7),(6.2,128.5),(7.0,128.5),(7.0,127.7),(6.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,127.7),(7.8,128.5),(8.6,128.5),(8.6,127.7),(7.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,127.7),(9.4,128.5),(10.2,128.5),(10.2,127.7),(9.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,127.7),(11.0,128.5),(11.8,128.5),(11.8,127.7),(11.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,127.7),(12.6,128.5),(13.4,128.5),(13.4,127.7),(12.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,127.7),(14.2,128.5),(15.0,128.5),(15.0,127.7),(14.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,127.7),(15.8,128.5),(16.6,128.5),(16.6,127.7),(15.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,127.7),(17.4,128.5),(18.2,128.5),(18.2,127.7),(17.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,127.7),(19.0,128.5),(19.8,128.5),(19.8,127.7),(19.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,127.7),(20.6,128.5),(21.4,128.5),(21.4,127.7),(20.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,127.7),(22.2,128.5),(23.0,128.5),(23.0,127.7),(22.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,127.7),(23.8,128.5),(24.6,128.5),(24.6,127.7),(23.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,127.7),(25.4,128.5),(26.2,128.5),(26.2,127.7),(25.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,127.7),(27.0,128.5),(27.8,128.5),(27.8,127.7),(27.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,127.7),(28.6,128.5),(29.4,128.5),(29.4,127.7),(28.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,127.7),(30.2,128.5),(31.0,128.5),(31.0,127.7),(30.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,127.7),(31.8,128.5),(32.6,128.5),(32.6,127.7),(31.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,127.7),(33.4,128.5),(34.2,128.5),(34.2,127.7),(33.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,127.7),(35.0,128.5),(35.8,128.5),(35.8,127.7),(35.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,127.7),(36.6,128.5),(37.4,128.5),(37.4,127.7),(36.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,127.7),(38.2,128.5),(39.0,128.5),(39.0,127.7),(38.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,127.7),(39.8,128.5),(40.6,128.5),(40.6,127.7),(39.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,127.7),(41.4,128.5),(42.2,128.5),(42.2,127.7),(41.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,127.7),(43.0,128.5),(43.8,128.5),(43.8,127.7),(43.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,127.7),(44.6,128.5),(45.4,128.5),(45.4,127.7),(44.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,127.7),(46.2,128.5),(47.0,128.5),(47.0,127.7),(46.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,127.7),(47.8,128.5),(48.6,128.5),(48.6,127.7),(47.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,127.7),(49.4,128.5),(50.2,128.5),(50.2,127.7),(49.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,127.7),(51.0,128.5),(51.8,128.5),(51.8,127.7),(51.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,127.7),(52.6,128.5),(53.4,128.5),(53.4,127.7),(52.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,127.7),(54.2,128.5),(55.0,128.5),(55.0,127.7),(54.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,127.7),(55.8,128.5),(56.6,128.5),(56.6,127.7),(55.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,127.7),(57.4,128.5),(58.2,128.5),(58.2,127.7),(57.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,127.7),(59.0,128.5),(59.8,128.5),(59.8,127.7),(59.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,127.7),(60.6,128.5),(61.4,128.5),(61.4,127.7),(60.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,127.7),(62.2,128.5),(63.0,128.5),(63.0,127.7),(62.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,127.7),(63.8,128.5),(64.6,128.5),(64.6,127.7),(63.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,127.7),(65.4,128.5),(66.2,128.5),(66.2,127.7),(65.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,127.7),(67.0,128.5),(67.8,128.5),(67.8,127.7),(67.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,127.7),(68.6,128.5),(69.4,128.5),(69.4,127.7),(68.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,127.7),(70.2,128.5),(71.0,128.5),(71.0,127.7),(70.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,127.7),(71.8,128.5),(72.6,128.5),(72.6,127.7),(71.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,127.7),(73.4,128.5),(74.2,128.5),(74.2,127.7),(73.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,127.7),(75.0,128.5),(75.8,128.5),(75.8,127.7),(75.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,127.7),(76.6,128.5),(77.4,128.5),(77.4,127.7),(76.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,127.7),(78.2,128.5),(79.0,128.5),(79.0,127.7),(78.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,127.7),(79.8,128.5),(80.6,128.5),(80.6,127.7),(79.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,127.7),(81.4,128.5),(82.2,128.5),(82.2,127.7),(81.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,127.7),(83.0,128.5),(83.8,128.5),(83.8,127.7),(83.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,127.7),(84.6,128.5),(85.4,128.5),(85.4,127.7),(84.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,127.7),(86.2,128.5),(87.0,128.5),(87.0,127.7),(86.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,127.7),(87.8,128.5),(88.6,128.5),(88.6,127.7),(87.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,129.3),(1.4,130.1),(2.2,130.1),(2.2,129.3),(1.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,129.3),(3.0,130.1),(3.8,130.1),(3.8,129.3),(3.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,129.3),(4.6,130.1),(5.4,130.1),(5.4,129.3),(4.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,129.3),(6.2,130.1),(7.0,130.1),(7.0,129.3),(6.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,129.3),(7.8,130.1),(8.6,130.1),(8.6,129.3),(7.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,129.3),(9.4,130.1),(10.2,130.1),(10.2,129.3),(9.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,129.3),(11.0,130.1),(11.8,130.1),(11.8,129.3),(11.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,129.3),(12.6,130.1),(13.4,130.1),(13.4,129.3),(12.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,129.3),(14.2,130.1),(15.0,130.1),(15.0,129.3),(14.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,129.3),(15.8,130.1),(16.6,130.1),(16.6,129.3),(15.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,129.3),(17.4,130.1),(18.2,130.1),(18.2,129.3),(17.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,129.3),(19.0,130.1),(19.8,130.1),(19.8,129.3),(19.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,129.3),(20.6,130.1),(21.4,130.1),(21.4,129.3),(20.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,129.3),(22.2,130.1),(23.0,130.1),(23.0,129.3),(22.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,129.3),(23.8,130.1),(24.6,130.1),(24.6,129.3),(23.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,129.3),(25.4,130.1),(26.2,130.1),(26.2,129.3),(25.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,129.3),(27.0,130.1),(27.8,130.1),(27.8,129.3),(27.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,129.3),(28.6,130.1),(29.4,130.1),(29.4,129.3),(28.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,129.3),(30.2,130.1),(31.0,130.1),(31.0,129.3),(30.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,129.3),(31.8,130.1),(32.6,130.1),(32.6,129.3),(31.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,129.3),(33.4,130.1),(34.2,130.1),(34.2,129.3),(33.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,129.3),(35.0,130.1),(35.8,130.1),(35.8,129.3),(35.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,129.3),(36.6,130.1),(37.4,130.1),(37.4,129.3),(36.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,129.3),(38.2,130.1),(39.0,130.1),(39.0,129.3),(38.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,129.3),(39.8,130.1),(40.6,130.1),(40.6,129.3),(39.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,129.3),(41.4,130.1),(42.2,130.1),(42.2,129.3),(41.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,129.3),(43.0,130.1),(43.8,130.1),(43.8,129.3),(43.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,129.3),(44.6,130.1),(45.4,130.1),(45.4,129.3),(44.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,129.3),(46.2,130.1),(47.0,130.1),(47.0,129.3),(46.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,129.3),(47.8,130.1),(48.6,130.1),(48.6,129.3),(47.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,129.3),(49.4,130.1),(50.2,130.1),(50.2,129.3),(49.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,129.3),(51.0,130.1),(51.8,130.1),(51.8,129.3),(51.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,129.3),(52.6,130.1),(53.4,130.1),(53.4,129.3),(52.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,129.3),(54.2,130.1),(55.0,130.1),(55.0,129.3),(54.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,129.3),(55.8,130.1),(56.6,130.1),(56.6,129.3),(55.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,129.3),(57.4,130.1),(58.2,130.1),(58.2,129.3),(57.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,129.3),(59.0,130.1),(59.8,130.1),(59.8,129.3),(59.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,129.3),(60.6,130.1),(61.4,130.1),(61.4,129.3),(60.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,129.3),(62.2,130.1),(63.0,130.1),(63.0,129.3),(62.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,129.3),(63.8,130.1),(64.6,130.1),(64.6,129.3),(63.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,129.3),(65.4,130.1),(66.2,130.1),(66.2,129.3),(65.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,129.3),(67.0,130.1),(67.8,130.1),(67.8,129.3),(67.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,129.3),(68.6,130.1),(69.4,130.1),(69.4,129.3),(68.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,129.3),(70.2,130.1),(71.0,130.1),(71.0,129.3),(70.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,129.3),(71.8,130.1),(72.6,130.1),(72.6,129.3),(71.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,129.3),(73.4,130.1),(74.2,130.1),(74.2,129.3),(73.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,129.3),(75.0,130.1),(75.8,130.1),(75.8,129.3),(75.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,129.3),(76.6,130.1),(77.4,130.1),(77.4,129.3),(76.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,129.3),(78.2,130.1),(79.0,130.1),(79.0,129.3),(78.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,129.3),(79.8,130.1),(80.6,130.1),(80.6,129.3),(79.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,129.3),(81.4,130.1),(82.2,130.1),(82.2,129.3),(81.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,129.3),(83.0,130.1),(83.8,130.1),(83.8,129.3),(83.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,129.3),(84.6,130.1),(85.4,130.1),(85.4,129.3),(84.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,129.3),(86.2,130.1),(87.0,130.1),(87.0,129.3),(86.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,129.3),(87.8,130.1),(88.6,130.1),(88.6,129.3),(87.8,129.3)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,92.0),(0.0,102.6),(90.0,102.6),(90.0,92.0),(0.0,92.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,106.6),(0.0,117.2),(90.0,117.2),(90.0,106.6),(0.0,106.6)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,121.2),(0.0,131.8),(90.0,131.8),(90.0,121.2),(0.0,121.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,0.0),(0.0,22.0),(0.15,22.0),(0.15,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,162.875),(0.0,163.125),(90.0,163.125),(90.0,162.875),(0.0,162.875)),
        )
        createRL(
            tech, net, 'difftap',
            ((89.85,0.0),(89.85,22.0),(90.0,22.0),(90.0,0.0),(89.85,0.0)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,162.58),(-0.18,163.42),(90.18,163.42),(90.18,162.58),(-0.18,162.58)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,-0.18),(-0.18,22.18),(0.33,22.18),(0.33,-0.18),(-0.18,-0.18)),
        )
        createRL(
            tech, net, 'nwm',
            ((89.67,-0.18),(89.67,22.18),(90.18,22.18),(90.18,-0.18),(89.67,-0.18)),
        )
        createRL(
            tech, net, 'li',
            ((6.77,88.655),(6.77,88.825),(6.94,88.825),(6.94,88.655),(6.77,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((68.915,88.655),(68.915,88.825),(69.085,88.825),(69.085,88.655),(68.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,88.655),(54.515,88.825),(54.685,88.825),(54.685,88.655),(54.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((89.83,0.0),(89.83,22.0),(90.0,22.0),(90.0,0.0),(89.83,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((16.115,88.655),(16.115,88.825),(16.285,88.825),(16.285,88.655),(16.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((20.915,88.655),(20.915,88.825),(21.085,88.825),(21.085,88.655),(20.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,162.915),(0.0,163.085),(90.0,163.085),(90.0,162.915),(0.0,162.915)),
        )
        createRL(
            tech, net, 'li',
            ((64.115,88.655),(64.115,88.825),(64.285,88.825),(64.285,88.655),(64.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,0.0),(0.0,22.0),(0.17,22.0),(0.17,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,88.655),(35.315,88.825),(35.485,88.825),(35.485,88.655),(35.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,88.655),(40.115,88.825),(40.285,88.825),(40.285,88.655),(40.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((11.315,88.655),(11.315,88.825),(11.485,88.825),(11.485,88.655),(11.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((73.715,88.655),(73.715,88.825),(73.885,88.825),(73.885,88.655),(73.715,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((83.06,88.655),(83.06,88.825),(83.23,88.825),(83.23,88.655),(83.06,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,88.655),(49.715,88.825),(49.885,88.825),(49.885,88.655),(49.715,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((78.515,88.655),(78.515,88.825),(78.685,88.825),(78.685,88.655),(78.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((85.58,88.655),(85.58,88.825),(86.11,88.825),(86.11,88.655),(85.58,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,88.655),(30.515,88.825),(30.685,88.825),(30.685,88.655),(30.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((59.315,88.655),(59.315,88.825),(59.485,88.825),(59.485,88.655),(59.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,88.655),(44.915,88.825),(45.085,88.825),(45.085,88.655),(44.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((25.715,88.655),(25.715,88.825),(25.885,88.825),(25.885,88.655),(25.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,88.655),(6.77,88.825),(6.94,88.825),(6.94,88.655),(6.77,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,88.655),(68.915,88.825),(69.085,88.825),(69.085,88.655),(68.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,88.655),(54.515,88.825),(54.685,88.825),(54.685,88.655),(54.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,88.655),(16.115,88.825),(16.285,88.825),(16.285,88.655),(16.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,88.655),(20.915,88.825),(21.085,88.825),(21.085,88.655),(20.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,88.655),(64.115,88.825),(64.285,88.825),(64.285,88.655),(64.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,88.655),(35.315,88.825),(35.485,88.825),(35.485,88.655),(35.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,88.655),(40.115,88.825),(40.285,88.825),(40.285,88.655),(40.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,88.655),(11.315,88.825),(11.485,88.825),(11.485,88.655),(11.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,162.915),(89.3,163.085),(89.47,163.085),(89.47,162.915),(89.3,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,162.915),(89.66,163.085),(89.83,163.085),(89.83,162.915),(89.66,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,88.655),(73.715,88.825),(73.885,88.825),(73.885,88.655),(73.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,88.655),(83.06,88.825),(83.23,88.825),(83.23,88.655),(83.06,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.58,88.655),(85.58,88.825),(85.75,88.825),(85.75,88.655),(85.58,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.94,88.655),(85.94,88.825),(86.11,88.825),(86.11,88.655),(85.94,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,88.655),(49.715,88.825),(49.885,88.825),(49.885,88.655),(49.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,88.655),(78.515,88.825),(78.685,88.825),(78.685,88.655),(78.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,88.655),(30.515,88.825),(30.685,88.825),(30.685,88.655),(30.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,88.655),(59.315,88.825),(59.485,88.825),(59.485,88.655),(59.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,88.655),(44.915,88.825),(45.085,88.825),(45.085,88.655),(44.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,88.655),(25.715,88.825),(25.885,88.825),(25.885,88.655),(25.715,88.655)),
        )
        createRL(
            tech, net, 'm1',
            ((30.47,88.595),(30.47,133.64),(30.73,133.64),(30.73,88.595),(30.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((49.67,88.595),(49.67,133.64),(49.93,133.64),(49.93,88.595),(49.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((40.07,88.595),(40.07,133.64),(40.33,133.64),(40.33,88.595),(40.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((83.015,88.595),(83.015,133.64),(83.275,133.64),(83.275,88.595),(83.015,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((20.87,88.595),(20.87,133.64),(21.13,133.64),(21.13,88.595),(20.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((44.87,88.595),(44.87,133.64),(45.13,133.64),(45.13,88.595),(44.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((64.07,88.595),(64.07,133.64),(64.33,133.64),(64.33,88.595),(64.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((73.67,88.595),(73.67,133.64),(73.93,133.64),(73.93,88.595),(73.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((78.47,88.595),(78.47,133.64),(78.73,133.64),(78.73,88.595),(78.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((16.07,88.595),(16.07,133.64),(16.33,133.64),(16.33,88.595),(16.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((89.275,132.88),(89.275,162.855),(89.27,162.855),(89.27,163.145),(89.86,163.145),(89.86,162.855),(89.855,162.855),(89.855,132.88),(89.275,132.88)),
        )
        createRL(
            tech, net, 'm1',
            ((59.27,88.595),(59.27,133.64),(59.53,133.64),(59.53,88.595),(59.27,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((54.47,88.595),(54.47,133.64),(54.73,133.64),(54.73,88.595),(54.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((6.725,88.595),(6.725,133.64),(6.985,133.64),(6.985,88.595),(6.725,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((68.87,88.595),(68.87,133.64),(69.13,133.64),(69.13,88.595),(68.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((85.55,88.595),(85.55,93.0),(86.14,93.0),(86.14,88.595),(85.55,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((35.27,88.595),(35.27,133.64),(35.53,133.64),(35.53,88.595),(35.27,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((25.67,88.595),(25.67,133.64),(25.93,133.64),(25.93,88.595),(25.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((11.27,88.595),(11.27,133.64),(11.53,133.64),(11.53,88.595),(11.27,88.595)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,162.915),(0.29,163.085),(0.46,163.085),(0.46,162.915),(0.29,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,162.915),(0.63,163.085),(0.8,163.085),(0.8,162.915),(0.63,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,162.915),(0.97,163.085),(1.14,163.085),(1.14,162.915),(0.97,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,162.915),(1.31,163.085),(1.48,163.085),(1.48,162.915),(1.31,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,162.915),(1.65,163.085),(1.82,163.085),(1.82,162.915),(1.65,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,162.915),(1.99,163.085),(2.16,163.085),(2.16,162.915),(1.99,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,162.915),(2.33,163.085),(2.5,163.085),(2.5,162.915),(2.33,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,162.915),(2.67,163.085),(2.84,163.085),(2.84,162.915),(2.67,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,162.915),(87.16,163.085),(87.33,163.085),(87.33,162.915),(87.16,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,162.915),(87.5,163.085),(87.67,163.085),(87.67,162.915),(87.5,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,162.915),(87.84,163.085),(88.01,163.085),(88.01,162.915),(87.84,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,162.915),(88.18,163.085),(88.35,163.085),(88.35,162.915),(88.18,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,162.915),(88.52,163.085),(88.69,163.085),(88.69,162.915),(88.52,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,162.915),(88.86,163.085),(89.03,163.085),(89.03,162.915),(88.86,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,162.915),(89.2,163.085),(89.37,163.085),(89.37,162.915),(89.2,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,162.915),(89.54,163.085),(89.71,163.085),(89.71,162.915),(89.54,162.915)),
        )
        createRL(
            tech, net, 'via',
            ((89.33,132.965),(89.33,133.115),(89.48,133.115),(89.48,132.965),(89.33,132.965)),
        )
        createRL(
            tech, net, 'via',
            ((89.65,132.965),(89.65,133.115),(89.8,133.115),(89.8,132.965),(89.65,132.965)),
        )
        net = nets['vss']
        createRL(
            tech, net, 'm2',
            ((0.0,157.6),(0.0,171.4),(0.14,171.4),(0.14,171.66),(2.64,171.66),(2.64,171.4),(87.36,171.4),(87.36,171.66),(89.86,171.66),(89.86,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((45.6,171.095),(45.6,174.105),(0.0,174.105),(0.0,186.4),(90.0,186.4),(90.0,174.105),(89.4,174.105),(89.4,171.095),(45.6,171.095)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((45.8,171.16),(45.8,171.36),(46.0,171.36),(46.0,171.16),(45.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.2,171.16),(46.2,171.36),(46.4,171.36),(46.4,171.16),(46.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.6,171.16),(46.6,171.36),(46.8,171.36),(46.8,171.16),(46.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.0,171.16),(47.0,171.36),(47.2,171.36),(47.2,171.16),(47.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.4,171.16),(47.4,171.36),(47.6,171.36),(47.6,171.16),(47.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.8,171.16),(47.8,171.36),(48.0,171.36),(48.0,171.16),(47.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.2,171.16),(48.2,171.36),(48.4,171.36),(48.4,171.16),(48.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.6,171.16),(48.6,171.36),(48.8,171.36),(48.8,171.16),(48.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.0,171.16),(49.0,171.36),(49.2,171.36),(49.2,171.16),(49.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.4,171.16),(49.4,171.36),(49.6,171.36),(49.6,171.16),(49.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.8,171.16),(49.8,171.36),(50.0,171.36),(50.0,171.16),(49.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.2,171.16),(50.2,171.36),(50.4,171.36),(50.4,171.16),(50.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.6,171.16),(50.6,171.36),(50.8,171.36),(50.8,171.16),(50.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.0,171.16),(51.0,171.36),(51.2,171.36),(51.2,171.16),(51.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.4,171.16),(51.4,171.36),(51.6,171.36),(51.6,171.16),(51.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.8,171.16),(51.8,171.36),(52.0,171.36),(52.0,171.16),(51.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.2,171.16),(52.2,171.36),(52.4,171.36),(52.4,171.16),(52.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.6,171.16),(52.6,171.36),(52.8,171.36),(52.8,171.16),(52.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.0,171.16),(53.0,171.36),(53.2,171.36),(53.2,171.16),(53.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.4,171.16),(53.4,171.36),(53.6,171.36),(53.6,171.16),(53.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.8,171.16),(53.8,171.36),(54.0,171.36),(54.0,171.16),(53.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.2,171.16),(54.2,171.36),(54.4,171.36),(54.4,171.16),(54.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.6,171.16),(54.6,171.36),(54.8,171.36),(54.8,171.16),(54.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.0,171.16),(55.0,171.36),(55.2,171.36),(55.2,171.16),(55.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.4,171.16),(55.4,171.36),(55.6,171.36),(55.6,171.16),(55.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.8,171.16),(55.8,171.36),(56.0,171.36),(56.0,171.16),(55.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.2,171.16),(56.2,171.36),(56.4,171.36),(56.4,171.16),(56.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.6,171.16),(56.6,171.36),(56.8,171.36),(56.8,171.16),(56.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.0,171.16),(57.0,171.36),(57.2,171.36),(57.2,171.16),(57.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.4,171.16),(57.4,171.36),(57.6,171.36),(57.6,171.16),(57.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.8,171.16),(57.8,171.36),(58.0,171.36),(58.0,171.16),(57.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.2,171.16),(58.2,171.36),(58.4,171.36),(58.4,171.16),(58.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.6,171.16),(58.6,171.36),(58.8,171.36),(58.8,171.16),(58.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.0,171.16),(59.0,171.36),(59.2,171.36),(59.2,171.16),(59.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.4,171.16),(59.4,171.36),(59.6,171.36),(59.6,171.16),(59.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.8,171.16),(59.8,171.36),(60.0,171.36),(60.0,171.16),(59.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.2,171.16),(60.2,171.36),(60.4,171.36),(60.4,171.16),(60.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.6,171.16),(60.6,171.36),(60.8,171.36),(60.8,171.16),(60.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.0,171.16),(61.0,171.36),(61.2,171.36),(61.2,171.16),(61.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.4,171.16),(61.4,171.36),(61.6,171.36),(61.6,171.16),(61.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.8,171.16),(61.8,171.36),(62.0,171.36),(62.0,171.16),(61.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.2,171.16),(62.2,171.36),(62.4,171.36),(62.4,171.16),(62.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.6,171.16),(62.6,171.36),(62.8,171.36),(62.8,171.16),(62.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.0,171.16),(63.0,171.36),(63.2,171.36),(63.2,171.16),(63.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.4,171.16),(63.4,171.36),(63.6,171.36),(63.6,171.16),(63.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.8,171.16),(63.8,171.36),(64.0,171.36),(64.0,171.16),(63.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.2,171.16),(64.2,171.36),(64.4,171.36),(64.4,171.16),(64.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.6,171.16),(64.6,171.36),(64.8,171.36),(64.8,171.16),(64.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.0,171.16),(65.0,171.36),(65.2,171.36),(65.2,171.16),(65.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.4,171.16),(65.4,171.36),(65.6,171.36),(65.6,171.16),(65.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.8,171.16),(65.8,171.36),(66.0,171.36),(66.0,171.16),(65.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.2,171.16),(66.2,171.36),(66.4,171.36),(66.4,171.16),(66.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.6,171.16),(66.6,171.36),(66.8,171.36),(66.8,171.16),(66.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.0,171.16),(67.0,171.36),(67.2,171.36),(67.2,171.16),(67.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.4,171.16),(67.4,171.36),(67.6,171.36),(67.6,171.16),(67.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.8,171.16),(67.8,171.36),(68.0,171.36),(68.0,171.16),(67.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.2,171.16),(68.2,171.36),(68.4,171.36),(68.4,171.16),(68.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.6,171.16),(68.6,171.36),(68.8,171.36),(68.8,171.16),(68.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.0,171.16),(69.0,171.36),(69.2,171.36),(69.2,171.16),(69.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.4,171.16),(69.4,171.36),(69.6,171.36),(69.6,171.16),(69.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.8,171.16),(69.8,171.36),(70.0,171.36),(70.0,171.16),(69.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.2,171.16),(70.2,171.36),(70.4,171.36),(70.4,171.16),(70.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.6,171.16),(70.6,171.36),(70.8,171.36),(70.8,171.16),(70.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.0,171.16),(71.0,171.36),(71.2,171.36),(71.2,171.16),(71.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.4,171.16),(71.4,171.36),(71.6,171.36),(71.6,171.16),(71.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.8,171.16),(71.8,171.36),(72.0,171.36),(72.0,171.16),(71.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.2,171.16),(72.2,171.36),(72.4,171.36),(72.4,171.16),(72.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.6,171.16),(72.6,171.36),(72.8,171.36),(72.8,171.16),(72.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.0,171.16),(73.0,171.36),(73.2,171.36),(73.2,171.16),(73.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.4,171.16),(73.4,171.36),(73.6,171.36),(73.6,171.16),(73.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.8,171.16),(73.8,171.36),(74.0,171.36),(74.0,171.16),(73.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.2,171.16),(74.2,171.36),(74.4,171.36),(74.4,171.16),(74.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.6,171.16),(74.6,171.36),(74.8,171.36),(74.8,171.16),(74.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.0,171.16),(75.0,171.36),(75.2,171.36),(75.2,171.16),(75.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.4,171.16),(75.4,171.36),(75.6,171.36),(75.6,171.16),(75.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.8,171.16),(75.8,171.36),(76.0,171.36),(76.0,171.16),(75.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.2,171.16),(76.2,171.36),(76.4,171.36),(76.4,171.16),(76.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.6,171.16),(76.6,171.36),(76.8,171.36),(76.8,171.16),(76.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.0,171.16),(77.0,171.36),(77.2,171.36),(77.2,171.16),(77.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.4,171.16),(77.4,171.36),(77.6,171.36),(77.6,171.16),(77.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.8,171.16),(77.8,171.36),(78.0,171.36),(78.0,171.16),(77.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.2,171.16),(78.2,171.36),(78.4,171.36),(78.4,171.16),(78.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.6,171.16),(78.6,171.36),(78.8,171.36),(78.8,171.16),(78.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.0,171.16),(79.0,171.36),(79.2,171.36),(79.2,171.16),(79.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.4,171.16),(79.4,171.36),(79.6,171.36),(79.6,171.16),(79.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.8,171.16),(79.8,171.36),(80.0,171.36),(80.0,171.16),(79.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.2,171.16),(80.2,171.36),(80.4,171.36),(80.4,171.16),(80.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.6,171.16),(80.6,171.36),(80.8,171.36),(80.8,171.16),(80.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.0,171.16),(81.0,171.36),(81.2,171.36),(81.2,171.16),(81.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.4,171.16),(81.4,171.36),(81.6,171.36),(81.6,171.16),(81.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.8,171.16),(81.8,171.36),(82.0,171.36),(82.0,171.16),(81.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.2,171.16),(82.2,171.36),(82.4,171.36),(82.4,171.16),(82.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.6,171.16),(82.6,171.36),(82.8,171.36),(82.8,171.16),(82.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.0,171.16),(83.0,171.36),(83.2,171.36),(83.2,171.16),(83.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.4,171.16),(83.4,171.36),(83.6,171.36),(83.6,171.16),(83.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.8,171.16),(83.8,171.36),(84.0,171.36),(84.0,171.16),(83.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.2,171.16),(84.2,171.36),(84.4,171.36),(84.4,171.16),(84.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.6,171.16),(84.6,171.36),(84.8,171.36),(84.8,171.16),(84.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.0,171.16),(85.0,171.36),(85.2,171.36),(85.2,171.16),(85.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.4,171.16),(85.4,171.36),(85.6,171.36),(85.6,171.16),(85.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.8,171.16),(85.8,171.36),(86.0,171.36),(86.0,171.16),(85.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.2,171.16),(86.2,171.36),(86.4,171.36),(86.4,171.16),(86.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.6,171.16),(86.6,171.36),(86.8,171.36),(86.8,171.16),(86.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.0,171.16),(87.0,171.36),(87.2,171.36),(87.2,171.16),(87.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.4,171.16),(87.4,171.36),(87.6,171.36),(87.6,171.16),(87.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.8,171.16),(87.8,171.36),(88.0,171.36),(88.0,171.16),(87.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.2,171.16),(88.2,171.36),(88.4,171.36),(88.4,171.16),(88.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.6,171.16),(88.6,171.36),(88.8,171.36),(88.8,171.16),(88.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((89.0,171.16),(89.0,171.36),(89.2,171.36),(89.2,171.16),(89.0,171.16)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,176.15),(1.7,176.35),(1.9,176.35),(1.9,176.15),(1.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,176.15),(3.3,176.35),(3.5,176.35),(3.5,176.15),(3.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,176.15),(4.9,176.35),(5.1,176.35),(5.1,176.15),(4.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,176.15),(6.5,176.35),(6.7,176.35),(6.7,176.15),(6.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,176.15),(8.1,176.35),(8.3,176.35),(8.3,176.15),(8.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,176.15),(9.7,176.35),(9.9,176.35),(9.9,176.15),(9.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,176.15),(11.3,176.35),(11.5,176.35),(11.5,176.15),(11.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,176.15),(12.9,176.35),(13.1,176.35),(13.1,176.15),(12.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,176.15),(14.5,176.35),(14.7,176.35),(14.7,176.15),(14.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,176.15),(16.1,176.35),(16.3,176.35),(16.3,176.15),(16.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,176.15),(17.7,176.35),(17.9,176.35),(17.9,176.15),(17.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,176.15),(19.3,176.35),(19.5,176.35),(19.5,176.15),(19.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,176.15),(20.9,176.35),(21.1,176.35),(21.1,176.15),(20.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,176.15),(22.5,176.35),(22.7,176.35),(22.7,176.15),(22.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,176.15),(24.1,176.35),(24.3,176.35),(24.3,176.15),(24.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,176.15),(25.7,176.35),(25.9,176.35),(25.9,176.15),(25.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,176.15),(27.3,176.35),(27.5,176.35),(27.5,176.15),(27.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,176.15),(28.9,176.35),(29.1,176.35),(29.1,176.15),(28.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,176.15),(30.5,176.35),(30.7,176.35),(30.7,176.15),(30.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,176.15),(32.1,176.35),(32.3,176.35),(32.3,176.15),(32.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,176.15),(33.7,176.35),(33.9,176.35),(33.9,176.15),(33.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,176.15),(35.3,176.35),(35.5,176.35),(35.5,176.15),(35.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,176.15),(36.9,176.35),(37.1,176.35),(37.1,176.15),(36.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,176.15),(38.5,176.35),(38.7,176.35),(38.7,176.15),(38.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,176.15),(40.1,176.35),(40.3,176.35),(40.3,176.15),(40.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,176.15),(41.7,176.35),(41.9,176.35),(41.9,176.15),(41.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,176.15),(43.3,176.35),(43.5,176.35),(43.5,176.15),(43.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,176.15),(44.9,176.35),(45.1,176.35),(45.1,176.15),(44.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,176.15),(46.5,176.35),(46.7,176.35),(46.7,176.15),(46.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,176.15),(48.1,176.35),(48.3,176.35),(48.3,176.15),(48.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,176.15),(49.7,176.35),(49.9,176.35),(49.9,176.15),(49.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,176.15),(51.3,176.35),(51.5,176.35),(51.5,176.15),(51.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,176.15),(52.9,176.35),(53.1,176.35),(53.1,176.15),(52.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,176.15),(54.5,176.35),(54.7,176.35),(54.7,176.15),(54.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,176.15),(56.1,176.35),(56.3,176.35),(56.3,176.15),(56.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,176.15),(57.7,176.35),(57.9,176.35),(57.9,176.15),(57.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,176.15),(59.3,176.35),(59.5,176.35),(59.5,176.15),(59.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,176.15),(60.9,176.35),(61.1,176.35),(61.1,176.15),(60.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,176.15),(62.5,176.35),(62.7,176.35),(62.7,176.15),(62.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,176.15),(64.1,176.35),(64.3,176.35),(64.3,176.15),(64.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,176.15),(65.7,176.35),(65.9,176.35),(65.9,176.15),(65.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,176.15),(67.3,176.35),(67.5,176.35),(67.5,176.15),(67.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,176.15),(68.9,176.35),(69.1,176.35),(69.1,176.15),(68.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,176.15),(70.5,176.35),(70.7,176.35),(70.7,176.15),(70.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,176.15),(72.1,176.35),(72.3,176.35),(72.3,176.15),(72.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,176.15),(73.7,176.35),(73.9,176.35),(73.9,176.15),(73.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,176.15),(75.3,176.35),(75.5,176.35),(75.5,176.15),(75.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,176.15),(76.9,176.35),(77.1,176.35),(77.1,176.15),(76.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,176.15),(78.5,176.35),(78.7,176.35),(78.7,176.15),(78.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,176.15),(80.1,176.35),(80.3,176.35),(80.3,176.15),(80.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,176.15),(81.7,176.35),(81.9,176.35),(81.9,176.15),(81.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,176.15),(83.3,176.35),(83.5,176.35),(83.5,176.15),(83.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,176.15),(84.9,176.35),(85.1,176.35),(85.1,176.15),(84.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,176.15),(86.5,176.35),(86.7,176.35),(86.7,176.15),(86.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,176.15),(88.1,176.35),(88.3,176.35),(88.3,176.15),(88.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,177.75),(1.7,177.95),(1.9,177.95),(1.9,177.75),(1.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,177.75),(3.3,177.95),(3.5,177.95),(3.5,177.75),(3.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,177.75),(4.9,177.95),(5.1,177.95),(5.1,177.75),(4.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,177.75),(6.5,177.95),(6.7,177.95),(6.7,177.75),(6.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,177.75),(8.1,177.95),(8.3,177.95),(8.3,177.75),(8.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,177.75),(9.7,177.95),(9.9,177.95),(9.9,177.75),(9.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,177.75),(11.3,177.95),(11.5,177.95),(11.5,177.75),(11.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,177.75),(12.9,177.95),(13.1,177.95),(13.1,177.75),(12.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,177.75),(14.5,177.95),(14.7,177.95),(14.7,177.75),(14.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,177.75),(16.1,177.95),(16.3,177.95),(16.3,177.75),(16.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,177.75),(17.7,177.95),(17.9,177.95),(17.9,177.75),(17.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,177.75),(19.3,177.95),(19.5,177.95),(19.5,177.75),(19.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,177.75),(20.9,177.95),(21.1,177.95),(21.1,177.75),(20.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,177.75),(22.5,177.95),(22.7,177.95),(22.7,177.75),(22.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,177.75),(24.1,177.95),(24.3,177.95),(24.3,177.75),(24.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,177.75),(25.7,177.95),(25.9,177.95),(25.9,177.75),(25.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,177.75),(27.3,177.95),(27.5,177.95),(27.5,177.75),(27.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,177.75),(28.9,177.95),(29.1,177.95),(29.1,177.75),(28.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,177.75),(30.5,177.95),(30.7,177.95),(30.7,177.75),(30.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,177.75),(32.1,177.95),(32.3,177.95),(32.3,177.75),(32.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,177.75),(33.7,177.95),(33.9,177.95),(33.9,177.75),(33.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,177.75),(35.3,177.95),(35.5,177.95),(35.5,177.75),(35.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,177.75),(36.9,177.95),(37.1,177.95),(37.1,177.75),(36.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,177.75),(38.5,177.95),(38.7,177.95),(38.7,177.75),(38.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,177.75),(40.1,177.95),(40.3,177.95),(40.3,177.75),(40.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,177.75),(41.7,177.95),(41.9,177.95),(41.9,177.75),(41.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,177.75),(43.3,177.95),(43.5,177.95),(43.5,177.75),(43.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,177.75),(44.9,177.95),(45.1,177.95),(45.1,177.75),(44.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,177.75),(46.5,177.95),(46.7,177.95),(46.7,177.75),(46.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,177.75),(48.1,177.95),(48.3,177.95),(48.3,177.75),(48.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,177.75),(49.7,177.95),(49.9,177.95),(49.9,177.75),(49.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,177.75),(51.3,177.95),(51.5,177.95),(51.5,177.75),(51.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,177.75),(52.9,177.95),(53.1,177.95),(53.1,177.75),(52.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,177.75),(54.5,177.95),(54.7,177.95),(54.7,177.75),(54.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,177.75),(56.1,177.95),(56.3,177.95),(56.3,177.75),(56.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,177.75),(57.7,177.95),(57.9,177.95),(57.9,177.75),(57.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,177.75),(59.3,177.95),(59.5,177.95),(59.5,177.75),(59.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,177.75),(60.9,177.95),(61.1,177.95),(61.1,177.75),(60.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,177.75),(62.5,177.95),(62.7,177.95),(62.7,177.75),(62.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,177.75),(64.1,177.95),(64.3,177.95),(64.3,177.75),(64.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,177.75),(65.7,177.95),(65.9,177.95),(65.9,177.75),(65.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,177.75),(67.3,177.95),(67.5,177.95),(67.5,177.75),(67.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,177.75),(68.9,177.95),(69.1,177.95),(69.1,177.75),(68.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,177.75),(70.5,177.95),(70.7,177.95),(70.7,177.75),(70.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,177.75),(72.1,177.95),(72.3,177.95),(72.3,177.75),(72.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,177.75),(73.7,177.95),(73.9,177.95),(73.9,177.75),(73.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,177.75),(75.3,177.95),(75.5,177.95),(75.5,177.75),(75.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,177.75),(76.9,177.95),(77.1,177.95),(77.1,177.75),(76.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,177.75),(78.5,177.95),(78.7,177.95),(78.7,177.75),(78.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,177.75),(80.1,177.95),(80.3,177.95),(80.3,177.75),(80.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,177.75),(81.7,177.95),(81.9,177.95),(81.9,177.75),(81.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,177.75),(83.3,177.95),(83.5,177.95),(83.5,177.75),(83.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,177.75),(84.9,177.95),(85.1,177.95),(85.1,177.75),(84.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,177.75),(86.5,177.95),(86.7,177.95),(86.7,177.75),(86.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,177.75),(88.1,177.95),(88.3,177.95),(88.3,177.75),(88.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,179.35),(1.7,179.55),(1.9,179.55),(1.9,179.35),(1.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,179.35),(3.3,179.55),(3.5,179.55),(3.5,179.35),(3.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,179.35),(4.9,179.55),(5.1,179.55),(5.1,179.35),(4.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,179.35),(6.5,179.55),(6.7,179.55),(6.7,179.35),(6.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,179.35),(8.1,179.55),(8.3,179.55),(8.3,179.35),(8.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,179.35),(9.7,179.55),(9.9,179.55),(9.9,179.35),(9.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,179.35),(11.3,179.55),(11.5,179.55),(11.5,179.35),(11.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,179.35),(12.9,179.55),(13.1,179.55),(13.1,179.35),(12.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,179.35),(14.5,179.55),(14.7,179.55),(14.7,179.35),(14.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,179.35),(16.1,179.55),(16.3,179.55),(16.3,179.35),(16.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,179.35),(17.7,179.55),(17.9,179.55),(17.9,179.35),(17.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,179.35),(19.3,179.55),(19.5,179.55),(19.5,179.35),(19.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,179.35),(20.9,179.55),(21.1,179.55),(21.1,179.35),(20.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,179.35),(22.5,179.55),(22.7,179.55),(22.7,179.35),(22.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,179.35),(24.1,179.55),(24.3,179.55),(24.3,179.35),(24.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,179.35),(25.7,179.55),(25.9,179.55),(25.9,179.35),(25.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,179.35),(27.3,179.55),(27.5,179.55),(27.5,179.35),(27.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,179.35),(28.9,179.55),(29.1,179.55),(29.1,179.35),(28.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,179.35),(30.5,179.55),(30.7,179.55),(30.7,179.35),(30.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,179.35),(32.1,179.55),(32.3,179.55),(32.3,179.35),(32.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,179.35),(33.7,179.55),(33.9,179.55),(33.9,179.35),(33.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,179.35),(35.3,179.55),(35.5,179.55),(35.5,179.35),(35.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,179.35),(36.9,179.55),(37.1,179.55),(37.1,179.35),(36.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,179.35),(38.5,179.55),(38.7,179.55),(38.7,179.35),(38.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,179.35),(40.1,179.55),(40.3,179.55),(40.3,179.35),(40.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,179.35),(41.7,179.55),(41.9,179.55),(41.9,179.35),(41.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,179.35),(43.3,179.55),(43.5,179.55),(43.5,179.35),(43.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,179.35),(44.9,179.55),(45.1,179.55),(45.1,179.35),(44.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,179.35),(46.5,179.55),(46.7,179.55),(46.7,179.35),(46.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,179.35),(48.1,179.55),(48.3,179.55),(48.3,179.35),(48.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,179.35),(49.7,179.55),(49.9,179.55),(49.9,179.35),(49.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,179.35),(51.3,179.55),(51.5,179.55),(51.5,179.35),(51.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,179.35),(52.9,179.55),(53.1,179.55),(53.1,179.35),(52.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,179.35),(54.5,179.55),(54.7,179.55),(54.7,179.35),(54.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,179.35),(56.1,179.55),(56.3,179.55),(56.3,179.35),(56.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,179.35),(57.7,179.55),(57.9,179.55),(57.9,179.35),(57.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,179.35),(59.3,179.55),(59.5,179.55),(59.5,179.35),(59.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,179.35),(60.9,179.55),(61.1,179.55),(61.1,179.35),(60.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,179.35),(62.5,179.55),(62.7,179.55),(62.7,179.35),(62.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,179.35),(64.1,179.55),(64.3,179.55),(64.3,179.35),(64.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,179.35),(65.7,179.55),(65.9,179.55),(65.9,179.35),(65.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,179.35),(67.3,179.55),(67.5,179.55),(67.5,179.35),(67.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,179.35),(68.9,179.55),(69.1,179.55),(69.1,179.35),(68.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,179.35),(70.5,179.55),(70.7,179.55),(70.7,179.35),(70.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,179.35),(72.1,179.55),(72.3,179.55),(72.3,179.35),(72.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,179.35),(73.7,179.55),(73.9,179.55),(73.9,179.35),(73.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,179.35),(75.3,179.55),(75.5,179.55),(75.5,179.35),(75.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,179.35),(76.9,179.55),(77.1,179.55),(77.1,179.35),(76.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,179.35),(78.5,179.55),(78.7,179.55),(78.7,179.35),(78.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,179.35),(80.1,179.55),(80.3,179.55),(80.3,179.35),(80.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,179.35),(81.7,179.55),(81.9,179.55),(81.9,179.35),(81.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,179.35),(83.3,179.55),(83.5,179.55),(83.5,179.35),(83.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,179.35),(84.9,179.55),(85.1,179.55),(85.1,179.35),(84.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,179.35),(86.5,179.55),(86.7,179.55),(86.7,179.35),(86.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,179.35),(88.1,179.55),(88.3,179.55),(88.3,179.35),(88.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,180.95),(1.7,181.15),(1.9,181.15),(1.9,180.95),(1.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,180.95),(3.3,181.15),(3.5,181.15),(3.5,180.95),(3.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,180.95),(4.9,181.15),(5.1,181.15),(5.1,180.95),(4.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,180.95),(6.5,181.15),(6.7,181.15),(6.7,180.95),(6.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,180.95),(8.1,181.15),(8.3,181.15),(8.3,180.95),(8.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,180.95),(9.7,181.15),(9.9,181.15),(9.9,180.95),(9.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,180.95),(11.3,181.15),(11.5,181.15),(11.5,180.95),(11.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,180.95),(12.9,181.15),(13.1,181.15),(13.1,180.95),(12.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,180.95),(14.5,181.15),(14.7,181.15),(14.7,180.95),(14.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,180.95),(16.1,181.15),(16.3,181.15),(16.3,180.95),(16.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,180.95),(17.7,181.15),(17.9,181.15),(17.9,180.95),(17.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,180.95),(19.3,181.15),(19.5,181.15),(19.5,180.95),(19.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,180.95),(20.9,181.15),(21.1,181.15),(21.1,180.95),(20.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,180.95),(22.5,181.15),(22.7,181.15),(22.7,180.95),(22.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,180.95),(24.1,181.15),(24.3,181.15),(24.3,180.95),(24.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,180.95),(25.7,181.15),(25.9,181.15),(25.9,180.95),(25.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,180.95),(27.3,181.15),(27.5,181.15),(27.5,180.95),(27.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,180.95),(28.9,181.15),(29.1,181.15),(29.1,180.95),(28.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,180.95),(30.5,181.15),(30.7,181.15),(30.7,180.95),(30.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,180.95),(32.1,181.15),(32.3,181.15),(32.3,180.95),(32.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,180.95),(33.7,181.15),(33.9,181.15),(33.9,180.95),(33.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,180.95),(35.3,181.15),(35.5,181.15),(35.5,180.95),(35.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,180.95),(36.9,181.15),(37.1,181.15),(37.1,180.95),(36.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,180.95),(38.5,181.15),(38.7,181.15),(38.7,180.95),(38.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,180.95),(40.1,181.15),(40.3,181.15),(40.3,180.95),(40.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,180.95),(41.7,181.15),(41.9,181.15),(41.9,180.95),(41.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,180.95),(43.3,181.15),(43.5,181.15),(43.5,180.95),(43.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,180.95),(44.9,181.15),(45.1,181.15),(45.1,180.95),(44.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,180.95),(46.5,181.15),(46.7,181.15),(46.7,180.95),(46.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,180.95),(48.1,181.15),(48.3,181.15),(48.3,180.95),(48.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,180.95),(49.7,181.15),(49.9,181.15),(49.9,180.95),(49.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,180.95),(51.3,181.15),(51.5,181.15),(51.5,180.95),(51.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,180.95),(52.9,181.15),(53.1,181.15),(53.1,180.95),(52.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,180.95),(54.5,181.15),(54.7,181.15),(54.7,180.95),(54.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,180.95),(56.1,181.15),(56.3,181.15),(56.3,180.95),(56.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,180.95),(57.7,181.15),(57.9,181.15),(57.9,180.95),(57.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,180.95),(59.3,181.15),(59.5,181.15),(59.5,180.95),(59.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,180.95),(60.9,181.15),(61.1,181.15),(61.1,180.95),(60.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,180.95),(62.5,181.15),(62.7,181.15),(62.7,180.95),(62.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,180.95),(64.1,181.15),(64.3,181.15),(64.3,180.95),(64.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,180.95),(65.7,181.15),(65.9,181.15),(65.9,180.95),(65.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,180.95),(67.3,181.15),(67.5,181.15),(67.5,180.95),(67.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,180.95),(68.9,181.15),(69.1,181.15),(69.1,180.95),(68.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,180.95),(70.5,181.15),(70.7,181.15),(70.7,180.95),(70.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,180.95),(72.1,181.15),(72.3,181.15),(72.3,180.95),(72.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,180.95),(73.7,181.15),(73.9,181.15),(73.9,180.95),(73.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,180.95),(75.3,181.15),(75.5,181.15),(75.5,180.95),(75.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,180.95),(76.9,181.15),(77.1,181.15),(77.1,180.95),(76.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,180.95),(78.5,181.15),(78.7,181.15),(78.7,180.95),(78.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,180.95),(80.1,181.15),(80.3,181.15),(80.3,180.95),(80.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,180.95),(81.7,181.15),(81.9,181.15),(81.9,180.95),(81.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,180.95),(83.3,181.15),(83.5,181.15),(83.5,180.95),(83.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,180.95),(84.9,181.15),(85.1,181.15),(85.1,180.95),(84.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,180.95),(86.5,181.15),(86.7,181.15),(86.7,180.95),(86.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,180.95),(88.1,181.15),(88.3,181.15),(88.3,180.95),(88.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,182.55),(1.7,182.75),(1.9,182.75),(1.9,182.55),(1.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,182.55),(3.3,182.75),(3.5,182.75),(3.5,182.55),(3.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,182.55),(4.9,182.75),(5.1,182.75),(5.1,182.55),(4.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,182.55),(6.5,182.75),(6.7,182.75),(6.7,182.55),(6.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,182.55),(8.1,182.75),(8.3,182.75),(8.3,182.55),(8.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,182.55),(9.7,182.75),(9.9,182.75),(9.9,182.55),(9.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,182.55),(11.3,182.75),(11.5,182.75),(11.5,182.55),(11.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,182.55),(12.9,182.75),(13.1,182.75),(13.1,182.55),(12.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,182.55),(14.5,182.75),(14.7,182.75),(14.7,182.55),(14.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,182.55),(16.1,182.75),(16.3,182.75),(16.3,182.55),(16.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,182.55),(17.7,182.75),(17.9,182.75),(17.9,182.55),(17.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,182.55),(19.3,182.75),(19.5,182.75),(19.5,182.55),(19.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,182.55),(20.9,182.75),(21.1,182.75),(21.1,182.55),(20.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,182.55),(22.5,182.75),(22.7,182.75),(22.7,182.55),(22.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,182.55),(24.1,182.75),(24.3,182.75),(24.3,182.55),(24.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,182.55),(25.7,182.75),(25.9,182.75),(25.9,182.55),(25.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,182.55),(27.3,182.75),(27.5,182.75),(27.5,182.55),(27.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,182.55),(28.9,182.75),(29.1,182.75),(29.1,182.55),(28.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,182.55),(30.5,182.75),(30.7,182.75),(30.7,182.55),(30.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,182.55),(32.1,182.75),(32.3,182.75),(32.3,182.55),(32.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,182.55),(33.7,182.75),(33.9,182.75),(33.9,182.55),(33.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,182.55),(35.3,182.75),(35.5,182.75),(35.5,182.55),(35.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,182.55),(36.9,182.75),(37.1,182.75),(37.1,182.55),(36.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,182.55),(38.5,182.75),(38.7,182.75),(38.7,182.55),(38.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,182.55),(40.1,182.75),(40.3,182.75),(40.3,182.55),(40.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,182.55),(41.7,182.75),(41.9,182.75),(41.9,182.55),(41.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,182.55),(43.3,182.75),(43.5,182.75),(43.5,182.55),(43.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,182.55),(44.9,182.75),(45.1,182.75),(45.1,182.55),(44.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,182.55),(46.5,182.75),(46.7,182.75),(46.7,182.55),(46.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,182.55),(48.1,182.75),(48.3,182.75),(48.3,182.55),(48.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,182.55),(49.7,182.75),(49.9,182.75),(49.9,182.55),(49.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,182.55),(51.3,182.75),(51.5,182.75),(51.5,182.55),(51.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,182.55),(52.9,182.75),(53.1,182.75),(53.1,182.55),(52.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,182.55),(54.5,182.75),(54.7,182.75),(54.7,182.55),(54.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,182.55),(56.1,182.75),(56.3,182.75),(56.3,182.55),(56.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,182.55),(57.7,182.75),(57.9,182.75),(57.9,182.55),(57.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,182.55),(59.3,182.75),(59.5,182.75),(59.5,182.55),(59.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,182.55),(60.9,182.75),(61.1,182.75),(61.1,182.55),(60.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,182.55),(62.5,182.75),(62.7,182.75),(62.7,182.55),(62.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,182.55),(64.1,182.75),(64.3,182.75),(64.3,182.55),(64.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,182.55),(65.7,182.75),(65.9,182.75),(65.9,182.55),(65.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,182.55),(67.3,182.75),(67.5,182.75),(67.5,182.55),(67.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,182.55),(68.9,182.75),(69.1,182.75),(69.1,182.55),(68.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,182.55),(70.5,182.75),(70.7,182.75),(70.7,182.55),(70.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,182.55),(72.1,182.75),(72.3,182.75),(72.3,182.55),(72.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,182.55),(73.7,182.75),(73.9,182.75),(73.9,182.55),(73.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,182.55),(75.3,182.75),(75.5,182.75),(75.5,182.55),(75.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,182.55),(76.9,182.75),(77.1,182.75),(77.1,182.55),(76.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,182.55),(78.5,182.75),(78.7,182.75),(78.7,182.55),(78.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,182.55),(80.1,182.75),(80.3,182.75),(80.3,182.55),(80.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,182.55),(81.7,182.75),(81.9,182.75),(81.9,182.55),(81.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,182.55),(83.3,182.75),(83.5,182.75),(83.5,182.55),(83.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,182.55),(84.9,182.75),(85.1,182.75),(85.1,182.55),(84.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,182.55),(86.5,182.75),(86.7,182.75),(86.7,182.55),(86.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,182.55),(88.1,182.75),(88.3,182.75),(88.3,182.55),(88.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,184.15),(1.7,184.35),(1.9,184.35),(1.9,184.15),(1.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,184.15),(3.3,184.35),(3.5,184.35),(3.5,184.15),(3.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,184.15),(4.9,184.35),(5.1,184.35),(5.1,184.15),(4.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,184.15),(6.5,184.35),(6.7,184.35),(6.7,184.15),(6.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,184.15),(8.1,184.35),(8.3,184.35),(8.3,184.15),(8.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,184.15),(9.7,184.35),(9.9,184.35),(9.9,184.15),(9.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,184.15),(11.3,184.35),(11.5,184.35),(11.5,184.15),(11.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,184.15),(12.9,184.35),(13.1,184.35),(13.1,184.15),(12.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,184.15),(14.5,184.35),(14.7,184.35),(14.7,184.15),(14.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,184.15),(16.1,184.35),(16.3,184.35),(16.3,184.15),(16.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,184.15),(17.7,184.35),(17.9,184.35),(17.9,184.15),(17.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,184.15),(19.3,184.35),(19.5,184.35),(19.5,184.15),(19.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,184.15),(20.9,184.35),(21.1,184.35),(21.1,184.15),(20.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,184.15),(22.5,184.35),(22.7,184.35),(22.7,184.15),(22.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,184.15),(24.1,184.35),(24.3,184.35),(24.3,184.15),(24.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,184.15),(25.7,184.35),(25.9,184.35),(25.9,184.15),(25.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,184.15),(27.3,184.35),(27.5,184.35),(27.5,184.15),(27.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,184.15),(28.9,184.35),(29.1,184.35),(29.1,184.15),(28.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,184.15),(30.5,184.35),(30.7,184.35),(30.7,184.15),(30.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,184.15),(32.1,184.35),(32.3,184.35),(32.3,184.15),(32.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,184.15),(33.7,184.35),(33.9,184.35),(33.9,184.15),(33.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,184.15),(35.3,184.35),(35.5,184.35),(35.5,184.15),(35.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,184.15),(36.9,184.35),(37.1,184.35),(37.1,184.15),(36.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,184.15),(38.5,184.35),(38.7,184.35),(38.7,184.15),(38.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,184.15),(40.1,184.35),(40.3,184.35),(40.3,184.15),(40.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,184.15),(41.7,184.35),(41.9,184.35),(41.9,184.15),(41.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,184.15),(43.3,184.35),(43.5,184.35),(43.5,184.15),(43.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,184.15),(44.9,184.35),(45.1,184.35),(45.1,184.15),(44.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,184.15),(46.5,184.35),(46.7,184.35),(46.7,184.15),(46.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,184.15),(48.1,184.35),(48.3,184.35),(48.3,184.15),(48.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,184.15),(49.7,184.35),(49.9,184.35),(49.9,184.15),(49.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,184.15),(51.3,184.35),(51.5,184.35),(51.5,184.15),(51.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,184.15),(52.9,184.35),(53.1,184.35),(53.1,184.15),(52.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,184.15),(54.5,184.35),(54.7,184.35),(54.7,184.15),(54.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,184.15),(56.1,184.35),(56.3,184.35),(56.3,184.15),(56.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,184.15),(57.7,184.35),(57.9,184.35),(57.9,184.15),(57.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,184.15),(59.3,184.35),(59.5,184.35),(59.5,184.15),(59.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,184.15),(60.9,184.35),(61.1,184.35),(61.1,184.15),(60.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,184.15),(62.5,184.35),(62.7,184.35),(62.7,184.15),(62.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,184.15),(64.1,184.35),(64.3,184.35),(64.3,184.15),(64.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,184.15),(65.7,184.35),(65.9,184.35),(65.9,184.15),(65.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,184.15),(67.3,184.35),(67.5,184.35),(67.5,184.15),(67.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,184.15),(68.9,184.35),(69.1,184.35),(69.1,184.15),(68.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,184.15),(70.5,184.35),(70.7,184.35),(70.7,184.15),(70.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,184.15),(72.1,184.35),(72.3,184.35),(72.3,184.15),(72.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,184.15),(73.7,184.35),(73.9,184.35),(73.9,184.15),(73.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,184.15),(75.3,184.35),(75.5,184.35),(75.5,184.15),(75.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,184.15),(76.9,184.35),(77.1,184.35),(77.1,184.15),(76.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,184.15),(78.5,184.35),(78.7,184.35),(78.7,184.15),(78.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,184.15),(80.1,184.35),(80.3,184.35),(80.3,184.15),(80.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,184.15),(81.7,184.35),(81.9,184.35),(81.9,184.15),(81.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,184.15),(83.3,184.35),(83.5,184.35),(83.5,184.15),(83.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,184.15),(84.9,184.35),(85.1,184.35),(85.1,184.15),(84.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,184.15),(86.5,184.35),(86.7,184.35),(86.7,184.15),(86.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,184.15),(88.1,184.35),(88.3,184.35),(88.3,184.15),(88.1,184.15)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,171.375),(0.0,171.625),(90.0,171.625),(90.0,171.375),(0.0,171.375)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,171.415),(0.0,171.585),(90.0,171.585),(90.0,171.415),(0.0,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,171.415),(0.29,171.585),(0.46,171.585),(0.46,171.415),(0.29,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,171.415),(0.63,171.585),(0.8,171.585),(0.8,171.415),(0.63,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,171.415),(0.97,171.585),(1.14,171.585),(1.14,171.415),(0.97,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,171.415),(1.31,171.585),(1.48,171.585),(1.48,171.415),(1.31,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,171.415),(1.65,171.585),(1.82,171.585),(1.82,171.415),(1.65,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,171.415),(1.99,171.585),(2.16,171.585),(2.16,171.415),(1.99,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,171.415),(2.67,171.585),(2.84,171.585),(2.84,171.415),(2.67,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,171.415),(87.16,171.585),(87.33,171.585),(87.33,171.415),(87.16,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,171.415),(87.84,171.585),(88.01,171.585),(88.01,171.415),(87.84,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,171.415),(88.18,171.585),(88.35,171.585),(88.35,171.415),(88.18,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,171.415),(88.52,171.585),(88.69,171.585),(88.69,171.415),(88.52,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,171.415),(88.86,171.585),(89.03,171.585),(89.03,171.415),(88.86,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,171.415),(89.2,171.585),(89.37,171.585),(89.37,171.415),(89.2,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,171.415),(89.54,171.585),(89.71,171.585),(89.71,171.415),(89.54,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,171.415),(87.14,171.585),(87.31,171.585),(87.31,171.415),(87.14,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,171.415),(87.86,171.585),(88.03,171.585),(88.03,171.415),(87.86,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,171.415),(88.22,171.585),(88.39,171.585),(88.39,171.415),(88.22,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,171.415),(88.58,171.585),(88.75,171.585),(88.75,171.415),(88.58,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,171.415),(88.94,171.585),(89.11,171.585),(89.11,171.415),(88.94,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,171.415),(89.3,171.585),(89.47,171.585),(89.47,171.415),(89.3,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,171.415),(89.66,171.585),(89.83,171.585),(89.83,171.415),(89.66,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,171.415),(0.17,171.585),(0.34,171.585),(0.34,171.415),(0.17,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,171.415),(0.53,171.585),(0.7,171.585),(0.7,171.415),(0.53,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,171.415),(0.89,171.585),(1.06,171.585),(1.06,171.415),(0.89,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,171.415),(1.25,171.585),(1.42,171.585),(1.42,171.415),(1.25,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,171.415),(1.61,171.585),(1.78,171.585),(1.78,171.415),(1.61,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,171.415),(1.97,171.585),(2.14,171.585),(2.14,171.415),(1.97,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,171.415),(2.69,171.585),(2.86,171.585),(2.86,171.415),(2.69,171.415)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,171.34),(0.14,171.66),(2.64,171.66),(2.64,171.645),(2.89,171.645),(2.89,171.355),(2.64,171.355),(2.64,171.34),(0.14,171.34)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,171.34),(87.36,171.355),(87.11,171.355),(87.11,171.645),(87.36,171.645),(87.36,171.66),(89.86,171.66),(89.86,171.34),(87.36,171.34)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,171.425),(0.195,171.575),(0.345,171.575),(0.345,171.425),(0.195,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,171.425),(0.515,171.575),(0.665,171.575),(0.665,171.425),(0.515,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,171.425),(0.835,171.575),(0.985,171.575),(0.985,171.425),(0.835,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,171.425),(1.155,171.575),(1.305,171.575),(1.305,171.425),(1.155,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,171.425),(1.475,171.575),(1.625,171.575),(1.625,171.425),(1.475,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,171.425),(1.795,171.575),(1.945,171.575),(1.945,171.425),(1.795,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,171.425),(2.115,171.575),(2.265,171.575),(2.265,171.425),(2.115,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,171.425),(2.435,171.575),(2.585,171.575),(2.585,171.425),(2.435,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,171.425),(87.415,171.575),(87.565,171.575),(87.565,171.425),(87.415,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,171.425),(87.735,171.575),(87.885,171.575),(87.885,171.425),(87.735,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,171.425),(88.055,171.575),(88.205,171.575),(88.205,171.425),(88.055,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,171.425),(88.375,171.575),(88.525,171.575),(88.525,171.425),(88.375,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,171.425),(88.695,171.575),(88.845,171.575),(88.845,171.425),(88.695,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,171.425),(89.015,171.575),(89.165,171.575),(89.165,171.425),(89.015,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,171.425),(89.335,171.575),(89.485,171.575),(89.485,171.425),(89.335,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,171.425),(89.655,171.575),(89.805,171.575),(89.805,171.425),(89.655,171.425)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'm2',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,157.6),(0.0,169.895),(0.6,169.895),(0.6,172.905),(44.4,172.905),(44.4,169.895),(90.0,169.895),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((0.8,172.64),(0.8,172.84),(1.0,172.84),(1.0,172.64),(0.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.2,172.64),(1.2,172.84),(1.4,172.84),(1.4,172.64),(1.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.6,172.64),(1.6,172.84),(1.8,172.84),(1.8,172.64),(1.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.0,172.64),(2.0,172.84),(2.2,172.84),(2.2,172.64),(2.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.4,172.64),(2.4,172.84),(2.6,172.84),(2.6,172.64),(2.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.8,172.64),(2.8,172.84),(3.0,172.84),(3.0,172.64),(2.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.2,172.64),(3.2,172.84),(3.4,172.84),(3.4,172.64),(3.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.6,172.64),(3.6,172.84),(3.8,172.84),(3.8,172.64),(3.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.0,172.64),(4.0,172.84),(4.2,172.84),(4.2,172.64),(4.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.4,172.64),(4.4,172.84),(4.6,172.84),(4.6,172.64),(4.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.8,172.64),(4.8,172.84),(5.0,172.84),(5.0,172.64),(4.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.2,172.64),(5.2,172.84),(5.4,172.84),(5.4,172.64),(5.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.6,172.64),(5.6,172.84),(5.8,172.84),(5.8,172.64),(5.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.0,172.64),(6.0,172.84),(6.2,172.84),(6.2,172.64),(6.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.4,172.64),(6.4,172.84),(6.6,172.84),(6.6,172.64),(6.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.8,172.64),(6.8,172.84),(7.0,172.84),(7.0,172.64),(6.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.2,172.64),(7.2,172.84),(7.4,172.84),(7.4,172.64),(7.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.6,172.64),(7.6,172.84),(7.8,172.84),(7.8,172.64),(7.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.0,172.64),(8.0,172.84),(8.2,172.84),(8.2,172.64),(8.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.4,172.64),(8.4,172.84),(8.6,172.84),(8.6,172.64),(8.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.8,172.64),(8.8,172.84),(9.0,172.84),(9.0,172.64),(8.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.2,172.64),(9.2,172.84),(9.4,172.84),(9.4,172.64),(9.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.6,172.64),(9.6,172.84),(9.8,172.84),(9.8,172.64),(9.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.0,172.64),(10.0,172.84),(10.2,172.84),(10.2,172.64),(10.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.4,172.64),(10.4,172.84),(10.6,172.84),(10.6,172.64),(10.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.8,172.64),(10.8,172.84),(11.0,172.84),(11.0,172.64),(10.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.2,172.64),(11.2,172.84),(11.4,172.84),(11.4,172.64),(11.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.6,172.64),(11.6,172.84),(11.8,172.84),(11.8,172.64),(11.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.0,172.64),(12.0,172.84),(12.2,172.84),(12.2,172.64),(12.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.4,172.64),(12.4,172.84),(12.6,172.84),(12.6,172.64),(12.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.8,172.64),(12.8,172.84),(13.0,172.84),(13.0,172.64),(12.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.2,172.64),(13.2,172.84),(13.4,172.84),(13.4,172.64),(13.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.6,172.64),(13.6,172.84),(13.8,172.84),(13.8,172.64),(13.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.0,172.64),(14.0,172.84),(14.2,172.84),(14.2,172.64),(14.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.4,172.64),(14.4,172.84),(14.6,172.84),(14.6,172.64),(14.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.8,172.64),(14.8,172.84),(15.0,172.84),(15.0,172.64),(14.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.2,172.64),(15.2,172.84),(15.4,172.84),(15.4,172.64),(15.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.6,172.64),(15.6,172.84),(15.8,172.84),(15.8,172.64),(15.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.0,172.64),(16.0,172.84),(16.2,172.84),(16.2,172.64),(16.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.4,172.64),(16.4,172.84),(16.6,172.84),(16.6,172.64),(16.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.8,172.64),(16.8,172.84),(17.0,172.84),(17.0,172.64),(16.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.2,172.64),(17.2,172.84),(17.4,172.84),(17.4,172.64),(17.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.6,172.64),(17.6,172.84),(17.8,172.84),(17.8,172.64),(17.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.0,172.64),(18.0,172.84),(18.2,172.84),(18.2,172.64),(18.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.4,172.64),(18.4,172.84),(18.6,172.84),(18.6,172.64),(18.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.8,172.64),(18.8,172.84),(19.0,172.84),(19.0,172.64),(18.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.2,172.64),(19.2,172.84),(19.4,172.84),(19.4,172.64),(19.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.6,172.64),(19.6,172.84),(19.8,172.84),(19.8,172.64),(19.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.0,172.64),(20.0,172.84),(20.2,172.84),(20.2,172.64),(20.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.4,172.64),(20.4,172.84),(20.6,172.84),(20.6,172.64),(20.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.8,172.64),(20.8,172.84),(21.0,172.84),(21.0,172.64),(20.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.2,172.64),(21.2,172.84),(21.4,172.84),(21.4,172.64),(21.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.6,172.64),(21.6,172.84),(21.8,172.84),(21.8,172.64),(21.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.0,172.64),(22.0,172.84),(22.2,172.84),(22.2,172.64),(22.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.4,172.64),(22.4,172.84),(22.6,172.84),(22.6,172.64),(22.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.8,172.64),(22.8,172.84),(23.0,172.84),(23.0,172.64),(22.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.2,172.64),(23.2,172.84),(23.4,172.84),(23.4,172.64),(23.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.6,172.64),(23.6,172.84),(23.8,172.84),(23.8,172.64),(23.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.0,172.64),(24.0,172.84),(24.2,172.84),(24.2,172.64),(24.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.4,172.64),(24.4,172.84),(24.6,172.84),(24.6,172.64),(24.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.8,172.64),(24.8,172.84),(25.0,172.84),(25.0,172.64),(24.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.2,172.64),(25.2,172.84),(25.4,172.84),(25.4,172.64),(25.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.6,172.64),(25.6,172.84),(25.8,172.84),(25.8,172.64),(25.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.0,172.64),(26.0,172.84),(26.2,172.84),(26.2,172.64),(26.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.4,172.64),(26.4,172.84),(26.6,172.84),(26.6,172.64),(26.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.8,172.64),(26.8,172.84),(27.0,172.84),(27.0,172.64),(26.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.2,172.64),(27.2,172.84),(27.4,172.84),(27.4,172.64),(27.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.6,172.64),(27.6,172.84),(27.8,172.84),(27.8,172.64),(27.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.0,172.64),(28.0,172.84),(28.2,172.84),(28.2,172.64),(28.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.4,172.64),(28.4,172.84),(28.6,172.84),(28.6,172.64),(28.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.8,172.64),(28.8,172.84),(29.0,172.84),(29.0,172.64),(28.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.2,172.64),(29.2,172.84),(29.4,172.84),(29.4,172.64),(29.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.6,172.64),(29.6,172.84),(29.8,172.84),(29.8,172.64),(29.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.0,172.64),(30.0,172.84),(30.2,172.84),(30.2,172.64),(30.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.4,172.64),(30.4,172.84),(30.6,172.84),(30.6,172.64),(30.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.8,172.64),(30.8,172.84),(31.0,172.84),(31.0,172.64),(30.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.2,172.64),(31.2,172.84),(31.4,172.84),(31.4,172.64),(31.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.6,172.64),(31.6,172.84),(31.8,172.84),(31.8,172.64),(31.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.0,172.64),(32.0,172.84),(32.2,172.84),(32.2,172.64),(32.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.4,172.64),(32.4,172.84),(32.6,172.84),(32.6,172.64),(32.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.8,172.64),(32.8,172.84),(33.0,172.84),(33.0,172.64),(32.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.2,172.64),(33.2,172.84),(33.4,172.84),(33.4,172.64),(33.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.6,172.64),(33.6,172.84),(33.8,172.84),(33.8,172.64),(33.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.0,172.64),(34.0,172.84),(34.2,172.84),(34.2,172.64),(34.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.4,172.64),(34.4,172.84),(34.6,172.84),(34.6,172.64),(34.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.8,172.64),(34.8,172.84),(35.0,172.84),(35.0,172.64),(34.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.2,172.64),(35.2,172.84),(35.4,172.84),(35.4,172.64),(35.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.6,172.64),(35.6,172.84),(35.8,172.84),(35.8,172.64),(35.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.0,172.64),(36.0,172.84),(36.2,172.84),(36.2,172.64),(36.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.4,172.64),(36.4,172.84),(36.6,172.84),(36.6,172.64),(36.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.8,172.64),(36.8,172.84),(37.0,172.84),(37.0,172.64),(36.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.2,172.64),(37.2,172.84),(37.4,172.84),(37.4,172.64),(37.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.6,172.64),(37.6,172.84),(37.8,172.84),(37.8,172.64),(37.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.0,172.64),(38.0,172.84),(38.2,172.84),(38.2,172.64),(38.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.4,172.64),(38.4,172.84),(38.6,172.84),(38.6,172.64),(38.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.8,172.64),(38.8,172.84),(39.0,172.84),(39.0,172.64),(38.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.2,172.64),(39.2,172.84),(39.4,172.84),(39.4,172.64),(39.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.6,172.64),(39.6,172.84),(39.8,172.84),(39.8,172.64),(39.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.0,172.64),(40.0,172.84),(40.2,172.84),(40.2,172.64),(40.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.4,172.64),(40.4,172.84),(40.6,172.84),(40.6,172.64),(40.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.8,172.64),(40.8,172.84),(41.0,172.84),(41.0,172.64),(40.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.2,172.64),(41.2,172.84),(41.4,172.84),(41.4,172.64),(41.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.6,172.64),(41.6,172.84),(41.8,172.84),(41.8,172.64),(41.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.0,172.64),(42.0,172.84),(42.2,172.84),(42.2,172.64),(42.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.4,172.64),(42.4,172.84),(42.6,172.84),(42.6,172.64),(42.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.8,172.64),(42.8,172.84),(43.0,172.84),(43.0,172.64),(42.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.2,172.64),(43.2,172.84),(43.4,172.84),(43.4,172.64),(43.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.6,172.64),(43.6,172.84),(43.8,172.84),(43.8,172.64),(43.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((44.0,172.64),(44.0,172.84),(44.2,172.84),(44.2,172.64),(44.0,172.64)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,157.6),(0.0,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,159.65),(1.7,159.85),(1.9,159.85),(1.9,159.65),(1.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,159.65),(3.3,159.85),(3.5,159.85),(3.5,159.65),(3.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,159.65),(4.9,159.85),(5.1,159.85),(5.1,159.65),(4.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,159.65),(6.5,159.85),(6.7,159.85),(6.7,159.65),(6.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,159.65),(8.1,159.85),(8.3,159.85),(8.3,159.65),(8.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,159.65),(9.7,159.85),(9.9,159.85),(9.9,159.65),(9.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,159.65),(11.3,159.85),(11.5,159.85),(11.5,159.65),(11.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,159.65),(12.9,159.85),(13.1,159.85),(13.1,159.65),(12.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,159.65),(14.5,159.85),(14.7,159.85),(14.7,159.65),(14.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,159.65),(16.1,159.85),(16.3,159.85),(16.3,159.65),(16.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,159.65),(17.7,159.85),(17.9,159.85),(17.9,159.65),(17.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,159.65),(19.3,159.85),(19.5,159.85),(19.5,159.65),(19.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,159.65),(20.9,159.85),(21.1,159.85),(21.1,159.65),(20.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,159.65),(22.5,159.85),(22.7,159.85),(22.7,159.65),(22.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,159.65),(24.1,159.85),(24.3,159.85),(24.3,159.65),(24.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,159.65),(25.7,159.85),(25.9,159.85),(25.9,159.65),(25.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,159.65),(27.3,159.85),(27.5,159.85),(27.5,159.65),(27.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,159.65),(28.9,159.85),(29.1,159.85),(29.1,159.65),(28.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,159.65),(30.5,159.85),(30.7,159.85),(30.7,159.65),(30.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,159.65),(32.1,159.85),(32.3,159.85),(32.3,159.65),(32.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,159.65),(33.7,159.85),(33.9,159.85),(33.9,159.65),(33.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,159.65),(35.3,159.85),(35.5,159.85),(35.5,159.65),(35.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,159.65),(36.9,159.85),(37.1,159.85),(37.1,159.65),(36.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,159.65),(38.5,159.85),(38.7,159.85),(38.7,159.65),(38.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,159.65),(40.1,159.85),(40.3,159.85),(40.3,159.65),(40.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,159.65),(41.7,159.85),(41.9,159.85),(41.9,159.65),(41.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,159.65),(43.3,159.85),(43.5,159.85),(43.5,159.65),(43.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,159.65),(44.9,159.85),(45.1,159.85),(45.1,159.65),(44.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,159.65),(46.5,159.85),(46.7,159.85),(46.7,159.65),(46.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,159.65),(48.1,159.85),(48.3,159.85),(48.3,159.65),(48.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,159.65),(49.7,159.85),(49.9,159.85),(49.9,159.65),(49.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,159.65),(51.3,159.85),(51.5,159.85),(51.5,159.65),(51.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,159.65),(52.9,159.85),(53.1,159.85),(53.1,159.65),(52.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,159.65),(54.5,159.85),(54.7,159.85),(54.7,159.65),(54.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,159.65),(56.1,159.85),(56.3,159.85),(56.3,159.65),(56.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,159.65),(57.7,159.85),(57.9,159.85),(57.9,159.65),(57.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,159.65),(59.3,159.85),(59.5,159.85),(59.5,159.65),(59.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,159.65),(60.9,159.85),(61.1,159.85),(61.1,159.65),(60.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,159.65),(62.5,159.85),(62.7,159.85),(62.7,159.65),(62.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,159.65),(64.1,159.85),(64.3,159.85),(64.3,159.65),(64.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,159.65),(65.7,159.85),(65.9,159.85),(65.9,159.65),(65.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,159.65),(67.3,159.85),(67.5,159.85),(67.5,159.65),(67.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,159.65),(68.9,159.85),(69.1,159.85),(69.1,159.65),(68.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,159.65),(70.5,159.85),(70.7,159.85),(70.7,159.65),(70.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,159.65),(72.1,159.85),(72.3,159.85),(72.3,159.65),(72.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,159.65),(73.7,159.85),(73.9,159.85),(73.9,159.65),(73.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,159.65),(75.3,159.85),(75.5,159.85),(75.5,159.65),(75.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,159.65),(76.9,159.85),(77.1,159.85),(77.1,159.65),(76.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,159.65),(78.5,159.85),(78.7,159.85),(78.7,159.65),(78.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,159.65),(80.1,159.85),(80.3,159.85),(80.3,159.65),(80.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,159.65),(81.7,159.85),(81.9,159.85),(81.9,159.65),(81.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,159.65),(83.3,159.85),(83.5,159.85),(83.5,159.65),(83.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,159.65),(84.9,159.85),(85.1,159.85),(85.1,159.65),(84.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,159.65),(86.5,159.85),(86.7,159.85),(86.7,159.65),(86.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,159.65),(88.1,159.85),(88.3,159.85),(88.3,159.65),(88.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,161.25),(1.7,161.45),(1.9,161.45),(1.9,161.25),(1.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,161.25),(3.3,161.45),(3.5,161.45),(3.5,161.25),(3.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,161.25),(4.9,161.45),(5.1,161.45),(5.1,161.25),(4.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,161.25),(6.5,161.45),(6.7,161.45),(6.7,161.25),(6.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,161.25),(8.1,161.45),(8.3,161.45),(8.3,161.25),(8.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,161.25),(9.7,161.45),(9.9,161.45),(9.9,161.25),(9.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,161.25),(11.3,161.45),(11.5,161.45),(11.5,161.25),(11.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,161.25),(12.9,161.45),(13.1,161.45),(13.1,161.25),(12.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,161.25),(14.5,161.45),(14.7,161.45),(14.7,161.25),(14.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,161.25),(16.1,161.45),(16.3,161.45),(16.3,161.25),(16.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,161.25),(17.7,161.45),(17.9,161.45),(17.9,161.25),(17.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,161.25),(19.3,161.45),(19.5,161.45),(19.5,161.25),(19.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,161.25),(20.9,161.45),(21.1,161.45),(21.1,161.25),(20.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,161.25),(22.5,161.45),(22.7,161.45),(22.7,161.25),(22.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,161.25),(24.1,161.45),(24.3,161.45),(24.3,161.25),(24.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,161.25),(25.7,161.45),(25.9,161.45),(25.9,161.25),(25.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,161.25),(27.3,161.45),(27.5,161.45),(27.5,161.25),(27.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,161.25),(28.9,161.45),(29.1,161.45),(29.1,161.25),(28.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,161.25),(30.5,161.45),(30.7,161.45),(30.7,161.25),(30.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,161.25),(32.1,161.45),(32.3,161.45),(32.3,161.25),(32.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,161.25),(33.7,161.45),(33.9,161.45),(33.9,161.25),(33.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,161.25),(35.3,161.45),(35.5,161.45),(35.5,161.25),(35.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,161.25),(36.9,161.45),(37.1,161.45),(37.1,161.25),(36.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,161.25),(38.5,161.45),(38.7,161.45),(38.7,161.25),(38.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,161.25),(40.1,161.45),(40.3,161.45),(40.3,161.25),(40.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,161.25),(41.7,161.45),(41.9,161.45),(41.9,161.25),(41.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,161.25),(43.3,161.45),(43.5,161.45),(43.5,161.25),(43.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,161.25),(44.9,161.45),(45.1,161.45),(45.1,161.25),(44.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,161.25),(46.5,161.45),(46.7,161.45),(46.7,161.25),(46.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,161.25),(48.1,161.45),(48.3,161.45),(48.3,161.25),(48.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,161.25),(49.7,161.45),(49.9,161.45),(49.9,161.25),(49.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,161.25),(51.3,161.45),(51.5,161.45),(51.5,161.25),(51.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,161.25),(52.9,161.45),(53.1,161.45),(53.1,161.25),(52.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,161.25),(54.5,161.45),(54.7,161.45),(54.7,161.25),(54.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,161.25),(56.1,161.45),(56.3,161.45),(56.3,161.25),(56.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,161.25),(57.7,161.45),(57.9,161.45),(57.9,161.25),(57.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,161.25),(59.3,161.45),(59.5,161.45),(59.5,161.25),(59.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,161.25),(60.9,161.45),(61.1,161.45),(61.1,161.25),(60.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,161.25),(62.5,161.45),(62.7,161.45),(62.7,161.25),(62.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,161.25),(64.1,161.45),(64.3,161.45),(64.3,161.25),(64.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,161.25),(65.7,161.45),(65.9,161.45),(65.9,161.25),(65.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,161.25),(67.3,161.45),(67.5,161.45),(67.5,161.25),(67.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,161.25),(68.9,161.45),(69.1,161.45),(69.1,161.25),(68.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,161.25),(70.5,161.45),(70.7,161.45),(70.7,161.25),(70.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,161.25),(72.1,161.45),(72.3,161.45),(72.3,161.25),(72.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,161.25),(73.7,161.45),(73.9,161.45),(73.9,161.25),(73.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,161.25),(75.3,161.45),(75.5,161.45),(75.5,161.25),(75.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,161.25),(76.9,161.45),(77.1,161.45),(77.1,161.25),(76.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,161.25),(78.5,161.45),(78.7,161.45),(78.7,161.25),(78.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,161.25),(80.1,161.45),(80.3,161.45),(80.3,161.25),(80.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,161.25),(81.7,161.45),(81.9,161.45),(81.9,161.25),(81.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,161.25),(83.3,161.45),(83.5,161.45),(83.5,161.25),(83.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,161.25),(84.9,161.45),(85.1,161.45),(85.1,161.25),(84.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,161.25),(86.5,161.45),(86.7,161.45),(86.7,161.25),(86.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,161.25),(88.1,161.45),(88.3,161.45),(88.3,161.25),(88.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,162.85),(1.7,163.05),(1.9,163.05),(1.9,162.85),(1.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,162.85),(3.3,163.05),(3.5,163.05),(3.5,162.85),(3.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,162.85),(4.9,163.05),(5.1,163.05),(5.1,162.85),(4.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,162.85),(6.5,163.05),(6.7,163.05),(6.7,162.85),(6.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,162.85),(8.1,163.05),(8.3,163.05),(8.3,162.85),(8.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,162.85),(9.7,163.05),(9.9,163.05),(9.9,162.85),(9.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,162.85),(11.3,163.05),(11.5,163.05),(11.5,162.85),(11.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,162.85),(12.9,163.05),(13.1,163.05),(13.1,162.85),(12.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,162.85),(14.5,163.05),(14.7,163.05),(14.7,162.85),(14.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,162.85),(16.1,163.05),(16.3,163.05),(16.3,162.85),(16.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,162.85),(17.7,163.05),(17.9,163.05),(17.9,162.85),(17.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,162.85),(19.3,163.05),(19.5,163.05),(19.5,162.85),(19.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,162.85),(20.9,163.05),(21.1,163.05),(21.1,162.85),(20.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,162.85),(22.5,163.05),(22.7,163.05),(22.7,162.85),(22.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,162.85),(24.1,163.05),(24.3,163.05),(24.3,162.85),(24.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,162.85),(25.7,163.05),(25.9,163.05),(25.9,162.85),(25.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,162.85),(27.3,163.05),(27.5,163.05),(27.5,162.85),(27.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,162.85),(28.9,163.05),(29.1,163.05),(29.1,162.85),(28.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,162.85),(30.5,163.05),(30.7,163.05),(30.7,162.85),(30.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,162.85),(32.1,163.05),(32.3,163.05),(32.3,162.85),(32.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,162.85),(33.7,163.05),(33.9,163.05),(33.9,162.85),(33.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,162.85),(35.3,163.05),(35.5,163.05),(35.5,162.85),(35.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,162.85),(36.9,163.05),(37.1,163.05),(37.1,162.85),(36.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,162.85),(38.5,163.05),(38.7,163.05),(38.7,162.85),(38.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,162.85),(40.1,163.05),(40.3,163.05),(40.3,162.85),(40.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,162.85),(41.7,163.05),(41.9,163.05),(41.9,162.85),(41.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,162.85),(43.3,163.05),(43.5,163.05),(43.5,162.85),(43.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,162.85),(44.9,163.05),(45.1,163.05),(45.1,162.85),(44.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,162.85),(46.5,163.05),(46.7,163.05),(46.7,162.85),(46.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,162.85),(48.1,163.05),(48.3,163.05),(48.3,162.85),(48.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,162.85),(49.7,163.05),(49.9,163.05),(49.9,162.85),(49.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,162.85),(51.3,163.05),(51.5,163.05),(51.5,162.85),(51.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,162.85),(52.9,163.05),(53.1,163.05),(53.1,162.85),(52.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,162.85),(54.5,163.05),(54.7,163.05),(54.7,162.85),(54.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,162.85),(56.1,163.05),(56.3,163.05),(56.3,162.85),(56.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,162.85),(57.7,163.05),(57.9,163.05),(57.9,162.85),(57.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,162.85),(59.3,163.05),(59.5,163.05),(59.5,162.85),(59.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,162.85),(60.9,163.05),(61.1,163.05),(61.1,162.85),(60.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,162.85),(62.5,163.05),(62.7,163.05),(62.7,162.85),(62.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,162.85),(64.1,163.05),(64.3,163.05),(64.3,162.85),(64.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,162.85),(65.7,163.05),(65.9,163.05),(65.9,162.85),(65.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,162.85),(67.3,163.05),(67.5,163.05),(67.5,162.85),(67.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,162.85),(68.9,163.05),(69.1,163.05),(69.1,162.85),(68.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,162.85),(70.5,163.05),(70.7,163.05),(70.7,162.85),(70.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,162.85),(72.1,163.05),(72.3,163.05),(72.3,162.85),(72.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,162.85),(73.7,163.05),(73.9,163.05),(73.9,162.85),(73.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,162.85),(75.3,163.05),(75.5,163.05),(75.5,162.85),(75.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,162.85),(76.9,163.05),(77.1,163.05),(77.1,162.85),(76.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,162.85),(78.5,163.05),(78.7,163.05),(78.7,162.85),(78.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,162.85),(80.1,163.05),(80.3,163.05),(80.3,162.85),(80.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,162.85),(81.7,163.05),(81.9,163.05),(81.9,162.85),(81.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,162.85),(83.3,163.05),(83.5,163.05),(83.5,162.85),(83.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,162.85),(84.9,163.05),(85.1,163.05),(85.1,162.85),(84.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,162.85),(86.5,163.05),(86.7,163.05),(86.7,162.85),(86.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,162.85),(88.1,163.05),(88.3,163.05),(88.3,162.85),(88.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,164.45),(1.7,164.65),(1.9,164.65),(1.9,164.45),(1.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,164.45),(3.3,164.65),(3.5,164.65),(3.5,164.45),(3.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,164.45),(4.9,164.65),(5.1,164.65),(5.1,164.45),(4.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,164.45),(6.5,164.65),(6.7,164.65),(6.7,164.45),(6.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,164.45),(8.1,164.65),(8.3,164.65),(8.3,164.45),(8.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,164.45),(9.7,164.65),(9.9,164.65),(9.9,164.45),(9.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,164.45),(11.3,164.65),(11.5,164.65),(11.5,164.45),(11.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,164.45),(12.9,164.65),(13.1,164.65),(13.1,164.45),(12.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,164.45),(14.5,164.65),(14.7,164.65),(14.7,164.45),(14.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,164.45),(16.1,164.65),(16.3,164.65),(16.3,164.45),(16.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,164.45),(17.7,164.65),(17.9,164.65),(17.9,164.45),(17.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,164.45),(19.3,164.65),(19.5,164.65),(19.5,164.45),(19.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,164.45),(20.9,164.65),(21.1,164.65),(21.1,164.45),(20.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,164.45),(22.5,164.65),(22.7,164.65),(22.7,164.45),(22.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,164.45),(24.1,164.65),(24.3,164.65),(24.3,164.45),(24.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,164.45),(25.7,164.65),(25.9,164.65),(25.9,164.45),(25.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,164.45),(27.3,164.65),(27.5,164.65),(27.5,164.45),(27.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,164.45),(28.9,164.65),(29.1,164.65),(29.1,164.45),(28.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,164.45),(30.5,164.65),(30.7,164.65),(30.7,164.45),(30.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,164.45),(32.1,164.65),(32.3,164.65),(32.3,164.45),(32.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,164.45),(33.7,164.65),(33.9,164.65),(33.9,164.45),(33.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,164.45),(35.3,164.65),(35.5,164.65),(35.5,164.45),(35.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,164.45),(36.9,164.65),(37.1,164.65),(37.1,164.45),(36.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,164.45),(38.5,164.65),(38.7,164.65),(38.7,164.45),(38.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,164.45),(40.1,164.65),(40.3,164.65),(40.3,164.45),(40.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,164.45),(41.7,164.65),(41.9,164.65),(41.9,164.45),(41.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,164.45),(43.3,164.65),(43.5,164.65),(43.5,164.45),(43.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,164.45),(44.9,164.65),(45.1,164.65),(45.1,164.45),(44.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,164.45),(46.5,164.65),(46.7,164.65),(46.7,164.45),(46.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,164.45),(48.1,164.65),(48.3,164.65),(48.3,164.45),(48.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,164.45),(49.7,164.65),(49.9,164.65),(49.9,164.45),(49.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,164.45),(51.3,164.65),(51.5,164.65),(51.5,164.45),(51.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,164.45),(52.9,164.65),(53.1,164.65),(53.1,164.45),(52.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,164.45),(54.5,164.65),(54.7,164.65),(54.7,164.45),(54.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,164.45),(56.1,164.65),(56.3,164.65),(56.3,164.45),(56.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,164.45),(57.7,164.65),(57.9,164.65),(57.9,164.45),(57.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,164.45),(59.3,164.65),(59.5,164.65),(59.5,164.45),(59.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,164.45),(60.9,164.65),(61.1,164.65),(61.1,164.45),(60.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,164.45),(62.5,164.65),(62.7,164.65),(62.7,164.45),(62.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,164.45),(64.1,164.65),(64.3,164.65),(64.3,164.45),(64.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,164.45),(65.7,164.65),(65.9,164.65),(65.9,164.45),(65.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,164.45),(67.3,164.65),(67.5,164.65),(67.5,164.45),(67.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,164.45),(68.9,164.65),(69.1,164.65),(69.1,164.45),(68.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,164.45),(70.5,164.65),(70.7,164.65),(70.7,164.45),(70.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,164.45),(72.1,164.65),(72.3,164.65),(72.3,164.45),(72.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,164.45),(73.7,164.65),(73.9,164.65),(73.9,164.45),(73.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,164.45),(75.3,164.65),(75.5,164.65),(75.5,164.45),(75.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,164.45),(76.9,164.65),(77.1,164.65),(77.1,164.45),(76.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,164.45),(78.5,164.65),(78.7,164.65),(78.7,164.45),(78.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,164.45),(80.1,164.65),(80.3,164.65),(80.3,164.45),(80.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,164.45),(81.7,164.65),(81.9,164.65),(81.9,164.45),(81.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,164.45),(83.3,164.65),(83.5,164.65),(83.5,164.45),(83.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,164.45),(84.9,164.65),(85.1,164.65),(85.1,164.45),(84.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,164.45),(86.5,164.65),(86.7,164.65),(86.7,164.45),(86.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,164.45),(88.1,164.65),(88.3,164.65),(88.3,164.45),(88.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,166.05),(1.7,166.25),(1.9,166.25),(1.9,166.05),(1.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,166.05),(3.3,166.25),(3.5,166.25),(3.5,166.05),(3.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,166.05),(4.9,166.25),(5.1,166.25),(5.1,166.05),(4.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,166.05),(6.5,166.25),(6.7,166.25),(6.7,166.05),(6.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,166.05),(8.1,166.25),(8.3,166.25),(8.3,166.05),(8.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,166.05),(9.7,166.25),(9.9,166.25),(9.9,166.05),(9.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,166.05),(11.3,166.25),(11.5,166.25),(11.5,166.05),(11.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,166.05),(12.9,166.25),(13.1,166.25),(13.1,166.05),(12.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,166.05),(14.5,166.25),(14.7,166.25),(14.7,166.05),(14.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,166.05),(16.1,166.25),(16.3,166.25),(16.3,166.05),(16.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,166.05),(17.7,166.25),(17.9,166.25),(17.9,166.05),(17.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,166.05),(19.3,166.25),(19.5,166.25),(19.5,166.05),(19.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,166.05),(20.9,166.25),(21.1,166.25),(21.1,166.05),(20.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,166.05),(22.5,166.25),(22.7,166.25),(22.7,166.05),(22.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,166.05),(24.1,166.25),(24.3,166.25),(24.3,166.05),(24.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,166.05),(25.7,166.25),(25.9,166.25),(25.9,166.05),(25.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,166.05),(27.3,166.25),(27.5,166.25),(27.5,166.05),(27.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,166.05),(28.9,166.25),(29.1,166.25),(29.1,166.05),(28.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,166.05),(30.5,166.25),(30.7,166.25),(30.7,166.05),(30.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,166.05),(32.1,166.25),(32.3,166.25),(32.3,166.05),(32.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,166.05),(33.7,166.25),(33.9,166.25),(33.9,166.05),(33.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,166.05),(35.3,166.25),(35.5,166.25),(35.5,166.05),(35.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,166.05),(36.9,166.25),(37.1,166.25),(37.1,166.05),(36.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,166.05),(38.5,166.25),(38.7,166.25),(38.7,166.05),(38.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,166.05),(40.1,166.25),(40.3,166.25),(40.3,166.05),(40.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,166.05),(41.7,166.25),(41.9,166.25),(41.9,166.05),(41.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,166.05),(43.3,166.25),(43.5,166.25),(43.5,166.05),(43.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,166.05),(44.9,166.25),(45.1,166.25),(45.1,166.05),(44.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,166.05),(46.5,166.25),(46.7,166.25),(46.7,166.05),(46.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,166.05),(48.1,166.25),(48.3,166.25),(48.3,166.05),(48.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,166.05),(49.7,166.25),(49.9,166.25),(49.9,166.05),(49.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,166.05),(51.3,166.25),(51.5,166.25),(51.5,166.05),(51.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,166.05),(52.9,166.25),(53.1,166.25),(53.1,166.05),(52.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,166.05),(54.5,166.25),(54.7,166.25),(54.7,166.05),(54.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,166.05),(56.1,166.25),(56.3,166.25),(56.3,166.05),(56.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,166.05),(57.7,166.25),(57.9,166.25),(57.9,166.05),(57.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,166.05),(59.3,166.25),(59.5,166.25),(59.5,166.05),(59.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,166.05),(60.9,166.25),(61.1,166.25),(61.1,166.05),(60.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,166.05),(62.5,166.25),(62.7,166.25),(62.7,166.05),(62.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,166.05),(64.1,166.25),(64.3,166.25),(64.3,166.05),(64.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,166.05),(65.7,166.25),(65.9,166.25),(65.9,166.05),(65.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,166.05),(67.3,166.25),(67.5,166.25),(67.5,166.05),(67.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,166.05),(68.9,166.25),(69.1,166.25),(69.1,166.05),(68.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,166.05),(70.5,166.25),(70.7,166.25),(70.7,166.05),(70.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,166.05),(72.1,166.25),(72.3,166.25),(72.3,166.05),(72.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,166.05),(73.7,166.25),(73.9,166.25),(73.9,166.05),(73.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,166.05),(75.3,166.25),(75.5,166.25),(75.5,166.05),(75.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,166.05),(76.9,166.25),(77.1,166.25),(77.1,166.05),(76.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,166.05),(78.5,166.25),(78.7,166.25),(78.7,166.05),(78.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,166.05),(80.1,166.25),(80.3,166.25),(80.3,166.05),(80.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,166.05),(81.7,166.25),(81.9,166.25),(81.9,166.05),(81.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,166.05),(83.3,166.25),(83.5,166.25),(83.5,166.05),(83.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,166.05),(84.9,166.25),(85.1,166.25),(85.1,166.05),(84.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,166.05),(86.5,166.25),(86.7,166.25),(86.7,166.05),(86.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,166.05),(88.1,166.25),(88.3,166.25),(88.3,166.05),(88.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,167.65),(1.7,167.85),(1.9,167.85),(1.9,167.65),(1.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,167.65),(3.3,167.85),(3.5,167.85),(3.5,167.65),(3.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,167.65),(4.9,167.85),(5.1,167.85),(5.1,167.65),(4.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,167.65),(6.5,167.85),(6.7,167.85),(6.7,167.65),(6.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,167.65),(8.1,167.85),(8.3,167.85),(8.3,167.65),(8.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,167.65),(9.7,167.85),(9.9,167.85),(9.9,167.65),(9.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,167.65),(11.3,167.85),(11.5,167.85),(11.5,167.65),(11.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,167.65),(12.9,167.85),(13.1,167.85),(13.1,167.65),(12.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,167.65),(14.5,167.85),(14.7,167.85),(14.7,167.65),(14.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,167.65),(16.1,167.85),(16.3,167.85),(16.3,167.65),(16.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,167.65),(17.7,167.85),(17.9,167.85),(17.9,167.65),(17.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,167.65),(19.3,167.85),(19.5,167.85),(19.5,167.65),(19.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,167.65),(20.9,167.85),(21.1,167.85),(21.1,167.65),(20.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,167.65),(22.5,167.85),(22.7,167.85),(22.7,167.65),(22.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,167.65),(24.1,167.85),(24.3,167.85),(24.3,167.65),(24.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,167.65),(25.7,167.85),(25.9,167.85),(25.9,167.65),(25.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,167.65),(27.3,167.85),(27.5,167.85),(27.5,167.65),(27.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,167.65),(28.9,167.85),(29.1,167.85),(29.1,167.65),(28.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,167.65),(30.5,167.85),(30.7,167.85),(30.7,167.65),(30.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,167.65),(32.1,167.85),(32.3,167.85),(32.3,167.65),(32.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,167.65),(33.7,167.85),(33.9,167.85),(33.9,167.65),(33.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,167.65),(35.3,167.85),(35.5,167.85),(35.5,167.65),(35.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,167.65),(36.9,167.85),(37.1,167.85),(37.1,167.65),(36.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,167.65),(38.5,167.85),(38.7,167.85),(38.7,167.65),(38.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,167.65),(40.1,167.85),(40.3,167.85),(40.3,167.65),(40.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,167.65),(41.7,167.85),(41.9,167.85),(41.9,167.65),(41.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,167.65),(43.3,167.85),(43.5,167.85),(43.5,167.65),(43.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,167.65),(44.9,167.85),(45.1,167.85),(45.1,167.65),(44.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,167.65),(46.5,167.85),(46.7,167.85),(46.7,167.65),(46.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,167.65),(48.1,167.85),(48.3,167.85),(48.3,167.65),(48.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,167.65),(49.7,167.85),(49.9,167.85),(49.9,167.65),(49.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,167.65),(51.3,167.85),(51.5,167.85),(51.5,167.65),(51.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,167.65),(52.9,167.85),(53.1,167.85),(53.1,167.65),(52.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,167.65),(54.5,167.85),(54.7,167.85),(54.7,167.65),(54.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,167.65),(56.1,167.85),(56.3,167.85),(56.3,167.65),(56.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,167.65),(57.7,167.85),(57.9,167.85),(57.9,167.65),(57.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,167.65),(59.3,167.85),(59.5,167.85),(59.5,167.65),(59.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,167.65),(60.9,167.85),(61.1,167.85),(61.1,167.65),(60.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,167.65),(62.5,167.85),(62.7,167.85),(62.7,167.65),(62.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,167.65),(64.1,167.85),(64.3,167.85),(64.3,167.65),(64.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,167.65),(65.7,167.85),(65.9,167.85),(65.9,167.65),(65.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,167.65),(67.3,167.85),(67.5,167.85),(67.5,167.65),(67.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,167.65),(68.9,167.85),(69.1,167.85),(69.1,167.65),(68.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,167.65),(70.5,167.85),(70.7,167.85),(70.7,167.65),(70.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,167.65),(72.1,167.85),(72.3,167.85),(72.3,167.65),(72.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,167.65),(73.7,167.85),(73.9,167.85),(73.9,167.65),(73.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,167.65),(75.3,167.85),(75.5,167.85),(75.5,167.65),(75.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,167.65),(76.9,167.85),(77.1,167.85),(77.1,167.65),(76.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,167.65),(78.5,167.85),(78.7,167.85),(78.7,167.65),(78.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,167.65),(80.1,167.85),(80.3,167.85),(80.3,167.65),(80.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,167.65),(81.7,167.85),(81.9,167.85),(81.9,167.65),(81.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,167.65),(83.3,167.85),(83.5,167.85),(83.5,167.65),(83.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,167.65),(84.9,167.85),(85.1,167.85),(85.1,167.65),(84.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,167.65),(86.5,167.85),(86.7,167.85),(86.7,167.65),(86.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,167.65),(88.1,167.85),(88.3,167.85),(88.3,167.65),(88.1,167.65)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,176.875),(0.0,177.125),(90.0,177.125),(90.0,176.875),(0.0,176.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,176.58),(-0.18,177.42),(90.18,177.42),(90.18,176.58),(-0.18,176.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,176.915),(0.0,177.085),(90.0,177.085),(90.0,176.915),(0.0,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,176.915),(87.16,177.085),(87.33,177.085),(87.33,176.915),(87.16,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,176.915),(87.84,177.085),(88.01,177.085),(88.01,176.915),(87.84,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,176.915),(88.18,177.085),(88.35,177.085),(88.35,176.915),(88.18,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,176.915),(88.52,177.085),(88.69,177.085),(88.69,176.915),(88.52,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,176.915),(88.86,177.085),(89.03,177.085),(89.03,176.915),(88.86,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,176.915),(89.2,177.085),(89.37,177.085),(89.37,176.915),(89.2,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,176.915),(89.54,177.085),(89.71,177.085),(89.71,176.915),(89.54,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,176.915),(0.29,177.085),(0.46,177.085),(0.46,176.915),(0.29,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,176.915),(0.63,177.085),(0.8,177.085),(0.8,176.915),(0.63,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,176.915),(0.97,177.085),(1.14,177.085),(1.14,176.915),(0.97,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,176.915),(1.31,177.085),(1.48,177.085),(1.48,176.915),(1.31,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,176.915),(1.65,177.085),(1.82,177.085),(1.82,176.915),(1.65,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,176.915),(1.99,177.085),(2.16,177.085),(2.16,176.915),(1.99,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,176.915),(2.67,177.085),(2.84,177.085),(2.84,176.915),(2.67,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,176.915),(0.17,177.085),(0.34,177.085),(0.34,176.915),(0.17,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,176.915),(0.53,177.085),(0.7,177.085),(0.7,176.915),(0.53,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,176.915),(0.89,177.085),(1.06,177.085),(1.06,176.915),(0.89,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,176.915),(1.25,177.085),(1.42,177.085),(1.42,176.915),(1.25,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,176.915),(1.61,177.085),(1.78,177.085),(1.78,176.915),(1.61,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,176.915),(1.97,177.085),(2.14,177.085),(2.14,176.915),(1.97,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,176.915),(2.69,177.085),(2.86,177.085),(2.86,176.915),(2.69,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,176.915),(87.14,177.085),(87.31,177.085),(87.31,176.915),(87.14,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,176.915),(87.86,177.085),(88.03,177.085),(88.03,176.915),(87.86,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,176.915),(88.22,177.085),(88.39,177.085),(88.39,176.915),(88.22,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,176.915),(88.58,177.085),(88.75,177.085),(88.75,176.915),(88.58,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,176.915),(88.94,177.085),(89.11,177.085),(89.11,176.915),(88.94,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,176.915),(89.3,177.085),(89.47,177.085),(89.47,176.915),(89.3,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,176.915),(89.66,177.085),(89.83,177.085),(89.83,176.915),(89.66,176.915)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,176.84),(87.36,176.855),(87.11,176.855),(87.11,177.145),(87.36,177.145),(87.36,177.16),(89.86,177.16),(89.86,176.84),(87.36,176.84)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,176.84),(0.14,177.16),(2.64,177.16),(2.64,177.145),(2.89,177.145),(2.89,176.855),(2.64,176.855),(2.64,176.84),(0.14,176.84)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,176.925),(87.415,177.075),(87.565,177.075),(87.565,176.925),(87.415,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,176.925),(87.735,177.075),(87.885,177.075),(87.885,176.925),(87.735,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,176.925),(88.055,177.075),(88.205,177.075),(88.205,176.925),(88.055,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,176.925),(88.375,177.075),(88.525,177.075),(88.525,176.925),(88.375,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,176.925),(88.695,177.075),(88.845,177.075),(88.845,176.925),(88.695,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,176.925),(89.015,177.075),(89.165,177.075),(89.165,176.925),(89.015,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,176.925),(89.335,177.075),(89.485,177.075),(89.485,176.925),(89.335,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,176.925),(89.655,177.075),(89.805,177.075),(89.805,176.925),(89.655,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,176.925),(0.195,177.075),(0.345,177.075),(0.345,176.925),(0.195,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,176.925),(0.515,177.075),(0.665,177.075),(0.665,176.925),(0.515,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,176.925),(0.835,177.075),(0.985,177.075),(0.985,176.925),(0.835,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,176.925),(1.155,177.075),(1.305,177.075),(1.305,176.925),(1.155,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,176.925),(1.475,177.075),(1.625,177.075),(1.625,176.925),(1.475,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,176.925),(1.795,177.075),(1.945,177.075),(1.945,176.925),(1.795,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,176.925),(2.115,177.075),(2.265,177.075),(2.265,176.925),(2.115,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,176.925),(2.435,177.075),(2.585,177.075),(2.585,176.925),(2.435,176.925)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,176.75),(-0.125,177.25),(90.125,177.25),(90.125,176.75),(-0.125,176.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,-0.125),(-0.125,22.125),(0.275,22.125),(0.275,-0.125),(-0.125,-0.125)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,162.75),(-0.125,163.25),(90.125,163.25),(90.125,162.75),(-0.125,162.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((89.725,-0.125),(89.725,22.125),(90.125,22.125),(90.125,-0.125),(89.725,-0.125)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,89.875),(-0.125,152.15),(90.125,152.15),(90.125,89.875),(89.725,89.875),(89.725,133.515),(0.275,133.515),(0.275,89.875),(-0.125,89.875)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,171.25),(-0.125,171.75),(90.125,171.75),(90.125,171.25),(-0.125,171.25)),
        )
        net = nets['pad']
        createRL(
            tech, net, 'm5',
            ((4.5,24.32),(4.5,86.32),(85.5,86.32),(85.5,24.32),(4.5,24.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm1',
            ((8.345,2.925),(8.345,24.32),(9.655,24.32),(9.655,2.925),(8.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,86.32),(51.545,133.64),(52.855,133.64),(52.855,86.32),(51.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((8.345,86.32),(8.345,133.64),(9.655,133.64),(9.655,86.32),(8.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,86.32),(13.145,133.64),(14.455,133.64),(14.455,86.32),(13.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,86.32),(46.745,151.705),(45.895,151.705),(45.895,152.025),(48.055,152.025),(48.055,86.32),(46.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,2.925),(17.945,24.32),(19.255,24.32),(19.255,2.925),(17.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,2.925),(46.745,24.32),(48.055,24.32),(48.055,2.925),(46.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,86.32),(65.945,133.64),(67.255,133.64),(67.255,86.32),(65.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,86.32),(70.745,133.64),(72.055,133.64),(72.055,86.32),(70.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,2.925),(41.945,24.32),(43.255,24.32),(43.255,2.925),(41.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,2.925),(70.745,24.32),(72.055,24.32),(72.055,2.925),(70.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,86.32),(22.745,133.64),(24.055,133.64),(24.055,86.32),(22.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,86.32),(37.145,133.64),(38.455,133.64),(38.455,86.32),(37.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,2.925),(22.745,24.32),(24.055,24.32),(24.055,2.925),(22.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,2.925),(65.945,24.32),(67.255,24.32),(67.255,2.925),(65.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,2.925),(27.545,24.32),(28.855,24.32),(28.855,2.925),(27.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,2.925),(32.345,24.32),(33.655,24.32),(33.655,2.925),(32.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,86.32),(61.145,133.64),(62.455,133.64),(62.455,86.32),(61.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,86.32),(17.945,133.64),(19.255,133.64),(19.255,86.32),(17.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,86.32),(75.545,133.64),(76.855,133.64),(76.855,86.32),(75.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,2.925),(37.145,24.32),(38.455,24.32),(38.455,2.925),(37.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,86.32),(80.345,133.64),(81.655,133.64),(81.655,86.32),(80.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,86.32),(41.945,133.64),(43.255,133.64),(43.255,86.32),(41.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,86.32),(56.345,133.64),(57.655,133.64),(57.655,86.32),(56.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,2.925),(61.145,24.32),(62.455,24.32),(62.455,2.925),(61.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,2.925),(13.145,24.32),(14.455,24.32),(14.455,2.925),(13.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,86.32),(27.545,133.64),(28.855,133.64),(28.855,86.32),(27.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,2.925),(51.545,24.32),(52.855,24.32),(52.855,2.925),(51.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,2.925),(80.345,24.32),(81.655,24.32),(81.655,2.925),(80.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,2.925),(56.345,24.32),(57.655,24.32),(57.655,2.925),(56.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,86.32),(32.345,133.64),(33.655,133.64),(33.655,86.32),(32.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,2.925),(75.545,24.32),(76.855,24.32),(76.855,2.925),(75.545,2.925)),
        )
        net = nets['p2c']
        createRL(
            tech, net, 'li',
            ((44.915,171.955),(44.915,176.505),(45.085,176.505),(45.085,171.955),(44.915,171.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,171.985),(44.915,172.155),(45.085,172.155),(45.085,171.985),(44.915,171.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,172.345),(44.915,172.515),(45.085,172.515),(45.085,172.345),(44.915,172.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,172.705),(44.915,172.875),(45.085,172.875),(45.085,172.705),(44.915,172.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,173.065),(44.915,173.235),(45.085,173.235),(45.085,173.065),(44.915,173.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,173.425),(44.915,173.595),(45.085,173.595),(45.085,173.425),(44.915,173.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,173.785),(44.915,173.955),(45.085,173.955),(45.085,173.785),(44.915,173.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,174.145),(44.915,174.315),(45.085,174.315),(45.085,174.145),(44.915,174.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,174.505),(44.915,174.675),(45.085,174.675),(45.085,174.505),(44.915,174.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,174.865),(44.915,175.035),(45.085,175.035),(45.085,174.865),(44.915,174.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,175.225),(44.915,175.395),(45.085,175.395),(45.085,175.225),(44.915,175.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,175.585),(44.915,175.755),(45.085,175.755),(45.085,175.585),(44.915,175.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,175.945),(44.915,176.115),(45.085,176.115),(45.085,175.945),(44.915,175.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,176.305),(44.915,176.475),(45.085,176.475),(45.085,176.305),(44.915,176.305)),
        )
        createRL(
            tech, net, 'm1',
            ((44.855,171.955),(44.855,188.0),(45.145,188.0),(45.145,171.955),(44.855,171.955)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(45.0), u(0.29), u(171.955), u(188.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(45.0), u(0.29), u(171.955), u(188.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        nets['vss'].setGlobal(True)
        nets['vdd'].setGlobal(True)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['p2c'].setDirection(Net.Direction.IN)
        nets['pad'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['Pad_15800W12000H']
        except:
            subcell = af.getCell('Pad_15800W12000H', 0)
        trans = Transformation(
            u(45.0), u(55.32), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Clamp_N32N0D']
        except:
            subcell = af.getCell('Clamp_N32N0D', 0)
        trans = Transformation(
            u(0.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'nclamp', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Clamp_P32N0D']
        except:
            subcell = af.getCell('Clamp_P32N0D', 0)
        trans = Transformation(
            u(0.0), u(90.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pclamp', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_N18000W13312HFF']
        except:
            subcell = af.getCell('GuardRing_N18000W13312HFF', 0)
        trans = Transformation(
            u(45.0), u(55.620000000000005), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad_guardring', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['LevelDown']
        except:
            subcell = af.getCell('LevelDown', 0)
        trans = Transformation(
            u(44.74), u(163.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'leveldown', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['IOPadOut']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(90), u(188),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'c2p': Net.create(cell, 'c2p'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'ngate': Net.create(cell, 'ngate'),
            'pad': Net.create(cell, 'pad'),
            'pgate': Net.create(cell, 'pgate'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'm2',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,145.8),(1.4,146.6),(2.2,146.6),(2.2,145.8),(1.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,145.8),(3.0,146.6),(3.8,146.6),(3.8,145.8),(3.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,145.8),(4.6,146.6),(5.4,146.6),(5.4,145.8),(4.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,145.8),(6.2,146.6),(7.0,146.6),(7.0,145.8),(6.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,145.8),(7.8,146.6),(8.6,146.6),(8.6,145.8),(7.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,145.8),(9.4,146.6),(10.2,146.6),(10.2,145.8),(9.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,145.8),(11.0,146.6),(11.8,146.6),(11.8,145.8),(11.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,145.8),(12.6,146.6),(13.4,146.6),(13.4,145.8),(12.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,145.8),(14.2,146.6),(15.0,146.6),(15.0,145.8),(14.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,145.8),(15.8,146.6),(16.6,146.6),(16.6,145.8),(15.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,145.8),(17.4,146.6),(18.2,146.6),(18.2,145.8),(17.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,145.8),(19.0,146.6),(19.8,146.6),(19.8,145.8),(19.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,145.8),(20.6,146.6),(21.4,146.6),(21.4,145.8),(20.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,145.8),(22.2,146.6),(23.0,146.6),(23.0,145.8),(22.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,145.8),(23.8,146.6),(24.6,146.6),(24.6,145.8),(23.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,145.8),(25.4,146.6),(26.2,146.6),(26.2,145.8),(25.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,145.8),(27.0,146.6),(27.8,146.6),(27.8,145.8),(27.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,145.8),(28.6,146.6),(29.4,146.6),(29.4,145.8),(28.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,145.8),(30.2,146.6),(31.0,146.6),(31.0,145.8),(30.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,145.8),(31.8,146.6),(32.6,146.6),(32.6,145.8),(31.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,145.8),(33.4,146.6),(34.2,146.6),(34.2,145.8),(33.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,145.8),(35.0,146.6),(35.8,146.6),(35.8,145.8),(35.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,145.8),(36.6,146.6),(37.4,146.6),(37.4,145.8),(36.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,145.8),(38.2,146.6),(39.0,146.6),(39.0,145.8),(38.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,145.8),(39.8,146.6),(40.6,146.6),(40.6,145.8),(39.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,145.8),(41.4,146.6),(42.2,146.6),(42.2,145.8),(41.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,145.8),(43.0,146.6),(43.8,146.6),(43.8,145.8),(43.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,145.8),(44.6,146.6),(45.4,146.6),(45.4,145.8),(44.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,145.8),(46.2,146.6),(47.0,146.6),(47.0,145.8),(46.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,145.8),(47.8,146.6),(48.6,146.6),(48.6,145.8),(47.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,145.8),(49.4,146.6),(50.2,146.6),(50.2,145.8),(49.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,145.8),(51.0,146.6),(51.8,146.6),(51.8,145.8),(51.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,145.8),(52.6,146.6),(53.4,146.6),(53.4,145.8),(52.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,145.8),(54.2,146.6),(55.0,146.6),(55.0,145.8),(54.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,145.8),(55.8,146.6),(56.6,146.6),(56.6,145.8),(55.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,145.8),(57.4,146.6),(58.2,146.6),(58.2,145.8),(57.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,145.8),(59.0,146.6),(59.8,146.6),(59.8,145.8),(59.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,145.8),(60.6,146.6),(61.4,146.6),(61.4,145.8),(60.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,145.8),(62.2,146.6),(63.0,146.6),(63.0,145.8),(62.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,145.8),(63.8,146.6),(64.6,146.6),(64.6,145.8),(63.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,145.8),(65.4,146.6),(66.2,146.6),(66.2,145.8),(65.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,145.8),(67.0,146.6),(67.8,146.6),(67.8,145.8),(67.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,145.8),(68.6,146.6),(69.4,146.6),(69.4,145.8),(68.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,145.8),(70.2,146.6),(71.0,146.6),(71.0,145.8),(70.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,145.8),(71.8,146.6),(72.6,146.6),(72.6,145.8),(71.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,145.8),(73.4,146.6),(74.2,146.6),(74.2,145.8),(73.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,145.8),(75.0,146.6),(75.8,146.6),(75.8,145.8),(75.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,145.8),(76.6,146.6),(77.4,146.6),(77.4,145.8),(76.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,145.8),(78.2,146.6),(79.0,146.6),(79.0,145.8),(78.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,145.8),(79.8,146.6),(80.6,146.6),(80.6,145.8),(79.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,145.8),(81.4,146.6),(82.2,146.6),(82.2,145.8),(81.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,145.8),(83.0,146.6),(83.8,146.6),(83.8,145.8),(83.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,145.8),(84.6,146.6),(85.4,146.6),(85.4,145.8),(84.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,145.8),(86.2,146.6),(87.0,146.6),(87.0,145.8),(86.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,145.8),(87.8,146.6),(88.6,146.6),(88.6,145.8),(87.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,147.4),(1.4,148.2),(2.2,148.2),(2.2,147.4),(1.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,147.4),(3.0,148.2),(3.8,148.2),(3.8,147.4),(3.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,147.4),(4.6,148.2),(5.4,148.2),(5.4,147.4),(4.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,147.4),(6.2,148.2),(7.0,148.2),(7.0,147.4),(6.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,147.4),(7.8,148.2),(8.6,148.2),(8.6,147.4),(7.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,147.4),(9.4,148.2),(10.2,148.2),(10.2,147.4),(9.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,147.4),(11.0,148.2),(11.8,148.2),(11.8,147.4),(11.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,147.4),(12.6,148.2),(13.4,148.2),(13.4,147.4),(12.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,147.4),(14.2,148.2),(15.0,148.2),(15.0,147.4),(14.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,147.4),(15.8,148.2),(16.6,148.2),(16.6,147.4),(15.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,147.4),(17.4,148.2),(18.2,148.2),(18.2,147.4),(17.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,147.4),(19.0,148.2),(19.8,148.2),(19.8,147.4),(19.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,147.4),(20.6,148.2),(21.4,148.2),(21.4,147.4),(20.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,147.4),(22.2,148.2),(23.0,148.2),(23.0,147.4),(22.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,147.4),(23.8,148.2),(24.6,148.2),(24.6,147.4),(23.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,147.4),(25.4,148.2),(26.2,148.2),(26.2,147.4),(25.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,147.4),(27.0,148.2),(27.8,148.2),(27.8,147.4),(27.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,147.4),(28.6,148.2),(29.4,148.2),(29.4,147.4),(28.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,147.4),(30.2,148.2),(31.0,148.2),(31.0,147.4),(30.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,147.4),(31.8,148.2),(32.6,148.2),(32.6,147.4),(31.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,147.4),(33.4,148.2),(34.2,148.2),(34.2,147.4),(33.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,147.4),(35.0,148.2),(35.8,148.2),(35.8,147.4),(35.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,147.4),(36.6,148.2),(37.4,148.2),(37.4,147.4),(36.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,147.4),(38.2,148.2),(39.0,148.2),(39.0,147.4),(38.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,147.4),(39.8,148.2),(40.6,148.2),(40.6,147.4),(39.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,147.4),(41.4,148.2),(42.2,148.2),(42.2,147.4),(41.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,147.4),(43.0,148.2),(43.8,148.2),(43.8,147.4),(43.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,147.4),(44.6,148.2),(45.4,148.2),(45.4,147.4),(44.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,147.4),(46.2,148.2),(47.0,148.2),(47.0,147.4),(46.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,147.4),(47.8,148.2),(48.6,148.2),(48.6,147.4),(47.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,147.4),(49.4,148.2),(50.2,148.2),(50.2,147.4),(49.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,147.4),(51.0,148.2),(51.8,148.2),(51.8,147.4),(51.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,147.4),(52.6,148.2),(53.4,148.2),(53.4,147.4),(52.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,147.4),(54.2,148.2),(55.0,148.2),(55.0,147.4),(54.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,147.4),(55.8,148.2),(56.6,148.2),(56.6,147.4),(55.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,147.4),(57.4,148.2),(58.2,148.2),(58.2,147.4),(57.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,147.4),(59.0,148.2),(59.8,148.2),(59.8,147.4),(59.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,147.4),(60.6,148.2),(61.4,148.2),(61.4,147.4),(60.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,147.4),(62.2,148.2),(63.0,148.2),(63.0,147.4),(62.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,147.4),(63.8,148.2),(64.6,148.2),(64.6,147.4),(63.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,147.4),(65.4,148.2),(66.2,148.2),(66.2,147.4),(65.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,147.4),(67.0,148.2),(67.8,148.2),(67.8,147.4),(67.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,147.4),(68.6,148.2),(69.4,148.2),(69.4,147.4),(68.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,147.4),(70.2,148.2),(71.0,148.2),(71.0,147.4),(70.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,147.4),(71.8,148.2),(72.6,148.2),(72.6,147.4),(71.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,147.4),(73.4,148.2),(74.2,148.2),(74.2,147.4),(73.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,147.4),(75.0,148.2),(75.8,148.2),(75.8,147.4),(75.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,147.4),(76.6,148.2),(77.4,148.2),(77.4,147.4),(76.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,147.4),(78.2,148.2),(79.0,148.2),(79.0,147.4),(78.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,147.4),(79.8,148.2),(80.6,148.2),(80.6,147.4),(79.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,147.4),(81.4,148.2),(82.2,148.2),(82.2,147.4),(81.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,147.4),(83.0,148.2),(83.8,148.2),(83.8,147.4),(83.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,147.4),(84.6,148.2),(85.4,148.2),(85.4,147.4),(84.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,147.4),(86.2,148.2),(87.0,148.2),(87.0,147.4),(86.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,147.4),(87.8,148.2),(88.6,148.2),(88.6,147.4),(87.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,3.5),(1.4,4.3),(2.2,4.3),(2.2,3.5),(1.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,3.5),(3.0,4.3),(3.8,4.3),(3.8,3.5),(3.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,3.5),(4.6,4.3),(5.4,4.3),(5.4,3.5),(4.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,3.5),(6.2,4.3),(7.0,4.3),(7.0,3.5),(6.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,3.5),(7.8,4.3),(8.6,4.3),(8.6,3.5),(7.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,3.5),(9.4,4.3),(10.2,4.3),(10.2,3.5),(9.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,3.5),(11.0,4.3),(11.8,4.3),(11.8,3.5),(11.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,3.5),(12.6,4.3),(13.4,4.3),(13.4,3.5),(12.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,3.5),(14.2,4.3),(15.0,4.3),(15.0,3.5),(14.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,3.5),(15.8,4.3),(16.6,4.3),(16.6,3.5),(15.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,3.5),(17.4,4.3),(18.2,4.3),(18.2,3.5),(17.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,3.5),(19.0,4.3),(19.8,4.3),(19.8,3.5),(19.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,3.5),(20.6,4.3),(21.4,4.3),(21.4,3.5),(20.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,3.5),(22.2,4.3),(23.0,4.3),(23.0,3.5),(22.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,3.5),(23.8,4.3),(24.6,4.3),(24.6,3.5),(23.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,3.5),(25.4,4.3),(26.2,4.3),(26.2,3.5),(25.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,3.5),(27.0,4.3),(27.8,4.3),(27.8,3.5),(27.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,3.5),(28.6,4.3),(29.4,4.3),(29.4,3.5),(28.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,3.5),(30.2,4.3),(31.0,4.3),(31.0,3.5),(30.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,3.5),(31.8,4.3),(32.6,4.3),(32.6,3.5),(31.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,3.5),(33.4,4.3),(34.2,4.3),(34.2,3.5),(33.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,3.5),(35.0,4.3),(35.8,4.3),(35.8,3.5),(35.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,3.5),(36.6,4.3),(37.4,4.3),(37.4,3.5),(36.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,3.5),(38.2,4.3),(39.0,4.3),(39.0,3.5),(38.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,3.5),(39.8,4.3),(40.6,4.3),(40.6,3.5),(39.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,3.5),(41.4,4.3),(42.2,4.3),(42.2,3.5),(41.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,3.5),(43.0,4.3),(43.8,4.3),(43.8,3.5),(43.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,3.5),(44.6,4.3),(45.4,4.3),(45.4,3.5),(44.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,3.5),(46.2,4.3),(47.0,4.3),(47.0,3.5),(46.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,3.5),(47.8,4.3),(48.6,4.3),(48.6,3.5),(47.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,3.5),(49.4,4.3),(50.2,4.3),(50.2,3.5),(49.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,3.5),(51.0,4.3),(51.8,4.3),(51.8,3.5),(51.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,3.5),(52.6,4.3),(53.4,4.3),(53.4,3.5),(52.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,3.5),(54.2,4.3),(55.0,4.3),(55.0,3.5),(54.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,3.5),(55.8,4.3),(56.6,4.3),(56.6,3.5),(55.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,3.5),(57.4,4.3),(58.2,4.3),(58.2,3.5),(57.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,3.5),(59.0,4.3),(59.8,4.3),(59.8,3.5),(59.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,3.5),(60.6,4.3),(61.4,4.3),(61.4,3.5),(60.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,3.5),(62.2,4.3),(63.0,4.3),(63.0,3.5),(62.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,3.5),(63.8,4.3),(64.6,4.3),(64.6,3.5),(63.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,3.5),(65.4,4.3),(66.2,4.3),(66.2,3.5),(65.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,3.5),(67.0,4.3),(67.8,4.3),(67.8,3.5),(67.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,3.5),(68.6,4.3),(69.4,4.3),(69.4,3.5),(68.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,3.5),(70.2,4.3),(71.0,4.3),(71.0,3.5),(70.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,3.5),(71.8,4.3),(72.6,4.3),(72.6,3.5),(71.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,3.5),(73.4,4.3),(74.2,4.3),(74.2,3.5),(73.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,3.5),(75.0,4.3),(75.8,4.3),(75.8,3.5),(75.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,3.5),(76.6,4.3),(77.4,4.3),(77.4,3.5),(76.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,3.5),(78.2,4.3),(79.0,4.3),(79.0,3.5),(78.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,3.5),(79.8,4.3),(80.6,4.3),(80.6,3.5),(79.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,3.5),(81.4,4.3),(82.2,4.3),(82.2,3.5),(81.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,3.5),(83.0,4.3),(83.8,4.3),(83.8,3.5),(83.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,3.5),(84.6,4.3),(85.4,4.3),(85.4,3.5),(84.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,3.5),(86.2,4.3),(87.0,4.3),(87.0,3.5),(86.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,3.5),(87.8,4.3),(88.6,4.3),(88.6,3.5),(87.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,5.1),(1.4,5.9),(2.2,5.9),(2.2,5.1),(1.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,5.1),(3.0,5.9),(3.8,5.9),(3.8,5.1),(3.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,5.1),(4.6,5.9),(5.4,5.9),(5.4,5.1),(4.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,5.1),(6.2,5.9),(7.0,5.9),(7.0,5.1),(6.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,5.1),(7.8,5.9),(8.6,5.9),(8.6,5.1),(7.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,5.1),(9.4,5.9),(10.2,5.9),(10.2,5.1),(9.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,5.1),(11.0,5.9),(11.8,5.9),(11.8,5.1),(11.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,5.1),(12.6,5.9),(13.4,5.9),(13.4,5.1),(12.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,5.1),(14.2,5.9),(15.0,5.9),(15.0,5.1),(14.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,5.1),(15.8,5.9),(16.6,5.9),(16.6,5.1),(15.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,5.1),(17.4,5.9),(18.2,5.9),(18.2,5.1),(17.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,5.1),(19.0,5.9),(19.8,5.9),(19.8,5.1),(19.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,5.1),(20.6,5.9),(21.4,5.9),(21.4,5.1),(20.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,5.1),(22.2,5.9),(23.0,5.9),(23.0,5.1),(22.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,5.1),(23.8,5.9),(24.6,5.9),(24.6,5.1),(23.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,5.1),(25.4,5.9),(26.2,5.9),(26.2,5.1),(25.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,5.1),(27.0,5.9),(27.8,5.9),(27.8,5.1),(27.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,5.1),(28.6,5.9),(29.4,5.9),(29.4,5.1),(28.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,5.1),(30.2,5.9),(31.0,5.9),(31.0,5.1),(30.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,5.1),(31.8,5.9),(32.6,5.9),(32.6,5.1),(31.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,5.1),(33.4,5.9),(34.2,5.9),(34.2,5.1),(33.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,5.1),(35.0,5.9),(35.8,5.9),(35.8,5.1),(35.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,5.1),(36.6,5.9),(37.4,5.9),(37.4,5.1),(36.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,5.1),(38.2,5.9),(39.0,5.9),(39.0,5.1),(38.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,5.1),(39.8,5.9),(40.6,5.9),(40.6,5.1),(39.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,5.1),(41.4,5.9),(42.2,5.9),(42.2,5.1),(41.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,5.1),(43.0,5.9),(43.8,5.9),(43.8,5.1),(43.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,5.1),(44.6,5.9),(45.4,5.9),(45.4,5.1),(44.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,5.1),(46.2,5.9),(47.0,5.9),(47.0,5.1),(46.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,5.1),(47.8,5.9),(48.6,5.9),(48.6,5.1),(47.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,5.1),(49.4,5.9),(50.2,5.9),(50.2,5.1),(49.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,5.1),(51.0,5.9),(51.8,5.9),(51.8,5.1),(51.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,5.1),(52.6,5.9),(53.4,5.9),(53.4,5.1),(52.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,5.1),(54.2,5.9),(55.0,5.9),(55.0,5.1),(54.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,5.1),(55.8,5.9),(56.6,5.9),(56.6,5.1),(55.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,5.1),(57.4,5.9),(58.2,5.9),(58.2,5.1),(57.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,5.1),(59.0,5.9),(59.8,5.9),(59.8,5.1),(59.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,5.1),(60.6,5.9),(61.4,5.9),(61.4,5.1),(60.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,5.1),(62.2,5.9),(63.0,5.9),(63.0,5.1),(62.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,5.1),(63.8,5.9),(64.6,5.9),(64.6,5.1),(63.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,5.1),(65.4,5.9),(66.2,5.9),(66.2,5.1),(65.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,5.1),(67.0,5.9),(67.8,5.9),(67.8,5.1),(67.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,5.1),(68.6,5.9),(69.4,5.9),(69.4,5.1),(68.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,5.1),(70.2,5.9),(71.0,5.9),(71.0,5.1),(70.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,5.1),(71.8,5.9),(72.6,5.9),(72.6,5.1),(71.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,5.1),(73.4,5.9),(74.2,5.9),(74.2,5.1),(73.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,5.1),(75.0,5.9),(75.8,5.9),(75.8,5.1),(75.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,5.1),(76.6,5.9),(77.4,5.9),(77.4,5.1),(76.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,5.1),(78.2,5.9),(79.0,5.9),(79.0,5.1),(78.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,5.1),(79.8,5.9),(80.6,5.9),(80.6,5.1),(79.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,5.1),(81.4,5.9),(82.2,5.9),(82.2,5.1),(81.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,5.1),(83.0,5.9),(83.8,5.9),(83.8,5.1),(83.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,5.1),(84.6,5.9),(85.4,5.9),(85.4,5.1),(84.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,5.1),(86.2,5.9),(87.0,5.9),(87.0,5.1),(86.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,5.1),(87.8,5.9),(88.6,5.9),(88.6,5.1),(87.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,6.7),(1.4,7.5),(2.2,7.5),(2.2,6.7),(1.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,6.7),(3.0,7.5),(3.8,7.5),(3.8,6.7),(3.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,6.7),(4.6,7.5),(5.4,7.5),(5.4,6.7),(4.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,6.7),(6.2,7.5),(7.0,7.5),(7.0,6.7),(6.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,6.7),(7.8,7.5),(8.6,7.5),(8.6,6.7),(7.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,6.7),(9.4,7.5),(10.2,7.5),(10.2,6.7),(9.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,6.7),(11.0,7.5),(11.8,7.5),(11.8,6.7),(11.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,6.7),(12.6,7.5),(13.4,7.5),(13.4,6.7),(12.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,6.7),(14.2,7.5),(15.0,7.5),(15.0,6.7),(14.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,6.7),(15.8,7.5),(16.6,7.5),(16.6,6.7),(15.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,6.7),(17.4,7.5),(18.2,7.5),(18.2,6.7),(17.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,6.7),(19.0,7.5),(19.8,7.5),(19.8,6.7),(19.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,6.7),(20.6,7.5),(21.4,7.5),(21.4,6.7),(20.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,6.7),(22.2,7.5),(23.0,7.5),(23.0,6.7),(22.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,6.7),(23.8,7.5),(24.6,7.5),(24.6,6.7),(23.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,6.7),(25.4,7.5),(26.2,7.5),(26.2,6.7),(25.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,6.7),(27.0,7.5),(27.8,7.5),(27.8,6.7),(27.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,6.7),(28.6,7.5),(29.4,7.5),(29.4,6.7),(28.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,6.7),(30.2,7.5),(31.0,7.5),(31.0,6.7),(30.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,6.7),(31.8,7.5),(32.6,7.5),(32.6,6.7),(31.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,6.7),(33.4,7.5),(34.2,7.5),(34.2,6.7),(33.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,6.7),(35.0,7.5),(35.8,7.5),(35.8,6.7),(35.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,6.7),(36.6,7.5),(37.4,7.5),(37.4,6.7),(36.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,6.7),(38.2,7.5),(39.0,7.5),(39.0,6.7),(38.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,6.7),(39.8,7.5),(40.6,7.5),(40.6,6.7),(39.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,6.7),(41.4,7.5),(42.2,7.5),(42.2,6.7),(41.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,6.7),(43.0,7.5),(43.8,7.5),(43.8,6.7),(43.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,6.7),(44.6,7.5),(45.4,7.5),(45.4,6.7),(44.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,6.7),(46.2,7.5),(47.0,7.5),(47.0,6.7),(46.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,6.7),(47.8,7.5),(48.6,7.5),(48.6,6.7),(47.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,6.7),(49.4,7.5),(50.2,7.5),(50.2,6.7),(49.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,6.7),(51.0,7.5),(51.8,7.5),(51.8,6.7),(51.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,6.7),(52.6,7.5),(53.4,7.5),(53.4,6.7),(52.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,6.7),(54.2,7.5),(55.0,7.5),(55.0,6.7),(54.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,6.7),(55.8,7.5),(56.6,7.5),(56.6,6.7),(55.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,6.7),(57.4,7.5),(58.2,7.5),(58.2,6.7),(57.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,6.7),(59.0,7.5),(59.8,7.5),(59.8,6.7),(59.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,6.7),(60.6,7.5),(61.4,7.5),(61.4,6.7),(60.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,6.7),(62.2,7.5),(63.0,7.5),(63.0,6.7),(62.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,6.7),(63.8,7.5),(64.6,7.5),(64.6,6.7),(63.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,6.7),(65.4,7.5),(66.2,7.5),(66.2,6.7),(65.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,6.7),(67.0,7.5),(67.8,7.5),(67.8,6.7),(67.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,6.7),(68.6,7.5),(69.4,7.5),(69.4,6.7),(68.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,6.7),(70.2,7.5),(71.0,7.5),(71.0,6.7),(70.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,6.7),(71.8,7.5),(72.6,7.5),(72.6,6.7),(71.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,6.7),(73.4,7.5),(74.2,7.5),(74.2,6.7),(73.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,6.7),(75.0,7.5),(75.8,7.5),(75.8,6.7),(75.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,6.7),(76.6,7.5),(77.4,7.5),(77.4,6.7),(76.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,6.7),(78.2,7.5),(79.0,7.5),(79.0,6.7),(78.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,6.7),(79.8,7.5),(80.6,7.5),(80.6,6.7),(79.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,6.7),(81.4,7.5),(82.2,7.5),(82.2,6.7),(81.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,6.7),(83.0,7.5),(83.8,7.5),(83.8,6.7),(83.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,6.7),(84.6,7.5),(85.4,7.5),(85.4,6.7),(84.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,6.7),(86.2,7.5),(87.0,7.5),(87.0,6.7),(86.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,6.7),(87.8,7.5),(88.6,7.5),(88.6,6.7),(87.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,14.5),(1.4,15.3),(2.2,15.3),(2.2,14.5),(1.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,14.5),(3.0,15.3),(3.8,15.3),(3.8,14.5),(3.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,14.5),(4.6,15.3),(5.4,15.3),(5.4,14.5),(4.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,14.5),(6.2,15.3),(7.0,15.3),(7.0,14.5),(6.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,14.5),(7.8,15.3),(8.6,15.3),(8.6,14.5),(7.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,14.5),(9.4,15.3),(10.2,15.3),(10.2,14.5),(9.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,14.5),(11.0,15.3),(11.8,15.3),(11.8,14.5),(11.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,14.5),(12.6,15.3),(13.4,15.3),(13.4,14.5),(12.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,14.5),(14.2,15.3),(15.0,15.3),(15.0,14.5),(14.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,14.5),(15.8,15.3),(16.6,15.3),(16.6,14.5),(15.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,14.5),(17.4,15.3),(18.2,15.3),(18.2,14.5),(17.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,14.5),(19.0,15.3),(19.8,15.3),(19.8,14.5),(19.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,14.5),(20.6,15.3),(21.4,15.3),(21.4,14.5),(20.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,14.5),(22.2,15.3),(23.0,15.3),(23.0,14.5),(22.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,14.5),(23.8,15.3),(24.6,15.3),(24.6,14.5),(23.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,14.5),(25.4,15.3),(26.2,15.3),(26.2,14.5),(25.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,14.5),(27.0,15.3),(27.8,15.3),(27.8,14.5),(27.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,14.5),(28.6,15.3),(29.4,15.3),(29.4,14.5),(28.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,14.5),(30.2,15.3),(31.0,15.3),(31.0,14.5),(30.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,14.5),(31.8,15.3),(32.6,15.3),(32.6,14.5),(31.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,14.5),(33.4,15.3),(34.2,15.3),(34.2,14.5),(33.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,14.5),(35.0,15.3),(35.8,15.3),(35.8,14.5),(35.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,14.5),(36.6,15.3),(37.4,15.3),(37.4,14.5),(36.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,14.5),(38.2,15.3),(39.0,15.3),(39.0,14.5),(38.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,14.5),(39.8,15.3),(40.6,15.3),(40.6,14.5),(39.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,14.5),(41.4,15.3),(42.2,15.3),(42.2,14.5),(41.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,14.5),(43.0,15.3),(43.8,15.3),(43.8,14.5),(43.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,14.5),(44.6,15.3),(45.4,15.3),(45.4,14.5),(44.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,14.5),(46.2,15.3),(47.0,15.3),(47.0,14.5),(46.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,14.5),(47.8,15.3),(48.6,15.3),(48.6,14.5),(47.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,14.5),(49.4,15.3),(50.2,15.3),(50.2,14.5),(49.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,14.5),(51.0,15.3),(51.8,15.3),(51.8,14.5),(51.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,14.5),(52.6,15.3),(53.4,15.3),(53.4,14.5),(52.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,14.5),(54.2,15.3),(55.0,15.3),(55.0,14.5),(54.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,14.5),(55.8,15.3),(56.6,15.3),(56.6,14.5),(55.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,14.5),(57.4,15.3),(58.2,15.3),(58.2,14.5),(57.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,14.5),(59.0,15.3),(59.8,15.3),(59.8,14.5),(59.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,14.5),(60.6,15.3),(61.4,15.3),(61.4,14.5),(60.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,14.5),(62.2,15.3),(63.0,15.3),(63.0,14.5),(62.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,14.5),(63.8,15.3),(64.6,15.3),(64.6,14.5),(63.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,14.5),(65.4,15.3),(66.2,15.3),(66.2,14.5),(65.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,14.5),(67.0,15.3),(67.8,15.3),(67.8,14.5),(67.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,14.5),(68.6,15.3),(69.4,15.3),(69.4,14.5),(68.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,14.5),(70.2,15.3),(71.0,15.3),(71.0,14.5),(70.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,14.5),(71.8,15.3),(72.6,15.3),(72.6,14.5),(71.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,14.5),(73.4,15.3),(74.2,15.3),(74.2,14.5),(73.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,14.5),(75.0,15.3),(75.8,15.3),(75.8,14.5),(75.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,14.5),(76.6,15.3),(77.4,15.3),(77.4,14.5),(76.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,14.5),(78.2,15.3),(79.0,15.3),(79.0,14.5),(78.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,14.5),(79.8,15.3),(80.6,15.3),(80.6,14.5),(79.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,14.5),(81.4,15.3),(82.2,15.3),(82.2,14.5),(81.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,14.5),(83.0,15.3),(83.8,15.3),(83.8,14.5),(83.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,14.5),(84.6,15.3),(85.4,15.3),(85.4,14.5),(84.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,14.5),(86.2,15.3),(87.0,15.3),(87.0,14.5),(86.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,14.5),(87.8,15.3),(88.6,15.3),(88.6,14.5),(87.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,16.1),(1.4,16.9),(2.2,16.9),(2.2,16.1),(1.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,16.1),(3.0,16.9),(3.8,16.9),(3.8,16.1),(3.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,16.1),(4.6,16.9),(5.4,16.9),(5.4,16.1),(4.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,16.1),(6.2,16.9),(7.0,16.9),(7.0,16.1),(6.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,16.1),(7.8,16.9),(8.6,16.9),(8.6,16.1),(7.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,16.1),(9.4,16.9),(10.2,16.9),(10.2,16.1),(9.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,16.1),(11.0,16.9),(11.8,16.9),(11.8,16.1),(11.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,16.1),(12.6,16.9),(13.4,16.9),(13.4,16.1),(12.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,16.1),(14.2,16.9),(15.0,16.9),(15.0,16.1),(14.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,16.1),(15.8,16.9),(16.6,16.9),(16.6,16.1),(15.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,16.1),(17.4,16.9),(18.2,16.9),(18.2,16.1),(17.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,16.1),(19.0,16.9),(19.8,16.9),(19.8,16.1),(19.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,16.1),(20.6,16.9),(21.4,16.9),(21.4,16.1),(20.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,16.1),(22.2,16.9),(23.0,16.9),(23.0,16.1),(22.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,16.1),(23.8,16.9),(24.6,16.9),(24.6,16.1),(23.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,16.1),(25.4,16.9),(26.2,16.9),(26.2,16.1),(25.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,16.1),(27.0,16.9),(27.8,16.9),(27.8,16.1),(27.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,16.1),(28.6,16.9),(29.4,16.9),(29.4,16.1),(28.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,16.1),(30.2,16.9),(31.0,16.9),(31.0,16.1),(30.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,16.1),(31.8,16.9),(32.6,16.9),(32.6,16.1),(31.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,16.1),(33.4,16.9),(34.2,16.9),(34.2,16.1),(33.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,16.1),(35.0,16.9),(35.8,16.9),(35.8,16.1),(35.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,16.1),(36.6,16.9),(37.4,16.9),(37.4,16.1),(36.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,16.1),(38.2,16.9),(39.0,16.9),(39.0,16.1),(38.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,16.1),(39.8,16.9),(40.6,16.9),(40.6,16.1),(39.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,16.1),(41.4,16.9),(42.2,16.9),(42.2,16.1),(41.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,16.1),(43.0,16.9),(43.8,16.9),(43.8,16.1),(43.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,16.1),(44.6,16.9),(45.4,16.9),(45.4,16.1),(44.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,16.1),(46.2,16.9),(47.0,16.9),(47.0,16.1),(46.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,16.1),(47.8,16.9),(48.6,16.9),(48.6,16.1),(47.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,16.1),(49.4,16.9),(50.2,16.9),(50.2,16.1),(49.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,16.1),(51.0,16.9),(51.8,16.9),(51.8,16.1),(51.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,16.1),(52.6,16.9),(53.4,16.9),(53.4,16.1),(52.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,16.1),(54.2,16.9),(55.0,16.9),(55.0,16.1),(54.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,16.1),(55.8,16.9),(56.6,16.9),(56.6,16.1),(55.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,16.1),(57.4,16.9),(58.2,16.9),(58.2,16.1),(57.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,16.1),(59.0,16.9),(59.8,16.9),(59.8,16.1),(59.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,16.1),(60.6,16.9),(61.4,16.9),(61.4,16.1),(60.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,16.1),(62.2,16.9),(63.0,16.9),(63.0,16.1),(62.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,16.1),(63.8,16.9),(64.6,16.9),(64.6,16.1),(63.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,16.1),(65.4,16.9),(66.2,16.9),(66.2,16.1),(65.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,16.1),(67.0,16.9),(67.8,16.9),(67.8,16.1),(67.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,16.1),(68.6,16.9),(69.4,16.9),(69.4,16.1),(68.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,16.1),(70.2,16.9),(71.0,16.9),(71.0,16.1),(70.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,16.1),(71.8,16.9),(72.6,16.9),(72.6,16.1),(71.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,16.1),(73.4,16.9),(74.2,16.9),(74.2,16.1),(73.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,16.1),(75.0,16.9),(75.8,16.9),(75.8,16.1),(75.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,16.1),(76.6,16.9),(77.4,16.9),(77.4,16.1),(76.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,16.1),(78.2,16.9),(79.0,16.9),(79.0,16.1),(78.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,16.1),(79.8,16.9),(80.6,16.9),(80.6,16.1),(79.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,16.1),(81.4,16.9),(82.2,16.9),(82.2,16.1),(81.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,16.1),(83.0,16.9),(83.8,16.9),(83.8,16.1),(83.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,16.1),(84.6,16.9),(85.4,16.9),(85.4,16.1),(84.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,16.1),(86.2,16.9),(87.0,16.9),(87.0,16.1),(86.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,16.1),(87.8,16.9),(88.6,16.9),(88.6,16.1),(87.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,17.7),(1.4,18.5),(2.2,18.5),(2.2,17.7),(1.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,17.7),(3.0,18.5),(3.8,18.5),(3.8,17.7),(3.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,17.7),(4.6,18.5),(5.4,18.5),(5.4,17.7),(4.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,17.7),(6.2,18.5),(7.0,18.5),(7.0,17.7),(6.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,17.7),(7.8,18.5),(8.6,18.5),(8.6,17.7),(7.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,17.7),(9.4,18.5),(10.2,18.5),(10.2,17.7),(9.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,17.7),(11.0,18.5),(11.8,18.5),(11.8,17.7),(11.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,17.7),(12.6,18.5),(13.4,18.5),(13.4,17.7),(12.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,17.7),(14.2,18.5),(15.0,18.5),(15.0,17.7),(14.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,17.7),(15.8,18.5),(16.6,18.5),(16.6,17.7),(15.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,17.7),(17.4,18.5),(18.2,18.5),(18.2,17.7),(17.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,17.7),(19.0,18.5),(19.8,18.5),(19.8,17.7),(19.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,17.7),(20.6,18.5),(21.4,18.5),(21.4,17.7),(20.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,17.7),(22.2,18.5),(23.0,18.5),(23.0,17.7),(22.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,17.7),(23.8,18.5),(24.6,18.5),(24.6,17.7),(23.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,17.7),(25.4,18.5),(26.2,18.5),(26.2,17.7),(25.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,17.7),(27.0,18.5),(27.8,18.5),(27.8,17.7),(27.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,17.7),(28.6,18.5),(29.4,18.5),(29.4,17.7),(28.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,17.7),(30.2,18.5),(31.0,18.5),(31.0,17.7),(30.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,17.7),(31.8,18.5),(32.6,18.5),(32.6,17.7),(31.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,17.7),(33.4,18.5),(34.2,18.5),(34.2,17.7),(33.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,17.7),(35.0,18.5),(35.8,18.5),(35.8,17.7),(35.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,17.7),(36.6,18.5),(37.4,18.5),(37.4,17.7),(36.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,17.7),(38.2,18.5),(39.0,18.5),(39.0,17.7),(38.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,17.7),(39.8,18.5),(40.6,18.5),(40.6,17.7),(39.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,17.7),(41.4,18.5),(42.2,18.5),(42.2,17.7),(41.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,17.7),(43.0,18.5),(43.8,18.5),(43.8,17.7),(43.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,17.7),(44.6,18.5),(45.4,18.5),(45.4,17.7),(44.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,17.7),(46.2,18.5),(47.0,18.5),(47.0,17.7),(46.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,17.7),(47.8,18.5),(48.6,18.5),(48.6,17.7),(47.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,17.7),(49.4,18.5),(50.2,18.5),(50.2,17.7),(49.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,17.7),(51.0,18.5),(51.8,18.5),(51.8,17.7),(51.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,17.7),(52.6,18.5),(53.4,18.5),(53.4,17.7),(52.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,17.7),(54.2,18.5),(55.0,18.5),(55.0,17.7),(54.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,17.7),(55.8,18.5),(56.6,18.5),(56.6,17.7),(55.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,17.7),(57.4,18.5),(58.2,18.5),(58.2,17.7),(57.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,17.7),(59.0,18.5),(59.8,18.5),(59.8,17.7),(59.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,17.7),(60.6,18.5),(61.4,18.5),(61.4,17.7),(60.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,17.7),(62.2,18.5),(63.0,18.5),(63.0,17.7),(62.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,17.7),(63.8,18.5),(64.6,18.5),(64.6,17.7),(63.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,17.7),(65.4,18.5),(66.2,18.5),(66.2,17.7),(65.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,17.7),(67.0,18.5),(67.8,18.5),(67.8,17.7),(67.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,17.7),(68.6,18.5),(69.4,18.5),(69.4,17.7),(68.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,17.7),(70.2,18.5),(71.0,18.5),(71.0,17.7),(70.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,17.7),(71.8,18.5),(72.6,18.5),(72.6,17.7),(71.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,17.7),(73.4,18.5),(74.2,18.5),(74.2,17.7),(73.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,17.7),(75.0,18.5),(75.8,18.5),(75.8,17.7),(75.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,17.7),(76.6,18.5),(77.4,18.5),(77.4,17.7),(76.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,17.7),(78.2,18.5),(79.0,18.5),(79.0,17.7),(78.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,17.7),(79.8,18.5),(80.6,18.5),(80.6,17.7),(79.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,17.7),(81.4,18.5),(82.2,18.5),(82.2,17.7),(81.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,17.7),(83.0,18.5),(83.8,18.5),(83.8,17.7),(83.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,17.7),(84.6,18.5),(85.4,18.5),(85.4,17.7),(84.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,17.7),(86.2,18.5),(87.0,18.5),(87.0,17.7),(86.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,17.7),(87.8,18.5),(88.6,18.5),(88.6,17.7),(87.8,17.7)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,144.0),(0.0,150.0),(90.0,150.0),(90.0,144.0),(0.0,144.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,2.0),(0.0,9.0),(90.0,9.0),(90.0,2.0),(0.0,2.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,13.0),(0.0,20.0),(90.0,20.0),(90.0,13.0),(0.0,13.0)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.85,90.0),(89.85,133.64),(0.15,133.64),(0.15,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,133.905),(0.205,134.075),(0.375,134.075),(0.375,133.905),(0.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,133.905),(0.545,134.075),(0.715,134.075),(0.715,133.905),(0.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,133.905),(0.885,134.075),(1.055,134.075),(1.055,133.905),(0.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,133.905),(1.225,134.075),(1.395,134.075),(1.395,133.905),(1.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,133.905),(1.565,134.075),(1.735,134.075),(1.735,133.905),(1.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,133.905),(1.905,134.075),(2.075,134.075),(2.075,133.905),(1.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,133.905),(2.245,134.075),(2.415,134.075),(2.415,133.905),(2.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,133.905),(2.585,134.075),(2.755,134.075),(2.755,133.905),(2.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,133.905),(2.925,134.075),(3.095,134.075),(3.095,133.905),(2.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,133.905),(3.265,134.075),(3.435,134.075),(3.435,133.905),(3.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,133.905),(3.605,134.075),(3.775,134.075),(3.775,133.905),(3.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,133.905),(3.945,134.075),(4.115,134.075),(4.115,133.905),(3.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,133.905),(4.285,134.075),(4.455,134.075),(4.455,133.905),(4.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,133.905),(4.625,134.075),(4.795,134.075),(4.795,133.905),(4.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,133.905),(4.965,134.075),(5.135,134.075),(5.135,133.905),(4.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,133.905),(5.305,134.075),(5.475,134.075),(5.475,133.905),(5.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,133.905),(5.645,134.075),(5.815,134.075),(5.815,133.905),(5.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,133.905),(5.985,134.075),(6.155,134.075),(6.155,133.905),(5.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,133.905),(6.325,134.075),(6.495,134.075),(6.495,133.905),(6.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,133.905),(6.665,134.075),(6.835,134.075),(6.835,133.905),(6.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,133.905),(7.005,134.075),(7.175,134.075),(7.175,133.905),(7.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,133.905),(7.345,134.075),(7.515,134.075),(7.515,133.905),(7.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,133.905),(7.685,134.075),(7.855,134.075),(7.855,133.905),(7.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,133.905),(8.025,134.075),(8.195,134.075),(8.195,133.905),(8.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,133.905),(8.365,134.075),(8.535,134.075),(8.535,133.905),(8.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,133.905),(8.705,134.075),(8.875,134.075),(8.875,133.905),(8.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,133.905),(9.045,134.075),(9.215,134.075),(9.215,133.905),(9.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,133.905),(9.385,134.075),(9.555,134.075),(9.555,133.905),(9.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,133.905),(9.725,134.075),(9.895,134.075),(9.895,133.905),(9.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,133.905),(10.065,134.075),(10.235,134.075),(10.235,133.905),(10.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,133.905),(10.405,134.075),(10.575,134.075),(10.575,133.905),(10.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,133.905),(10.745,134.075),(10.915,134.075),(10.915,133.905),(10.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,133.905),(11.085,134.075),(11.255,134.075),(11.255,133.905),(11.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,133.905),(11.425,134.075),(11.595,134.075),(11.595,133.905),(11.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,133.905),(11.765,134.075),(11.935,134.075),(11.935,133.905),(11.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,133.905),(12.105,134.075),(12.275,134.075),(12.275,133.905),(12.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,133.905),(12.445,134.075),(12.615,134.075),(12.615,133.905),(12.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,133.905),(12.785,134.075),(12.955,134.075),(12.955,133.905),(12.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,133.905),(13.125,134.075),(13.295,134.075),(13.295,133.905),(13.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,133.905),(13.465,134.075),(13.635,134.075),(13.635,133.905),(13.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,133.905),(13.805,134.075),(13.975,134.075),(13.975,133.905),(13.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,133.905),(14.145,134.075),(14.315,134.075),(14.315,133.905),(14.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,133.905),(14.485,134.075),(14.655,134.075),(14.655,133.905),(14.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,133.905),(14.825,134.075),(14.995,134.075),(14.995,133.905),(14.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,133.905),(15.165,134.075),(15.335,134.075),(15.335,133.905),(15.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,133.905),(15.505,134.075),(15.675,134.075),(15.675,133.905),(15.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,133.905),(15.845,134.075),(16.015,134.075),(16.015,133.905),(15.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,133.905),(16.185,134.075),(16.355,134.075),(16.355,133.905),(16.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,133.905),(16.525,134.075),(16.695,134.075),(16.695,133.905),(16.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,133.905),(16.865,134.075),(17.035,134.075),(17.035,133.905),(16.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,133.905),(17.205,134.075),(17.375,134.075),(17.375,133.905),(17.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,133.905),(17.545,134.075),(17.715,134.075),(17.715,133.905),(17.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,133.905),(17.885,134.075),(18.055,134.075),(18.055,133.905),(17.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,133.905),(18.225,134.075),(18.395,134.075),(18.395,133.905),(18.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,133.905),(18.565,134.075),(18.735,134.075),(18.735,133.905),(18.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,133.905),(18.905,134.075),(19.075,134.075),(19.075,133.905),(18.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,133.905),(19.245,134.075),(19.415,134.075),(19.415,133.905),(19.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,133.905),(19.585,134.075),(19.755,134.075),(19.755,133.905),(19.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,133.905),(19.925,134.075),(20.095,134.075),(20.095,133.905),(19.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,133.905),(20.265,134.075),(20.435,134.075),(20.435,133.905),(20.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,133.905),(20.605,134.075),(20.775,134.075),(20.775,133.905),(20.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,133.905),(20.945,134.075),(21.115,134.075),(21.115,133.905),(20.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,133.905),(21.285,134.075),(21.455,134.075),(21.455,133.905),(21.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,133.905),(21.625,134.075),(21.795,134.075),(21.795,133.905),(21.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,133.905),(21.965,134.075),(22.135,134.075),(22.135,133.905),(21.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,133.905),(22.305,134.075),(22.475,134.075),(22.475,133.905),(22.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,133.905),(22.645,134.075),(22.815,134.075),(22.815,133.905),(22.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,133.905),(22.985,134.075),(23.155,134.075),(23.155,133.905),(22.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,133.905),(23.325,134.075),(23.495,134.075),(23.495,133.905),(23.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,133.905),(23.665,134.075),(23.835,134.075),(23.835,133.905),(23.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,133.905),(24.005,134.075),(24.175,134.075),(24.175,133.905),(24.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,133.905),(24.345,134.075),(24.515,134.075),(24.515,133.905),(24.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,133.905),(24.685,134.075),(24.855,134.075),(24.855,133.905),(24.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,133.905),(25.025,134.075),(25.195,134.075),(25.195,133.905),(25.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,133.905),(25.365,134.075),(25.535,134.075),(25.535,133.905),(25.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,133.905),(25.705,134.075),(25.875,134.075),(25.875,133.905),(25.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,133.905),(26.045,134.075),(26.215,134.075),(26.215,133.905),(26.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,133.905),(26.385,134.075),(26.555,134.075),(26.555,133.905),(26.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,133.905),(26.725,134.075),(26.895,134.075),(26.895,133.905),(26.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,133.905),(27.065,134.075),(27.235,134.075),(27.235,133.905),(27.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,133.905),(27.405,134.075),(27.575,134.075),(27.575,133.905),(27.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,133.905),(27.745,134.075),(27.915,134.075),(27.915,133.905),(27.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,133.905),(28.085,134.075),(28.255,134.075),(28.255,133.905),(28.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,133.905),(28.425,134.075),(28.595,134.075),(28.595,133.905),(28.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,133.905),(28.765,134.075),(28.935,134.075),(28.935,133.905),(28.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,133.905),(29.105,134.075),(29.275,134.075),(29.275,133.905),(29.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,133.905),(29.445,134.075),(29.615,134.075),(29.615,133.905),(29.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,133.905),(29.785,134.075),(29.955,134.075),(29.955,133.905),(29.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,133.905),(30.125,134.075),(30.295,134.075),(30.295,133.905),(30.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,133.905),(30.465,134.075),(30.635,134.075),(30.635,133.905),(30.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,133.905),(30.805,134.075),(30.975,134.075),(30.975,133.905),(30.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,133.905),(31.145,134.075),(31.315,134.075),(31.315,133.905),(31.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,133.905),(31.485,134.075),(31.655,134.075),(31.655,133.905),(31.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,133.905),(31.825,134.075),(31.995,134.075),(31.995,133.905),(31.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,133.905),(32.165,134.075),(32.335,134.075),(32.335,133.905),(32.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,133.905),(32.505,134.075),(32.675,134.075),(32.675,133.905),(32.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,133.905),(32.845,134.075),(33.015,134.075),(33.015,133.905),(32.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,133.905),(33.185,134.075),(33.355,134.075),(33.355,133.905),(33.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,133.905),(33.525,134.075),(33.695,134.075),(33.695,133.905),(33.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,133.905),(33.865,134.075),(34.035,134.075),(34.035,133.905),(33.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,133.905),(34.205,134.075),(34.375,134.075),(34.375,133.905),(34.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,133.905),(34.545,134.075),(34.715,134.075),(34.715,133.905),(34.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,133.905),(34.885,134.075),(35.055,134.075),(35.055,133.905),(34.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,133.905),(35.225,134.075),(35.395,134.075),(35.395,133.905),(35.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,133.905),(35.565,134.075),(35.735,134.075),(35.735,133.905),(35.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,133.905),(35.905,134.075),(36.075,134.075),(36.075,133.905),(35.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,133.905),(36.245,134.075),(36.415,134.075),(36.415,133.905),(36.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,133.905),(36.585,134.075),(36.755,134.075),(36.755,133.905),(36.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,133.905),(36.925,134.075),(37.095,134.075),(37.095,133.905),(36.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,133.905),(37.265,134.075),(37.435,134.075),(37.435,133.905),(37.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,133.905),(37.605,134.075),(37.775,134.075),(37.775,133.905),(37.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,133.905),(37.945,134.075),(38.115,134.075),(38.115,133.905),(37.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,133.905),(38.285,134.075),(38.455,134.075),(38.455,133.905),(38.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,133.905),(38.625,134.075),(38.795,134.075),(38.795,133.905),(38.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,133.905),(38.965,134.075),(39.135,134.075),(39.135,133.905),(38.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,133.905),(39.305,134.075),(39.475,134.075),(39.475,133.905),(39.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,133.905),(39.645,134.075),(39.815,134.075),(39.815,133.905),(39.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,133.905),(39.985,134.075),(40.155,134.075),(40.155,133.905),(39.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,133.905),(40.325,134.075),(40.495,134.075),(40.495,133.905),(40.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,133.905),(40.665,134.075),(40.835,134.075),(40.835,133.905),(40.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,133.905),(41.005,134.075),(41.175,134.075),(41.175,133.905),(41.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,133.905),(41.345,134.075),(41.515,134.075),(41.515,133.905),(41.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,133.905),(41.685,134.075),(41.855,134.075),(41.855,133.905),(41.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,133.905),(42.025,134.075),(42.195,134.075),(42.195,133.905),(42.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,133.905),(42.365,134.075),(42.535,134.075),(42.535,133.905),(42.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,133.905),(42.705,134.075),(42.875,134.075),(42.875,133.905),(42.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,133.905),(43.045,134.075),(43.215,134.075),(43.215,133.905),(43.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,133.905),(43.385,134.075),(43.555,134.075),(43.555,133.905),(43.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,133.905),(43.725,134.075),(43.895,134.075),(43.895,133.905),(43.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,133.905),(44.065,134.075),(44.235,134.075),(44.235,133.905),(44.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,133.905),(44.405,134.075),(44.575,134.075),(44.575,133.905),(44.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,133.905),(44.745,134.075),(44.915,134.075),(44.915,133.905),(44.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,133.905),(45.085,134.075),(45.255,134.075),(45.255,133.905),(45.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,133.905),(45.425,134.075),(45.595,134.075),(45.595,133.905),(45.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,133.905),(45.765,134.075),(45.935,134.075),(45.935,133.905),(45.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,133.905),(46.105,134.075),(46.275,134.075),(46.275,133.905),(46.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,133.905),(46.445,134.075),(46.615,134.075),(46.615,133.905),(46.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,133.905),(46.785,134.075),(46.955,134.075),(46.955,133.905),(46.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,133.905),(47.125,134.075),(47.295,134.075),(47.295,133.905),(47.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,133.905),(47.465,134.075),(47.635,134.075),(47.635,133.905),(47.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,133.905),(47.805,134.075),(47.975,134.075),(47.975,133.905),(47.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,133.905),(48.145,134.075),(48.315,134.075),(48.315,133.905),(48.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,133.905),(48.485,134.075),(48.655,134.075),(48.655,133.905),(48.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,133.905),(48.825,134.075),(48.995,134.075),(48.995,133.905),(48.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,133.905),(49.165,134.075),(49.335,134.075),(49.335,133.905),(49.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,133.905),(49.505,134.075),(49.675,134.075),(49.675,133.905),(49.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,133.905),(49.845,134.075),(50.015,134.075),(50.015,133.905),(49.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,133.905),(50.185,134.075),(50.355,134.075),(50.355,133.905),(50.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,133.905),(50.525,134.075),(50.695,134.075),(50.695,133.905),(50.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,133.905),(50.865,134.075),(51.035,134.075),(51.035,133.905),(50.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,133.905),(51.205,134.075),(51.375,134.075),(51.375,133.905),(51.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,133.905),(51.545,134.075),(51.715,134.075),(51.715,133.905),(51.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,133.905),(51.885,134.075),(52.055,134.075),(52.055,133.905),(51.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,133.905),(52.225,134.075),(52.395,134.075),(52.395,133.905),(52.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,133.905),(52.565,134.075),(52.735,134.075),(52.735,133.905),(52.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,133.905),(52.905,134.075),(53.075,134.075),(53.075,133.905),(52.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,133.905),(53.245,134.075),(53.415,134.075),(53.415,133.905),(53.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,133.905),(53.585,134.075),(53.755,134.075),(53.755,133.905),(53.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,133.905),(53.925,134.075),(54.095,134.075),(54.095,133.905),(53.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,133.905),(54.265,134.075),(54.435,134.075),(54.435,133.905),(54.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,133.905),(54.605,134.075),(54.775,134.075),(54.775,133.905),(54.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,133.905),(54.945,134.075),(55.115,134.075),(55.115,133.905),(54.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,133.905),(55.285,134.075),(55.455,134.075),(55.455,133.905),(55.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,133.905),(55.625,134.075),(55.795,134.075),(55.795,133.905),(55.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,133.905),(55.965,134.075),(56.135,134.075),(56.135,133.905),(55.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,133.905),(56.305,134.075),(56.475,134.075),(56.475,133.905),(56.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,133.905),(56.645,134.075),(56.815,134.075),(56.815,133.905),(56.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,133.905),(56.985,134.075),(57.155,134.075),(57.155,133.905),(56.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,133.905),(57.325,134.075),(57.495,134.075),(57.495,133.905),(57.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,133.905),(57.665,134.075),(57.835,134.075),(57.835,133.905),(57.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,133.905),(58.005,134.075),(58.175,134.075),(58.175,133.905),(58.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,133.905),(58.345,134.075),(58.515,134.075),(58.515,133.905),(58.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,133.905),(58.685,134.075),(58.855,134.075),(58.855,133.905),(58.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,133.905),(59.025,134.075),(59.195,134.075),(59.195,133.905),(59.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,133.905),(59.365,134.075),(59.535,134.075),(59.535,133.905),(59.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,133.905),(59.705,134.075),(59.875,134.075),(59.875,133.905),(59.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,133.905),(60.045,134.075),(60.215,134.075),(60.215,133.905),(60.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,133.905),(60.385,134.075),(60.555,134.075),(60.555,133.905),(60.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,133.905),(60.725,134.075),(60.895,134.075),(60.895,133.905),(60.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,133.905),(61.065,134.075),(61.235,134.075),(61.235,133.905),(61.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,133.905),(61.405,134.075),(61.575,134.075),(61.575,133.905),(61.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,133.905),(61.745,134.075),(61.915,134.075),(61.915,133.905),(61.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,133.905),(62.085,134.075),(62.255,134.075),(62.255,133.905),(62.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,133.905),(62.425,134.075),(62.595,134.075),(62.595,133.905),(62.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,133.905),(62.765,134.075),(62.935,134.075),(62.935,133.905),(62.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,133.905),(63.105,134.075),(63.275,134.075),(63.275,133.905),(63.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,133.905),(63.445,134.075),(63.615,134.075),(63.615,133.905),(63.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,133.905),(63.785,134.075),(63.955,134.075),(63.955,133.905),(63.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,133.905),(64.125,134.075),(64.295,134.075),(64.295,133.905),(64.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,133.905),(64.465,134.075),(64.635,134.075),(64.635,133.905),(64.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,133.905),(64.805,134.075),(64.975,134.075),(64.975,133.905),(64.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,133.905),(65.145,134.075),(65.315,134.075),(65.315,133.905),(65.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,133.905),(65.485,134.075),(65.655,134.075),(65.655,133.905),(65.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,133.905),(65.825,134.075),(65.995,134.075),(65.995,133.905),(65.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,133.905),(66.165,134.075),(66.335,134.075),(66.335,133.905),(66.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,133.905),(66.505,134.075),(66.675,134.075),(66.675,133.905),(66.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,133.905),(66.845,134.075),(67.015,134.075),(67.015,133.905),(66.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,133.905),(67.185,134.075),(67.355,134.075),(67.355,133.905),(67.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,133.905),(67.525,134.075),(67.695,134.075),(67.695,133.905),(67.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,133.905),(67.865,134.075),(68.035,134.075),(68.035,133.905),(67.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,133.905),(68.205,134.075),(68.375,134.075),(68.375,133.905),(68.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,133.905),(68.545,134.075),(68.715,134.075),(68.715,133.905),(68.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,133.905),(68.885,134.075),(69.055,134.075),(69.055,133.905),(68.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,133.905),(69.225,134.075),(69.395,134.075),(69.395,133.905),(69.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,133.905),(69.565,134.075),(69.735,134.075),(69.735,133.905),(69.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,133.905),(69.905,134.075),(70.075,134.075),(70.075,133.905),(69.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,133.905),(70.245,134.075),(70.415,134.075),(70.415,133.905),(70.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,133.905),(70.585,134.075),(70.755,134.075),(70.755,133.905),(70.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,133.905),(70.925,134.075),(71.095,134.075),(71.095,133.905),(70.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,133.905),(71.265,134.075),(71.435,134.075),(71.435,133.905),(71.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,133.905),(71.605,134.075),(71.775,134.075),(71.775,133.905),(71.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,133.905),(71.945,134.075),(72.115,134.075),(72.115,133.905),(71.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,133.905),(72.285,134.075),(72.455,134.075),(72.455,133.905),(72.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,133.905),(72.625,134.075),(72.795,134.075),(72.795,133.905),(72.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,133.905),(72.965,134.075),(73.135,134.075),(73.135,133.905),(72.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,133.905),(73.305,134.075),(73.475,134.075),(73.475,133.905),(73.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,133.905),(73.645,134.075),(73.815,134.075),(73.815,133.905),(73.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,133.905),(73.985,134.075),(74.155,134.075),(74.155,133.905),(73.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,133.905),(74.325,134.075),(74.495,134.075),(74.495,133.905),(74.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,133.905),(74.665,134.075),(74.835,134.075),(74.835,133.905),(74.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,133.905),(75.005,134.075),(75.175,134.075),(75.175,133.905),(75.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,133.905),(75.345,134.075),(75.515,134.075),(75.515,133.905),(75.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,133.905),(75.685,134.075),(75.855,134.075),(75.855,133.905),(75.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,133.905),(76.025,134.075),(76.195,134.075),(76.195,133.905),(76.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,133.905),(76.365,134.075),(76.535,134.075),(76.535,133.905),(76.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,133.905),(76.705,134.075),(76.875,134.075),(76.875,133.905),(76.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,133.905),(77.045,134.075),(77.215,134.075),(77.215,133.905),(77.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,133.905),(77.385,134.075),(77.555,134.075),(77.555,133.905),(77.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,133.905),(77.725,134.075),(77.895,134.075),(77.895,133.905),(77.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,133.905),(78.065,134.075),(78.235,134.075),(78.235,133.905),(78.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,133.905),(78.405,134.075),(78.575,134.075),(78.575,133.905),(78.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,133.905),(78.745,134.075),(78.915,134.075),(78.915,133.905),(78.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,133.905),(79.085,134.075),(79.255,134.075),(79.255,133.905),(79.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,133.905),(79.425,134.075),(79.595,134.075),(79.595,133.905),(79.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,133.905),(79.765,134.075),(79.935,134.075),(79.935,133.905),(79.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,133.905),(80.105,134.075),(80.275,134.075),(80.275,133.905),(80.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,133.905),(80.445,134.075),(80.615,134.075),(80.615,133.905),(80.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,133.905),(80.785,134.075),(80.955,134.075),(80.955,133.905),(80.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,133.905),(81.125,134.075),(81.295,134.075),(81.295,133.905),(81.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,133.905),(81.465,134.075),(81.635,134.075),(81.635,133.905),(81.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,133.905),(81.805,134.075),(81.975,134.075),(81.975,133.905),(81.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,133.905),(82.145,134.075),(82.315,134.075),(82.315,133.905),(82.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,133.905),(82.485,134.075),(82.655,134.075),(82.655,133.905),(82.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,133.905),(82.825,134.075),(82.995,134.075),(82.995,133.905),(82.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,133.905),(83.165,134.075),(83.335,134.075),(83.335,133.905),(83.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,133.905),(83.505,134.075),(83.675,134.075),(83.675,133.905),(83.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,133.905),(83.845,134.075),(84.015,134.075),(84.015,133.905),(83.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,133.905),(84.185,134.075),(84.355,134.075),(84.355,133.905),(84.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,133.905),(84.525,134.075),(84.695,134.075),(84.695,133.905),(84.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,133.905),(84.865,134.075),(85.035,134.075),(85.035,133.905),(84.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,133.905),(85.205,134.075),(85.375,134.075),(85.375,133.905),(85.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,133.905),(85.545,134.075),(85.715,134.075),(85.715,133.905),(85.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,133.905),(85.885,134.075),(86.055,134.075),(86.055,133.905),(85.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,133.905),(86.225,134.075),(86.395,134.075),(86.395,133.905),(86.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,133.905),(86.565,134.075),(86.735,134.075),(86.735,133.905),(86.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,133.905),(86.905,134.075),(87.075,134.075),(87.075,133.905),(86.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,133.905),(87.245,134.075),(87.415,134.075),(87.415,133.905),(87.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,133.905),(87.585,134.075),(87.755,134.075),(87.755,133.905),(87.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,133.905),(87.925,134.075),(88.095,134.075),(88.095,133.905),(87.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,133.905),(88.265,134.075),(88.435,134.075),(88.435,133.905),(88.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,133.905),(88.605,134.075),(88.775,134.075),(88.775,133.905),(88.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,133.905),(88.945,134.075),(89.115,134.075),(89.115,133.905),(88.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,133.905),(89.285,134.075),(89.455,134.075),(89.455,133.905),(89.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,133.905),(89.625,134.075),(89.795,134.075),(89.795,133.905),(89.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.245),(0.205,134.415),(0.375,134.415),(0.375,134.245),(0.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.245),(0.545,134.415),(0.715,134.415),(0.715,134.245),(0.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.245),(0.885,134.415),(1.055,134.415),(1.055,134.245),(0.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.245),(1.225,134.415),(1.395,134.415),(1.395,134.245),(1.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.245),(1.565,134.415),(1.735,134.415),(1.735,134.245),(1.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.245),(1.905,134.415),(2.075,134.415),(2.075,134.245),(1.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.245),(2.245,134.415),(2.415,134.415),(2.415,134.245),(2.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.245),(2.585,134.415),(2.755,134.415),(2.755,134.245),(2.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.245),(2.925,134.415),(3.095,134.415),(3.095,134.245),(2.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.245),(3.265,134.415),(3.435,134.415),(3.435,134.245),(3.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.245),(3.605,134.415),(3.775,134.415),(3.775,134.245),(3.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.245),(3.945,134.415),(4.115,134.415),(4.115,134.245),(3.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.245),(4.285,134.415),(4.455,134.415),(4.455,134.245),(4.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.245),(4.625,134.415),(4.795,134.415),(4.795,134.245),(4.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.245),(4.965,134.415),(5.135,134.415),(5.135,134.245),(4.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.245),(5.305,134.415),(5.475,134.415),(5.475,134.245),(5.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.245),(5.645,134.415),(5.815,134.415),(5.815,134.245),(5.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.245),(5.985,134.415),(6.155,134.415),(6.155,134.245),(5.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.245),(6.325,134.415),(6.495,134.415),(6.495,134.245),(6.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.245),(6.665,134.415),(6.835,134.415),(6.835,134.245),(6.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.245),(7.005,134.415),(7.175,134.415),(7.175,134.245),(7.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.245),(7.345,134.415),(7.515,134.415),(7.515,134.245),(7.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.245),(7.685,134.415),(7.855,134.415),(7.855,134.245),(7.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.245),(8.025,134.415),(8.195,134.415),(8.195,134.245),(8.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.245),(8.365,134.415),(8.535,134.415),(8.535,134.245),(8.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.245),(8.705,134.415),(8.875,134.415),(8.875,134.245),(8.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.245),(9.045,134.415),(9.215,134.415),(9.215,134.245),(9.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.245),(9.385,134.415),(9.555,134.415),(9.555,134.245),(9.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.245),(9.725,134.415),(9.895,134.415),(9.895,134.245),(9.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.245),(10.065,134.415),(10.235,134.415),(10.235,134.245),(10.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.245),(10.405,134.415),(10.575,134.415),(10.575,134.245),(10.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.245),(10.745,134.415),(10.915,134.415),(10.915,134.245),(10.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.245),(11.085,134.415),(11.255,134.415),(11.255,134.245),(11.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.245),(11.425,134.415),(11.595,134.415),(11.595,134.245),(11.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.245),(11.765,134.415),(11.935,134.415),(11.935,134.245),(11.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.245),(12.105,134.415),(12.275,134.415),(12.275,134.245),(12.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.245),(12.445,134.415),(12.615,134.415),(12.615,134.245),(12.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.245),(12.785,134.415),(12.955,134.415),(12.955,134.245),(12.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.245),(13.125,134.415),(13.295,134.415),(13.295,134.245),(13.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.245),(13.465,134.415),(13.635,134.415),(13.635,134.245),(13.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.245),(13.805,134.415),(13.975,134.415),(13.975,134.245),(13.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.245),(14.145,134.415),(14.315,134.415),(14.315,134.245),(14.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.245),(14.485,134.415),(14.655,134.415),(14.655,134.245),(14.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.245),(14.825,134.415),(14.995,134.415),(14.995,134.245),(14.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.245),(15.165,134.415),(15.335,134.415),(15.335,134.245),(15.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.245),(15.505,134.415),(15.675,134.415),(15.675,134.245),(15.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.245),(15.845,134.415),(16.015,134.415),(16.015,134.245),(15.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.245),(16.185,134.415),(16.355,134.415),(16.355,134.245),(16.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.245),(16.525,134.415),(16.695,134.415),(16.695,134.245),(16.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.245),(16.865,134.415),(17.035,134.415),(17.035,134.245),(16.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.245),(17.205,134.415),(17.375,134.415),(17.375,134.245),(17.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.245),(17.545,134.415),(17.715,134.415),(17.715,134.245),(17.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.245),(17.885,134.415),(18.055,134.415),(18.055,134.245),(17.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.245),(18.225,134.415),(18.395,134.415),(18.395,134.245),(18.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.245),(18.565,134.415),(18.735,134.415),(18.735,134.245),(18.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.245),(18.905,134.415),(19.075,134.415),(19.075,134.245),(18.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.245),(19.245,134.415),(19.415,134.415),(19.415,134.245),(19.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.245),(19.585,134.415),(19.755,134.415),(19.755,134.245),(19.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.245),(19.925,134.415),(20.095,134.415),(20.095,134.245),(19.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.245),(20.265,134.415),(20.435,134.415),(20.435,134.245),(20.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.245),(20.605,134.415),(20.775,134.415),(20.775,134.245),(20.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.245),(20.945,134.415),(21.115,134.415),(21.115,134.245),(20.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.245),(21.285,134.415),(21.455,134.415),(21.455,134.245),(21.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.245),(21.625,134.415),(21.795,134.415),(21.795,134.245),(21.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.245),(21.965,134.415),(22.135,134.415),(22.135,134.245),(21.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.245),(22.305,134.415),(22.475,134.415),(22.475,134.245),(22.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.245),(22.645,134.415),(22.815,134.415),(22.815,134.245),(22.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.245),(22.985,134.415),(23.155,134.415),(23.155,134.245),(22.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.245),(23.325,134.415),(23.495,134.415),(23.495,134.245),(23.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.245),(23.665,134.415),(23.835,134.415),(23.835,134.245),(23.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.245),(24.005,134.415),(24.175,134.415),(24.175,134.245),(24.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.245),(24.345,134.415),(24.515,134.415),(24.515,134.245),(24.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.245),(24.685,134.415),(24.855,134.415),(24.855,134.245),(24.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.245),(25.025,134.415),(25.195,134.415),(25.195,134.245),(25.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.245),(25.365,134.415),(25.535,134.415),(25.535,134.245),(25.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.245),(25.705,134.415),(25.875,134.415),(25.875,134.245),(25.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.245),(26.045,134.415),(26.215,134.415),(26.215,134.245),(26.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.245),(26.385,134.415),(26.555,134.415),(26.555,134.245),(26.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.245),(26.725,134.415),(26.895,134.415),(26.895,134.245),(26.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.245),(27.065,134.415),(27.235,134.415),(27.235,134.245),(27.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.245),(27.405,134.415),(27.575,134.415),(27.575,134.245),(27.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.245),(27.745,134.415),(27.915,134.415),(27.915,134.245),(27.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.245),(28.085,134.415),(28.255,134.415),(28.255,134.245),(28.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.245),(28.425,134.415),(28.595,134.415),(28.595,134.245),(28.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.245),(28.765,134.415),(28.935,134.415),(28.935,134.245),(28.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.245),(29.105,134.415),(29.275,134.415),(29.275,134.245),(29.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.245),(29.445,134.415),(29.615,134.415),(29.615,134.245),(29.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.245),(29.785,134.415),(29.955,134.415),(29.955,134.245),(29.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.245),(30.125,134.415),(30.295,134.415),(30.295,134.245),(30.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.245),(30.465,134.415),(30.635,134.415),(30.635,134.245),(30.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.245),(30.805,134.415),(30.975,134.415),(30.975,134.245),(30.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.245),(31.145,134.415),(31.315,134.415),(31.315,134.245),(31.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.245),(31.485,134.415),(31.655,134.415),(31.655,134.245),(31.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.245),(31.825,134.415),(31.995,134.415),(31.995,134.245),(31.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.245),(32.165,134.415),(32.335,134.415),(32.335,134.245),(32.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.245),(32.505,134.415),(32.675,134.415),(32.675,134.245),(32.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.245),(32.845,134.415),(33.015,134.415),(33.015,134.245),(32.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.245),(33.185,134.415),(33.355,134.415),(33.355,134.245),(33.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.245),(33.525,134.415),(33.695,134.415),(33.695,134.245),(33.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.245),(33.865,134.415),(34.035,134.415),(34.035,134.245),(33.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.245),(34.205,134.415),(34.375,134.415),(34.375,134.245),(34.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.245),(34.545,134.415),(34.715,134.415),(34.715,134.245),(34.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.245),(34.885,134.415),(35.055,134.415),(35.055,134.245),(34.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.245),(35.225,134.415),(35.395,134.415),(35.395,134.245),(35.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.245),(35.565,134.415),(35.735,134.415),(35.735,134.245),(35.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.245),(35.905,134.415),(36.075,134.415),(36.075,134.245),(35.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.245),(36.245,134.415),(36.415,134.415),(36.415,134.245),(36.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.245),(36.585,134.415),(36.755,134.415),(36.755,134.245),(36.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.245),(36.925,134.415),(37.095,134.415),(37.095,134.245),(36.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.245),(37.265,134.415),(37.435,134.415),(37.435,134.245),(37.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.245),(37.605,134.415),(37.775,134.415),(37.775,134.245),(37.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.245),(37.945,134.415),(38.115,134.415),(38.115,134.245),(37.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.245),(38.285,134.415),(38.455,134.415),(38.455,134.245),(38.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.245),(38.625,134.415),(38.795,134.415),(38.795,134.245),(38.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.245),(38.965,134.415),(39.135,134.415),(39.135,134.245),(38.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.245),(39.305,134.415),(39.475,134.415),(39.475,134.245),(39.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.245),(39.645,134.415),(39.815,134.415),(39.815,134.245),(39.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.245),(39.985,134.415),(40.155,134.415),(40.155,134.245),(39.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.245),(40.325,134.415),(40.495,134.415),(40.495,134.245),(40.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.245),(40.665,134.415),(40.835,134.415),(40.835,134.245),(40.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.245),(41.005,134.415),(41.175,134.415),(41.175,134.245),(41.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.245),(41.345,134.415),(41.515,134.415),(41.515,134.245),(41.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.245),(41.685,134.415),(41.855,134.415),(41.855,134.245),(41.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.245),(42.025,134.415),(42.195,134.415),(42.195,134.245),(42.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.245),(42.365,134.415),(42.535,134.415),(42.535,134.245),(42.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.245),(42.705,134.415),(42.875,134.415),(42.875,134.245),(42.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.245),(43.045,134.415),(43.215,134.415),(43.215,134.245),(43.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.245),(43.385,134.415),(43.555,134.415),(43.555,134.245),(43.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.245),(43.725,134.415),(43.895,134.415),(43.895,134.245),(43.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.245),(44.065,134.415),(44.235,134.415),(44.235,134.245),(44.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.245),(44.405,134.415),(44.575,134.415),(44.575,134.245),(44.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.245),(44.745,134.415),(44.915,134.415),(44.915,134.245),(44.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.245),(45.085,134.415),(45.255,134.415),(45.255,134.245),(45.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.245),(45.425,134.415),(45.595,134.415),(45.595,134.245),(45.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.245),(45.765,134.415),(45.935,134.415),(45.935,134.245),(45.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.245),(46.105,134.415),(46.275,134.415),(46.275,134.245),(46.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.245),(46.445,134.415),(46.615,134.415),(46.615,134.245),(46.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.245),(46.785,134.415),(46.955,134.415),(46.955,134.245),(46.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.245),(47.125,134.415),(47.295,134.415),(47.295,134.245),(47.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.245),(47.465,134.415),(47.635,134.415),(47.635,134.245),(47.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.245),(47.805,134.415),(47.975,134.415),(47.975,134.245),(47.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.245),(48.145,134.415),(48.315,134.415),(48.315,134.245),(48.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.245),(48.485,134.415),(48.655,134.415),(48.655,134.245),(48.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.245),(48.825,134.415),(48.995,134.415),(48.995,134.245),(48.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.245),(49.165,134.415),(49.335,134.415),(49.335,134.245),(49.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.245),(49.505,134.415),(49.675,134.415),(49.675,134.245),(49.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.245),(49.845,134.415),(50.015,134.415),(50.015,134.245),(49.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.245),(50.185,134.415),(50.355,134.415),(50.355,134.245),(50.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.245),(50.525,134.415),(50.695,134.415),(50.695,134.245),(50.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.245),(50.865,134.415),(51.035,134.415),(51.035,134.245),(50.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.245),(51.205,134.415),(51.375,134.415),(51.375,134.245),(51.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.245),(51.545,134.415),(51.715,134.415),(51.715,134.245),(51.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.245),(51.885,134.415),(52.055,134.415),(52.055,134.245),(51.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.245),(52.225,134.415),(52.395,134.415),(52.395,134.245),(52.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.245),(52.565,134.415),(52.735,134.415),(52.735,134.245),(52.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.245),(52.905,134.415),(53.075,134.415),(53.075,134.245),(52.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.245),(53.245,134.415),(53.415,134.415),(53.415,134.245),(53.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.245),(53.585,134.415),(53.755,134.415),(53.755,134.245),(53.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.245),(53.925,134.415),(54.095,134.415),(54.095,134.245),(53.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.245),(54.265,134.415),(54.435,134.415),(54.435,134.245),(54.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.245),(54.605,134.415),(54.775,134.415),(54.775,134.245),(54.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.245),(54.945,134.415),(55.115,134.415),(55.115,134.245),(54.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.245),(55.285,134.415),(55.455,134.415),(55.455,134.245),(55.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.245),(55.625,134.415),(55.795,134.415),(55.795,134.245),(55.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.245),(55.965,134.415),(56.135,134.415),(56.135,134.245),(55.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.245),(56.305,134.415),(56.475,134.415),(56.475,134.245),(56.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.245),(56.645,134.415),(56.815,134.415),(56.815,134.245),(56.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.245),(56.985,134.415),(57.155,134.415),(57.155,134.245),(56.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.245),(57.325,134.415),(57.495,134.415),(57.495,134.245),(57.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.245),(57.665,134.415),(57.835,134.415),(57.835,134.245),(57.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.245),(58.005,134.415),(58.175,134.415),(58.175,134.245),(58.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.245),(58.345,134.415),(58.515,134.415),(58.515,134.245),(58.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.245),(58.685,134.415),(58.855,134.415),(58.855,134.245),(58.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.245),(59.025,134.415),(59.195,134.415),(59.195,134.245),(59.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.245),(59.365,134.415),(59.535,134.415),(59.535,134.245),(59.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.245),(59.705,134.415),(59.875,134.415),(59.875,134.245),(59.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.245),(60.045,134.415),(60.215,134.415),(60.215,134.245),(60.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.245),(60.385,134.415),(60.555,134.415),(60.555,134.245),(60.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.245),(60.725,134.415),(60.895,134.415),(60.895,134.245),(60.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.245),(61.065,134.415),(61.235,134.415),(61.235,134.245),(61.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.245),(61.405,134.415),(61.575,134.415),(61.575,134.245),(61.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.245),(61.745,134.415),(61.915,134.415),(61.915,134.245),(61.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.245),(62.085,134.415),(62.255,134.415),(62.255,134.245),(62.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.245),(62.425,134.415),(62.595,134.415),(62.595,134.245),(62.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.245),(62.765,134.415),(62.935,134.415),(62.935,134.245),(62.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.245),(63.105,134.415),(63.275,134.415),(63.275,134.245),(63.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.245),(63.445,134.415),(63.615,134.415),(63.615,134.245),(63.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.245),(63.785,134.415),(63.955,134.415),(63.955,134.245),(63.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.245),(64.125,134.415),(64.295,134.415),(64.295,134.245),(64.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.245),(64.465,134.415),(64.635,134.415),(64.635,134.245),(64.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.245),(64.805,134.415),(64.975,134.415),(64.975,134.245),(64.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.245),(65.145,134.415),(65.315,134.415),(65.315,134.245),(65.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.245),(65.485,134.415),(65.655,134.415),(65.655,134.245),(65.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.245),(65.825,134.415),(65.995,134.415),(65.995,134.245),(65.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.245),(66.165,134.415),(66.335,134.415),(66.335,134.245),(66.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.245),(66.505,134.415),(66.675,134.415),(66.675,134.245),(66.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.245),(66.845,134.415),(67.015,134.415),(67.015,134.245),(66.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.245),(67.185,134.415),(67.355,134.415),(67.355,134.245),(67.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.245),(67.525,134.415),(67.695,134.415),(67.695,134.245),(67.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.245),(67.865,134.415),(68.035,134.415),(68.035,134.245),(67.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.245),(68.205,134.415),(68.375,134.415),(68.375,134.245),(68.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.245),(68.545,134.415),(68.715,134.415),(68.715,134.245),(68.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.245),(68.885,134.415),(69.055,134.415),(69.055,134.245),(68.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.245),(69.225,134.415),(69.395,134.415),(69.395,134.245),(69.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.245),(69.565,134.415),(69.735,134.415),(69.735,134.245),(69.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.245),(69.905,134.415),(70.075,134.415),(70.075,134.245),(69.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.245),(70.245,134.415),(70.415,134.415),(70.415,134.245),(70.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.245),(70.585,134.415),(70.755,134.415),(70.755,134.245),(70.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.245),(70.925,134.415),(71.095,134.415),(71.095,134.245),(70.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.245),(71.265,134.415),(71.435,134.415),(71.435,134.245),(71.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.245),(71.605,134.415),(71.775,134.415),(71.775,134.245),(71.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.245),(71.945,134.415),(72.115,134.415),(72.115,134.245),(71.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.245),(72.285,134.415),(72.455,134.415),(72.455,134.245),(72.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.245),(72.625,134.415),(72.795,134.415),(72.795,134.245),(72.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.245),(72.965,134.415),(73.135,134.415),(73.135,134.245),(72.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.245),(73.305,134.415),(73.475,134.415),(73.475,134.245),(73.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.245),(73.645,134.415),(73.815,134.415),(73.815,134.245),(73.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.245),(73.985,134.415),(74.155,134.415),(74.155,134.245),(73.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.245),(74.325,134.415),(74.495,134.415),(74.495,134.245),(74.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.245),(74.665,134.415),(74.835,134.415),(74.835,134.245),(74.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.245),(75.005,134.415),(75.175,134.415),(75.175,134.245),(75.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.245),(75.345,134.415),(75.515,134.415),(75.515,134.245),(75.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.245),(75.685,134.415),(75.855,134.415),(75.855,134.245),(75.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.245),(76.025,134.415),(76.195,134.415),(76.195,134.245),(76.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.245),(76.365,134.415),(76.535,134.415),(76.535,134.245),(76.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.245),(76.705,134.415),(76.875,134.415),(76.875,134.245),(76.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.245),(77.045,134.415),(77.215,134.415),(77.215,134.245),(77.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.245),(77.385,134.415),(77.555,134.415),(77.555,134.245),(77.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.245),(77.725,134.415),(77.895,134.415),(77.895,134.245),(77.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.245),(78.065,134.415),(78.235,134.415),(78.235,134.245),(78.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.245),(78.405,134.415),(78.575,134.415),(78.575,134.245),(78.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.245),(78.745,134.415),(78.915,134.415),(78.915,134.245),(78.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.245),(79.085,134.415),(79.255,134.415),(79.255,134.245),(79.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.245),(79.425,134.415),(79.595,134.415),(79.595,134.245),(79.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.245),(79.765,134.415),(79.935,134.415),(79.935,134.245),(79.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.245),(80.105,134.415),(80.275,134.415),(80.275,134.245),(80.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.245),(80.445,134.415),(80.615,134.415),(80.615,134.245),(80.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.245),(80.785,134.415),(80.955,134.415),(80.955,134.245),(80.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.245),(81.125,134.415),(81.295,134.415),(81.295,134.245),(81.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.245),(81.465,134.415),(81.635,134.415),(81.635,134.245),(81.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.245),(81.805,134.415),(81.975,134.415),(81.975,134.245),(81.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.245),(82.145,134.415),(82.315,134.415),(82.315,134.245),(82.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.245),(82.485,134.415),(82.655,134.415),(82.655,134.245),(82.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.245),(82.825,134.415),(82.995,134.415),(82.995,134.245),(82.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.245),(83.165,134.415),(83.335,134.415),(83.335,134.245),(83.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.245),(83.505,134.415),(83.675,134.415),(83.675,134.245),(83.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.245),(83.845,134.415),(84.015,134.415),(84.015,134.245),(83.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.245),(84.185,134.415),(84.355,134.415),(84.355,134.245),(84.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.245),(84.525,134.415),(84.695,134.415),(84.695,134.245),(84.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.245),(84.865,134.415),(85.035,134.415),(85.035,134.245),(84.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.245),(85.205,134.415),(85.375,134.415),(85.375,134.245),(85.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.245),(85.545,134.415),(85.715,134.415),(85.715,134.245),(85.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.245),(85.885,134.415),(86.055,134.415),(86.055,134.245),(85.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.245),(86.225,134.415),(86.395,134.415),(86.395,134.245),(86.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.245),(86.565,134.415),(86.735,134.415),(86.735,134.245),(86.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.245),(86.905,134.415),(87.075,134.415),(87.075,134.245),(86.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.245),(87.245,134.415),(87.415,134.415),(87.415,134.245),(87.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.245),(87.585,134.415),(87.755,134.415),(87.755,134.245),(87.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.245),(87.925,134.415),(88.095,134.415),(88.095,134.245),(87.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.245),(88.265,134.415),(88.435,134.415),(88.435,134.245),(88.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.245),(88.605,134.415),(88.775,134.415),(88.775,134.245),(88.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.245),(88.945,134.415),(89.115,134.415),(89.115,134.245),(88.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.245),(89.285,134.415),(89.455,134.415),(89.455,134.245),(89.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.245),(89.625,134.415),(89.795,134.415),(89.795,134.245),(89.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.585),(0.205,134.755),(0.375,134.755),(0.375,134.585),(0.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.585),(0.545,134.755),(0.715,134.755),(0.715,134.585),(0.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.585),(0.885,134.755),(1.055,134.755),(1.055,134.585),(0.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.585),(1.225,134.755),(1.395,134.755),(1.395,134.585),(1.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.585),(1.565,134.755),(1.735,134.755),(1.735,134.585),(1.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.585),(1.905,134.755),(2.075,134.755),(2.075,134.585),(1.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.585),(2.245,134.755),(2.415,134.755),(2.415,134.585),(2.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.585),(2.585,134.755),(2.755,134.755),(2.755,134.585),(2.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.585),(2.925,134.755),(3.095,134.755),(3.095,134.585),(2.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.585),(3.265,134.755),(3.435,134.755),(3.435,134.585),(3.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.585),(3.605,134.755),(3.775,134.755),(3.775,134.585),(3.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.585),(3.945,134.755),(4.115,134.755),(4.115,134.585),(3.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.585),(4.285,134.755),(4.455,134.755),(4.455,134.585),(4.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.585),(4.625,134.755),(4.795,134.755),(4.795,134.585),(4.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.585),(4.965,134.755),(5.135,134.755),(5.135,134.585),(4.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.585),(5.305,134.755),(5.475,134.755),(5.475,134.585),(5.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.585),(5.645,134.755),(5.815,134.755),(5.815,134.585),(5.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.585),(5.985,134.755),(6.155,134.755),(6.155,134.585),(5.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.585),(6.325,134.755),(6.495,134.755),(6.495,134.585),(6.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.585),(6.665,134.755),(6.835,134.755),(6.835,134.585),(6.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.585),(7.005,134.755),(7.175,134.755),(7.175,134.585),(7.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.585),(7.345,134.755),(7.515,134.755),(7.515,134.585),(7.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.585),(7.685,134.755),(7.855,134.755),(7.855,134.585),(7.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.585),(8.025,134.755),(8.195,134.755),(8.195,134.585),(8.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.585),(8.365,134.755),(8.535,134.755),(8.535,134.585),(8.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.585),(8.705,134.755),(8.875,134.755),(8.875,134.585),(8.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.585),(9.045,134.755),(9.215,134.755),(9.215,134.585),(9.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.585),(9.385,134.755),(9.555,134.755),(9.555,134.585),(9.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.585),(9.725,134.755),(9.895,134.755),(9.895,134.585),(9.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.585),(10.065,134.755),(10.235,134.755),(10.235,134.585),(10.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.585),(10.405,134.755),(10.575,134.755),(10.575,134.585),(10.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.585),(10.745,134.755),(10.915,134.755),(10.915,134.585),(10.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.585),(11.085,134.755),(11.255,134.755),(11.255,134.585),(11.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.585),(11.425,134.755),(11.595,134.755),(11.595,134.585),(11.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.585),(11.765,134.755),(11.935,134.755),(11.935,134.585),(11.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.585),(12.105,134.755),(12.275,134.755),(12.275,134.585),(12.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.585),(12.445,134.755),(12.615,134.755),(12.615,134.585),(12.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.585),(12.785,134.755),(12.955,134.755),(12.955,134.585),(12.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.585),(13.125,134.755),(13.295,134.755),(13.295,134.585),(13.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.585),(13.465,134.755),(13.635,134.755),(13.635,134.585),(13.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.585),(13.805,134.755),(13.975,134.755),(13.975,134.585),(13.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.585),(14.145,134.755),(14.315,134.755),(14.315,134.585),(14.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.585),(14.485,134.755),(14.655,134.755),(14.655,134.585),(14.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.585),(14.825,134.755),(14.995,134.755),(14.995,134.585),(14.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.585),(15.165,134.755),(15.335,134.755),(15.335,134.585),(15.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.585),(15.505,134.755),(15.675,134.755),(15.675,134.585),(15.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.585),(15.845,134.755),(16.015,134.755),(16.015,134.585),(15.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.585),(16.185,134.755),(16.355,134.755),(16.355,134.585),(16.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.585),(16.525,134.755),(16.695,134.755),(16.695,134.585),(16.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.585),(16.865,134.755),(17.035,134.755),(17.035,134.585),(16.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.585),(17.205,134.755),(17.375,134.755),(17.375,134.585),(17.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.585),(17.545,134.755),(17.715,134.755),(17.715,134.585),(17.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.585),(17.885,134.755),(18.055,134.755),(18.055,134.585),(17.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.585),(18.225,134.755),(18.395,134.755),(18.395,134.585),(18.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.585),(18.565,134.755),(18.735,134.755),(18.735,134.585),(18.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.585),(18.905,134.755),(19.075,134.755),(19.075,134.585),(18.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.585),(19.245,134.755),(19.415,134.755),(19.415,134.585),(19.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.585),(19.585,134.755),(19.755,134.755),(19.755,134.585),(19.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.585),(19.925,134.755),(20.095,134.755),(20.095,134.585),(19.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.585),(20.265,134.755),(20.435,134.755),(20.435,134.585),(20.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.585),(20.605,134.755),(20.775,134.755),(20.775,134.585),(20.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.585),(20.945,134.755),(21.115,134.755),(21.115,134.585),(20.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.585),(21.285,134.755),(21.455,134.755),(21.455,134.585),(21.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.585),(21.625,134.755),(21.795,134.755),(21.795,134.585),(21.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.585),(21.965,134.755),(22.135,134.755),(22.135,134.585),(21.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.585),(22.305,134.755),(22.475,134.755),(22.475,134.585),(22.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.585),(22.645,134.755),(22.815,134.755),(22.815,134.585),(22.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.585),(22.985,134.755),(23.155,134.755),(23.155,134.585),(22.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.585),(23.325,134.755),(23.495,134.755),(23.495,134.585),(23.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.585),(23.665,134.755),(23.835,134.755),(23.835,134.585),(23.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.585),(24.005,134.755),(24.175,134.755),(24.175,134.585),(24.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.585),(24.345,134.755),(24.515,134.755),(24.515,134.585),(24.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.585),(24.685,134.755),(24.855,134.755),(24.855,134.585),(24.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.585),(25.025,134.755),(25.195,134.755),(25.195,134.585),(25.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.585),(25.365,134.755),(25.535,134.755),(25.535,134.585),(25.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.585),(25.705,134.755),(25.875,134.755),(25.875,134.585),(25.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.585),(26.045,134.755),(26.215,134.755),(26.215,134.585),(26.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.585),(26.385,134.755),(26.555,134.755),(26.555,134.585),(26.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.585),(26.725,134.755),(26.895,134.755),(26.895,134.585),(26.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.585),(27.065,134.755),(27.235,134.755),(27.235,134.585),(27.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.585),(27.405,134.755),(27.575,134.755),(27.575,134.585),(27.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.585),(27.745,134.755),(27.915,134.755),(27.915,134.585),(27.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.585),(28.085,134.755),(28.255,134.755),(28.255,134.585),(28.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.585),(28.425,134.755),(28.595,134.755),(28.595,134.585),(28.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.585),(28.765,134.755),(28.935,134.755),(28.935,134.585),(28.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.585),(29.105,134.755),(29.275,134.755),(29.275,134.585),(29.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.585),(29.445,134.755),(29.615,134.755),(29.615,134.585),(29.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.585),(29.785,134.755),(29.955,134.755),(29.955,134.585),(29.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.585),(30.125,134.755),(30.295,134.755),(30.295,134.585),(30.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.585),(30.465,134.755),(30.635,134.755),(30.635,134.585),(30.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.585),(30.805,134.755),(30.975,134.755),(30.975,134.585),(30.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.585),(31.145,134.755),(31.315,134.755),(31.315,134.585),(31.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.585),(31.485,134.755),(31.655,134.755),(31.655,134.585),(31.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.585),(31.825,134.755),(31.995,134.755),(31.995,134.585),(31.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.585),(32.165,134.755),(32.335,134.755),(32.335,134.585),(32.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.585),(32.505,134.755),(32.675,134.755),(32.675,134.585),(32.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.585),(32.845,134.755),(33.015,134.755),(33.015,134.585),(32.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.585),(33.185,134.755),(33.355,134.755),(33.355,134.585),(33.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.585),(33.525,134.755),(33.695,134.755),(33.695,134.585),(33.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.585),(33.865,134.755),(34.035,134.755),(34.035,134.585),(33.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.585),(34.205,134.755),(34.375,134.755),(34.375,134.585),(34.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.585),(34.545,134.755),(34.715,134.755),(34.715,134.585),(34.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.585),(34.885,134.755),(35.055,134.755),(35.055,134.585),(34.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.585),(35.225,134.755),(35.395,134.755),(35.395,134.585),(35.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.585),(35.565,134.755),(35.735,134.755),(35.735,134.585),(35.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.585),(35.905,134.755),(36.075,134.755),(36.075,134.585),(35.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.585),(36.245,134.755),(36.415,134.755),(36.415,134.585),(36.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.585),(36.585,134.755),(36.755,134.755),(36.755,134.585),(36.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.585),(36.925,134.755),(37.095,134.755),(37.095,134.585),(36.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.585),(37.265,134.755),(37.435,134.755),(37.435,134.585),(37.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.585),(37.605,134.755),(37.775,134.755),(37.775,134.585),(37.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.585),(37.945,134.755),(38.115,134.755),(38.115,134.585),(37.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.585),(38.285,134.755),(38.455,134.755),(38.455,134.585),(38.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.585),(38.625,134.755),(38.795,134.755),(38.795,134.585),(38.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.585),(38.965,134.755),(39.135,134.755),(39.135,134.585),(38.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.585),(39.305,134.755),(39.475,134.755),(39.475,134.585),(39.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.585),(39.645,134.755),(39.815,134.755),(39.815,134.585),(39.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.585),(39.985,134.755),(40.155,134.755),(40.155,134.585),(39.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.585),(40.325,134.755),(40.495,134.755),(40.495,134.585),(40.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.585),(40.665,134.755),(40.835,134.755),(40.835,134.585),(40.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.585),(41.005,134.755),(41.175,134.755),(41.175,134.585),(41.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.585),(41.345,134.755),(41.515,134.755),(41.515,134.585),(41.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.585),(41.685,134.755),(41.855,134.755),(41.855,134.585),(41.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.585),(42.025,134.755),(42.195,134.755),(42.195,134.585),(42.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.585),(42.365,134.755),(42.535,134.755),(42.535,134.585),(42.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.585),(42.705,134.755),(42.875,134.755),(42.875,134.585),(42.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.585),(43.045,134.755),(43.215,134.755),(43.215,134.585),(43.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.585),(43.385,134.755),(43.555,134.755),(43.555,134.585),(43.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.585),(43.725,134.755),(43.895,134.755),(43.895,134.585),(43.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.585),(44.065,134.755),(44.235,134.755),(44.235,134.585),(44.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.585),(44.405,134.755),(44.575,134.755),(44.575,134.585),(44.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.585),(44.745,134.755),(44.915,134.755),(44.915,134.585),(44.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.585),(45.085,134.755),(45.255,134.755),(45.255,134.585),(45.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.585),(45.425,134.755),(45.595,134.755),(45.595,134.585),(45.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.585),(45.765,134.755),(45.935,134.755),(45.935,134.585),(45.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.585),(46.105,134.755),(46.275,134.755),(46.275,134.585),(46.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.585),(46.445,134.755),(46.615,134.755),(46.615,134.585),(46.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.585),(46.785,134.755),(46.955,134.755),(46.955,134.585),(46.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.585),(47.125,134.755),(47.295,134.755),(47.295,134.585),(47.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.585),(47.465,134.755),(47.635,134.755),(47.635,134.585),(47.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.585),(47.805,134.755),(47.975,134.755),(47.975,134.585),(47.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.585),(48.145,134.755),(48.315,134.755),(48.315,134.585),(48.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.585),(48.485,134.755),(48.655,134.755),(48.655,134.585),(48.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.585),(48.825,134.755),(48.995,134.755),(48.995,134.585),(48.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.585),(49.165,134.755),(49.335,134.755),(49.335,134.585),(49.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.585),(49.505,134.755),(49.675,134.755),(49.675,134.585),(49.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.585),(49.845,134.755),(50.015,134.755),(50.015,134.585),(49.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.585),(50.185,134.755),(50.355,134.755),(50.355,134.585),(50.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.585),(50.525,134.755),(50.695,134.755),(50.695,134.585),(50.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.585),(50.865,134.755),(51.035,134.755),(51.035,134.585),(50.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.585),(51.205,134.755),(51.375,134.755),(51.375,134.585),(51.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.585),(51.545,134.755),(51.715,134.755),(51.715,134.585),(51.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.585),(51.885,134.755),(52.055,134.755),(52.055,134.585),(51.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.585),(52.225,134.755),(52.395,134.755),(52.395,134.585),(52.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.585),(52.565,134.755),(52.735,134.755),(52.735,134.585),(52.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.585),(52.905,134.755),(53.075,134.755),(53.075,134.585),(52.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.585),(53.245,134.755),(53.415,134.755),(53.415,134.585),(53.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.585),(53.585,134.755),(53.755,134.755),(53.755,134.585),(53.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.585),(53.925,134.755),(54.095,134.755),(54.095,134.585),(53.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.585),(54.265,134.755),(54.435,134.755),(54.435,134.585),(54.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.585),(54.605,134.755),(54.775,134.755),(54.775,134.585),(54.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.585),(54.945,134.755),(55.115,134.755),(55.115,134.585),(54.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.585),(55.285,134.755),(55.455,134.755),(55.455,134.585),(55.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.585),(55.625,134.755),(55.795,134.755),(55.795,134.585),(55.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.585),(55.965,134.755),(56.135,134.755),(56.135,134.585),(55.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.585),(56.305,134.755),(56.475,134.755),(56.475,134.585),(56.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.585),(56.645,134.755),(56.815,134.755),(56.815,134.585),(56.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.585),(56.985,134.755),(57.155,134.755),(57.155,134.585),(56.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.585),(57.325,134.755),(57.495,134.755),(57.495,134.585),(57.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.585),(57.665,134.755),(57.835,134.755),(57.835,134.585),(57.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.585),(58.005,134.755),(58.175,134.755),(58.175,134.585),(58.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.585),(58.345,134.755),(58.515,134.755),(58.515,134.585),(58.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.585),(58.685,134.755),(58.855,134.755),(58.855,134.585),(58.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.585),(59.025,134.755),(59.195,134.755),(59.195,134.585),(59.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.585),(59.365,134.755),(59.535,134.755),(59.535,134.585),(59.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.585),(59.705,134.755),(59.875,134.755),(59.875,134.585),(59.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.585),(60.045,134.755),(60.215,134.755),(60.215,134.585),(60.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.585),(60.385,134.755),(60.555,134.755),(60.555,134.585),(60.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.585),(60.725,134.755),(60.895,134.755),(60.895,134.585),(60.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.585),(61.065,134.755),(61.235,134.755),(61.235,134.585),(61.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.585),(61.405,134.755),(61.575,134.755),(61.575,134.585),(61.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.585),(61.745,134.755),(61.915,134.755),(61.915,134.585),(61.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.585),(62.085,134.755),(62.255,134.755),(62.255,134.585),(62.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.585),(62.425,134.755),(62.595,134.755),(62.595,134.585),(62.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.585),(62.765,134.755),(62.935,134.755),(62.935,134.585),(62.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.585),(63.105,134.755),(63.275,134.755),(63.275,134.585),(63.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.585),(63.445,134.755),(63.615,134.755),(63.615,134.585),(63.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.585),(63.785,134.755),(63.955,134.755),(63.955,134.585),(63.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.585),(64.125,134.755),(64.295,134.755),(64.295,134.585),(64.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.585),(64.465,134.755),(64.635,134.755),(64.635,134.585),(64.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.585),(64.805,134.755),(64.975,134.755),(64.975,134.585),(64.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.585),(65.145,134.755),(65.315,134.755),(65.315,134.585),(65.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.585),(65.485,134.755),(65.655,134.755),(65.655,134.585),(65.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.585),(65.825,134.755),(65.995,134.755),(65.995,134.585),(65.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.585),(66.165,134.755),(66.335,134.755),(66.335,134.585),(66.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.585),(66.505,134.755),(66.675,134.755),(66.675,134.585),(66.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.585),(66.845,134.755),(67.015,134.755),(67.015,134.585),(66.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.585),(67.185,134.755),(67.355,134.755),(67.355,134.585),(67.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.585),(67.525,134.755),(67.695,134.755),(67.695,134.585),(67.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.585),(67.865,134.755),(68.035,134.755),(68.035,134.585),(67.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.585),(68.205,134.755),(68.375,134.755),(68.375,134.585),(68.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.585),(68.545,134.755),(68.715,134.755),(68.715,134.585),(68.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.585),(68.885,134.755),(69.055,134.755),(69.055,134.585),(68.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.585),(69.225,134.755),(69.395,134.755),(69.395,134.585),(69.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.585),(69.565,134.755),(69.735,134.755),(69.735,134.585),(69.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.585),(69.905,134.755),(70.075,134.755),(70.075,134.585),(69.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.585),(70.245,134.755),(70.415,134.755),(70.415,134.585),(70.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.585),(70.585,134.755),(70.755,134.755),(70.755,134.585),(70.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.585),(70.925,134.755),(71.095,134.755),(71.095,134.585),(70.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.585),(71.265,134.755),(71.435,134.755),(71.435,134.585),(71.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.585),(71.605,134.755),(71.775,134.755),(71.775,134.585),(71.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.585),(71.945,134.755),(72.115,134.755),(72.115,134.585),(71.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.585),(72.285,134.755),(72.455,134.755),(72.455,134.585),(72.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.585),(72.625,134.755),(72.795,134.755),(72.795,134.585),(72.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.585),(72.965,134.755),(73.135,134.755),(73.135,134.585),(72.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.585),(73.305,134.755),(73.475,134.755),(73.475,134.585),(73.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.585),(73.645,134.755),(73.815,134.755),(73.815,134.585),(73.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.585),(73.985,134.755),(74.155,134.755),(74.155,134.585),(73.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.585),(74.325,134.755),(74.495,134.755),(74.495,134.585),(74.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.585),(74.665,134.755),(74.835,134.755),(74.835,134.585),(74.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.585),(75.005,134.755),(75.175,134.755),(75.175,134.585),(75.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.585),(75.345,134.755),(75.515,134.755),(75.515,134.585),(75.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.585),(75.685,134.755),(75.855,134.755),(75.855,134.585),(75.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.585),(76.025,134.755),(76.195,134.755),(76.195,134.585),(76.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.585),(76.365,134.755),(76.535,134.755),(76.535,134.585),(76.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.585),(76.705,134.755),(76.875,134.755),(76.875,134.585),(76.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.585),(77.045,134.755),(77.215,134.755),(77.215,134.585),(77.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.585),(77.385,134.755),(77.555,134.755),(77.555,134.585),(77.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.585),(77.725,134.755),(77.895,134.755),(77.895,134.585),(77.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.585),(78.065,134.755),(78.235,134.755),(78.235,134.585),(78.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.585),(78.405,134.755),(78.575,134.755),(78.575,134.585),(78.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.585),(78.745,134.755),(78.915,134.755),(78.915,134.585),(78.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.585),(79.085,134.755),(79.255,134.755),(79.255,134.585),(79.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.585),(79.425,134.755),(79.595,134.755),(79.595,134.585),(79.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.585),(79.765,134.755),(79.935,134.755),(79.935,134.585),(79.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.585),(80.105,134.755),(80.275,134.755),(80.275,134.585),(80.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.585),(80.445,134.755),(80.615,134.755),(80.615,134.585),(80.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.585),(80.785,134.755),(80.955,134.755),(80.955,134.585),(80.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.585),(81.125,134.755),(81.295,134.755),(81.295,134.585),(81.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.585),(81.465,134.755),(81.635,134.755),(81.635,134.585),(81.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.585),(81.805,134.755),(81.975,134.755),(81.975,134.585),(81.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.585),(82.145,134.755),(82.315,134.755),(82.315,134.585),(82.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.585),(82.485,134.755),(82.655,134.755),(82.655,134.585),(82.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.585),(82.825,134.755),(82.995,134.755),(82.995,134.585),(82.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.585),(83.165,134.755),(83.335,134.755),(83.335,134.585),(83.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.585),(83.505,134.755),(83.675,134.755),(83.675,134.585),(83.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.585),(83.845,134.755),(84.015,134.755),(84.015,134.585),(83.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.585),(84.185,134.755),(84.355,134.755),(84.355,134.585),(84.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.585),(84.525,134.755),(84.695,134.755),(84.695,134.585),(84.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.585),(84.865,134.755),(85.035,134.755),(85.035,134.585),(84.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.585),(85.205,134.755),(85.375,134.755),(85.375,134.585),(85.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.585),(85.545,134.755),(85.715,134.755),(85.715,134.585),(85.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.585),(85.885,134.755),(86.055,134.755),(86.055,134.585),(85.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.585),(86.225,134.755),(86.395,134.755),(86.395,134.585),(86.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.585),(86.565,134.755),(86.735,134.755),(86.735,134.585),(86.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.585),(86.905,134.755),(87.075,134.755),(87.075,134.585),(86.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.585),(87.245,134.755),(87.415,134.755),(87.415,134.585),(87.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.585),(87.585,134.755),(87.755,134.755),(87.755,134.585),(87.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.585),(87.925,134.755),(88.095,134.755),(88.095,134.585),(87.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.585),(88.265,134.755),(88.435,134.755),(88.435,134.585),(88.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.585),(88.605,134.755),(88.775,134.755),(88.775,134.585),(88.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.585),(88.945,134.755),(89.115,134.755),(89.115,134.585),(88.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.585),(89.285,134.755),(89.455,134.755),(89.455,134.585),(89.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.585),(89.625,134.755),(89.795,134.755),(89.795,134.585),(89.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.925),(0.205,135.095),(0.375,135.095),(0.375,134.925),(0.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.925),(0.545,135.095),(0.715,135.095),(0.715,134.925),(0.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.925),(0.885,135.095),(1.055,135.095),(1.055,134.925),(0.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.925),(1.225,135.095),(1.395,135.095),(1.395,134.925),(1.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.925),(1.565,135.095),(1.735,135.095),(1.735,134.925),(1.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.925),(1.905,135.095),(2.075,135.095),(2.075,134.925),(1.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.925),(2.245,135.095),(2.415,135.095),(2.415,134.925),(2.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.925),(2.585,135.095),(2.755,135.095),(2.755,134.925),(2.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.925),(2.925,135.095),(3.095,135.095),(3.095,134.925),(2.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.925),(3.265,135.095),(3.435,135.095),(3.435,134.925),(3.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.925),(3.605,135.095),(3.775,135.095),(3.775,134.925),(3.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.925),(3.945,135.095),(4.115,135.095),(4.115,134.925),(3.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.925),(4.285,135.095),(4.455,135.095),(4.455,134.925),(4.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.925),(4.625,135.095),(4.795,135.095),(4.795,134.925),(4.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.925),(4.965,135.095),(5.135,135.095),(5.135,134.925),(4.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.925),(5.305,135.095),(5.475,135.095),(5.475,134.925),(5.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.925),(5.645,135.095),(5.815,135.095),(5.815,134.925),(5.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.925),(5.985,135.095),(6.155,135.095),(6.155,134.925),(5.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.925),(6.325,135.095),(6.495,135.095),(6.495,134.925),(6.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.925),(6.665,135.095),(6.835,135.095),(6.835,134.925),(6.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.925),(7.005,135.095),(7.175,135.095),(7.175,134.925),(7.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.925),(7.345,135.095),(7.515,135.095),(7.515,134.925),(7.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.925),(7.685,135.095),(7.855,135.095),(7.855,134.925),(7.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.925),(8.025,135.095),(8.195,135.095),(8.195,134.925),(8.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.925),(8.365,135.095),(8.535,135.095),(8.535,134.925),(8.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.925),(8.705,135.095),(8.875,135.095),(8.875,134.925),(8.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.925),(9.045,135.095),(9.215,135.095),(9.215,134.925),(9.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.925),(9.385,135.095),(9.555,135.095),(9.555,134.925),(9.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.925),(9.725,135.095),(9.895,135.095),(9.895,134.925),(9.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.925),(10.065,135.095),(10.235,135.095),(10.235,134.925),(10.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.925),(10.405,135.095),(10.575,135.095),(10.575,134.925),(10.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.925),(10.745,135.095),(10.915,135.095),(10.915,134.925),(10.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.925),(11.085,135.095),(11.255,135.095),(11.255,134.925),(11.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.925),(11.425,135.095),(11.595,135.095),(11.595,134.925),(11.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.925),(11.765,135.095),(11.935,135.095),(11.935,134.925),(11.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.925),(12.105,135.095),(12.275,135.095),(12.275,134.925),(12.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.925),(12.445,135.095),(12.615,135.095),(12.615,134.925),(12.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.925),(12.785,135.095),(12.955,135.095),(12.955,134.925),(12.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.925),(13.125,135.095),(13.295,135.095),(13.295,134.925),(13.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.925),(13.465,135.095),(13.635,135.095),(13.635,134.925),(13.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.925),(13.805,135.095),(13.975,135.095),(13.975,134.925),(13.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.925),(14.145,135.095),(14.315,135.095),(14.315,134.925),(14.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.925),(14.485,135.095),(14.655,135.095),(14.655,134.925),(14.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.925),(14.825,135.095),(14.995,135.095),(14.995,134.925),(14.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.925),(15.165,135.095),(15.335,135.095),(15.335,134.925),(15.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.925),(15.505,135.095),(15.675,135.095),(15.675,134.925),(15.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.925),(15.845,135.095),(16.015,135.095),(16.015,134.925),(15.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.925),(16.185,135.095),(16.355,135.095),(16.355,134.925),(16.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.925),(16.525,135.095),(16.695,135.095),(16.695,134.925),(16.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.925),(16.865,135.095),(17.035,135.095),(17.035,134.925),(16.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.925),(17.205,135.095),(17.375,135.095),(17.375,134.925),(17.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.925),(17.545,135.095),(17.715,135.095),(17.715,134.925),(17.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.925),(17.885,135.095),(18.055,135.095),(18.055,134.925),(17.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.925),(18.225,135.095),(18.395,135.095),(18.395,134.925),(18.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.925),(18.565,135.095),(18.735,135.095),(18.735,134.925),(18.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.925),(18.905,135.095),(19.075,135.095),(19.075,134.925),(18.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.925),(19.245,135.095),(19.415,135.095),(19.415,134.925),(19.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.925),(19.585,135.095),(19.755,135.095),(19.755,134.925),(19.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.925),(19.925,135.095),(20.095,135.095),(20.095,134.925),(19.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.925),(20.265,135.095),(20.435,135.095),(20.435,134.925),(20.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.925),(20.605,135.095),(20.775,135.095),(20.775,134.925),(20.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.925),(20.945,135.095),(21.115,135.095),(21.115,134.925),(20.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.925),(21.285,135.095),(21.455,135.095),(21.455,134.925),(21.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.925),(21.625,135.095),(21.795,135.095),(21.795,134.925),(21.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.925),(21.965,135.095),(22.135,135.095),(22.135,134.925),(21.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.925),(22.305,135.095),(22.475,135.095),(22.475,134.925),(22.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.925),(22.645,135.095),(22.815,135.095),(22.815,134.925),(22.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.925),(22.985,135.095),(23.155,135.095),(23.155,134.925),(22.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.925),(23.325,135.095),(23.495,135.095),(23.495,134.925),(23.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.925),(23.665,135.095),(23.835,135.095),(23.835,134.925),(23.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.925),(24.005,135.095),(24.175,135.095),(24.175,134.925),(24.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.925),(24.345,135.095),(24.515,135.095),(24.515,134.925),(24.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.925),(24.685,135.095),(24.855,135.095),(24.855,134.925),(24.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.925),(25.025,135.095),(25.195,135.095),(25.195,134.925),(25.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.925),(25.365,135.095),(25.535,135.095),(25.535,134.925),(25.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.925),(25.705,135.095),(25.875,135.095),(25.875,134.925),(25.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.925),(26.045,135.095),(26.215,135.095),(26.215,134.925),(26.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.925),(26.385,135.095),(26.555,135.095),(26.555,134.925),(26.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.925),(26.725,135.095),(26.895,135.095),(26.895,134.925),(26.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.925),(27.065,135.095),(27.235,135.095),(27.235,134.925),(27.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.925),(27.405,135.095),(27.575,135.095),(27.575,134.925),(27.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.925),(27.745,135.095),(27.915,135.095),(27.915,134.925),(27.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.925),(28.085,135.095),(28.255,135.095),(28.255,134.925),(28.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.925),(28.425,135.095),(28.595,135.095),(28.595,134.925),(28.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.925),(28.765,135.095),(28.935,135.095),(28.935,134.925),(28.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.925),(29.105,135.095),(29.275,135.095),(29.275,134.925),(29.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.925),(29.445,135.095),(29.615,135.095),(29.615,134.925),(29.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.925),(29.785,135.095),(29.955,135.095),(29.955,134.925),(29.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.925),(30.125,135.095),(30.295,135.095),(30.295,134.925),(30.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.925),(30.465,135.095),(30.635,135.095),(30.635,134.925),(30.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.925),(30.805,135.095),(30.975,135.095),(30.975,134.925),(30.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.925),(31.145,135.095),(31.315,135.095),(31.315,134.925),(31.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.925),(31.485,135.095),(31.655,135.095),(31.655,134.925),(31.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.925),(31.825,135.095),(31.995,135.095),(31.995,134.925),(31.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.925),(32.165,135.095),(32.335,135.095),(32.335,134.925),(32.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.925),(32.505,135.095),(32.675,135.095),(32.675,134.925),(32.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.925),(32.845,135.095),(33.015,135.095),(33.015,134.925),(32.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.925),(33.185,135.095),(33.355,135.095),(33.355,134.925),(33.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.925),(33.525,135.095),(33.695,135.095),(33.695,134.925),(33.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.925),(33.865,135.095),(34.035,135.095),(34.035,134.925),(33.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.925),(34.205,135.095),(34.375,135.095),(34.375,134.925),(34.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.925),(34.545,135.095),(34.715,135.095),(34.715,134.925),(34.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.925),(34.885,135.095),(35.055,135.095),(35.055,134.925),(34.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.925),(35.225,135.095),(35.395,135.095),(35.395,134.925),(35.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.925),(35.565,135.095),(35.735,135.095),(35.735,134.925),(35.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.925),(35.905,135.095),(36.075,135.095),(36.075,134.925),(35.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.925),(36.245,135.095),(36.415,135.095),(36.415,134.925),(36.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.925),(36.585,135.095),(36.755,135.095),(36.755,134.925),(36.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.925),(36.925,135.095),(37.095,135.095),(37.095,134.925),(36.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.925),(37.265,135.095),(37.435,135.095),(37.435,134.925),(37.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.925),(37.605,135.095),(37.775,135.095),(37.775,134.925),(37.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.925),(37.945,135.095),(38.115,135.095),(38.115,134.925),(37.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.925),(38.285,135.095),(38.455,135.095),(38.455,134.925),(38.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.925),(38.625,135.095),(38.795,135.095),(38.795,134.925),(38.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.925),(38.965,135.095),(39.135,135.095),(39.135,134.925),(38.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.925),(39.305,135.095),(39.475,135.095),(39.475,134.925),(39.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.925),(39.645,135.095),(39.815,135.095),(39.815,134.925),(39.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.925),(39.985,135.095),(40.155,135.095),(40.155,134.925),(39.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.925),(40.325,135.095),(40.495,135.095),(40.495,134.925),(40.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.925),(40.665,135.095),(40.835,135.095),(40.835,134.925),(40.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.925),(41.005,135.095),(41.175,135.095),(41.175,134.925),(41.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.925),(41.345,135.095),(41.515,135.095),(41.515,134.925),(41.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.925),(41.685,135.095),(41.855,135.095),(41.855,134.925),(41.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.925),(42.025,135.095),(42.195,135.095),(42.195,134.925),(42.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.925),(42.365,135.095),(42.535,135.095),(42.535,134.925),(42.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.925),(42.705,135.095),(42.875,135.095),(42.875,134.925),(42.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.925),(43.045,135.095),(43.215,135.095),(43.215,134.925),(43.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.925),(43.385,135.095),(43.555,135.095),(43.555,134.925),(43.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.925),(43.725,135.095),(43.895,135.095),(43.895,134.925),(43.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.925),(44.065,135.095),(44.235,135.095),(44.235,134.925),(44.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.925),(44.405,135.095),(44.575,135.095),(44.575,134.925),(44.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.925),(44.745,135.095),(44.915,135.095),(44.915,134.925),(44.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.925),(45.085,135.095),(45.255,135.095),(45.255,134.925),(45.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.925),(45.425,135.095),(45.595,135.095),(45.595,134.925),(45.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.925),(45.765,135.095),(45.935,135.095),(45.935,134.925),(45.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.925),(46.105,135.095),(46.275,135.095),(46.275,134.925),(46.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.925),(46.445,135.095),(46.615,135.095),(46.615,134.925),(46.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.925),(46.785,135.095),(46.955,135.095),(46.955,134.925),(46.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.925),(47.125,135.095),(47.295,135.095),(47.295,134.925),(47.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.925),(47.465,135.095),(47.635,135.095),(47.635,134.925),(47.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.925),(47.805,135.095),(47.975,135.095),(47.975,134.925),(47.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.925),(48.145,135.095),(48.315,135.095),(48.315,134.925),(48.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.925),(48.485,135.095),(48.655,135.095),(48.655,134.925),(48.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.925),(48.825,135.095),(48.995,135.095),(48.995,134.925),(48.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.925),(49.165,135.095),(49.335,135.095),(49.335,134.925),(49.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.925),(49.505,135.095),(49.675,135.095),(49.675,134.925),(49.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.925),(49.845,135.095),(50.015,135.095),(50.015,134.925),(49.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.925),(50.185,135.095),(50.355,135.095),(50.355,134.925),(50.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.925),(50.525,135.095),(50.695,135.095),(50.695,134.925),(50.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.925),(50.865,135.095),(51.035,135.095),(51.035,134.925),(50.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.925),(51.205,135.095),(51.375,135.095),(51.375,134.925),(51.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.925),(51.545,135.095),(51.715,135.095),(51.715,134.925),(51.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.925),(51.885,135.095),(52.055,135.095),(52.055,134.925),(51.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.925),(52.225,135.095),(52.395,135.095),(52.395,134.925),(52.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.925),(52.565,135.095),(52.735,135.095),(52.735,134.925),(52.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.925),(52.905,135.095),(53.075,135.095),(53.075,134.925),(52.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.925),(53.245,135.095),(53.415,135.095),(53.415,134.925),(53.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.925),(53.585,135.095),(53.755,135.095),(53.755,134.925),(53.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.925),(53.925,135.095),(54.095,135.095),(54.095,134.925),(53.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.925),(54.265,135.095),(54.435,135.095),(54.435,134.925),(54.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.925),(54.605,135.095),(54.775,135.095),(54.775,134.925),(54.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.925),(54.945,135.095),(55.115,135.095),(55.115,134.925),(54.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.925),(55.285,135.095),(55.455,135.095),(55.455,134.925),(55.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.925),(55.625,135.095),(55.795,135.095),(55.795,134.925),(55.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.925),(55.965,135.095),(56.135,135.095),(56.135,134.925),(55.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.925),(56.305,135.095),(56.475,135.095),(56.475,134.925),(56.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.925),(56.645,135.095),(56.815,135.095),(56.815,134.925),(56.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.925),(56.985,135.095),(57.155,135.095),(57.155,134.925),(56.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.925),(57.325,135.095),(57.495,135.095),(57.495,134.925),(57.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.925),(57.665,135.095),(57.835,135.095),(57.835,134.925),(57.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.925),(58.005,135.095),(58.175,135.095),(58.175,134.925),(58.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.925),(58.345,135.095),(58.515,135.095),(58.515,134.925),(58.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.925),(58.685,135.095),(58.855,135.095),(58.855,134.925),(58.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.925),(59.025,135.095),(59.195,135.095),(59.195,134.925),(59.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.925),(59.365,135.095),(59.535,135.095),(59.535,134.925),(59.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.925),(59.705,135.095),(59.875,135.095),(59.875,134.925),(59.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.925),(60.045,135.095),(60.215,135.095),(60.215,134.925),(60.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.925),(60.385,135.095),(60.555,135.095),(60.555,134.925),(60.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.925),(60.725,135.095),(60.895,135.095),(60.895,134.925),(60.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.925),(61.065,135.095),(61.235,135.095),(61.235,134.925),(61.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.925),(61.405,135.095),(61.575,135.095),(61.575,134.925),(61.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.925),(61.745,135.095),(61.915,135.095),(61.915,134.925),(61.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.925),(62.085,135.095),(62.255,135.095),(62.255,134.925),(62.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.925),(62.425,135.095),(62.595,135.095),(62.595,134.925),(62.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.925),(62.765,135.095),(62.935,135.095),(62.935,134.925),(62.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.925),(63.105,135.095),(63.275,135.095),(63.275,134.925),(63.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.925),(63.445,135.095),(63.615,135.095),(63.615,134.925),(63.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.925),(63.785,135.095),(63.955,135.095),(63.955,134.925),(63.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.925),(64.125,135.095),(64.295,135.095),(64.295,134.925),(64.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.925),(64.465,135.095),(64.635,135.095),(64.635,134.925),(64.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.925),(64.805,135.095),(64.975,135.095),(64.975,134.925),(64.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.925),(65.145,135.095),(65.315,135.095),(65.315,134.925),(65.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.925),(65.485,135.095),(65.655,135.095),(65.655,134.925),(65.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.925),(65.825,135.095),(65.995,135.095),(65.995,134.925),(65.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.925),(66.165,135.095),(66.335,135.095),(66.335,134.925),(66.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.925),(66.505,135.095),(66.675,135.095),(66.675,134.925),(66.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.925),(66.845,135.095),(67.015,135.095),(67.015,134.925),(66.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.925),(67.185,135.095),(67.355,135.095),(67.355,134.925),(67.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.925),(67.525,135.095),(67.695,135.095),(67.695,134.925),(67.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.925),(67.865,135.095),(68.035,135.095),(68.035,134.925),(67.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.925),(68.205,135.095),(68.375,135.095),(68.375,134.925),(68.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.925),(68.545,135.095),(68.715,135.095),(68.715,134.925),(68.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.925),(68.885,135.095),(69.055,135.095),(69.055,134.925),(68.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.925),(69.225,135.095),(69.395,135.095),(69.395,134.925),(69.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.925),(69.565,135.095),(69.735,135.095),(69.735,134.925),(69.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.925),(69.905,135.095),(70.075,135.095),(70.075,134.925),(69.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.925),(70.245,135.095),(70.415,135.095),(70.415,134.925),(70.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.925),(70.585,135.095),(70.755,135.095),(70.755,134.925),(70.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.925),(70.925,135.095),(71.095,135.095),(71.095,134.925),(70.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.925),(71.265,135.095),(71.435,135.095),(71.435,134.925),(71.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.925),(71.605,135.095),(71.775,135.095),(71.775,134.925),(71.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.925),(71.945,135.095),(72.115,135.095),(72.115,134.925),(71.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.925),(72.285,135.095),(72.455,135.095),(72.455,134.925),(72.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.925),(72.625,135.095),(72.795,135.095),(72.795,134.925),(72.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.925),(72.965,135.095),(73.135,135.095),(73.135,134.925),(72.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.925),(73.305,135.095),(73.475,135.095),(73.475,134.925),(73.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.925),(73.645,135.095),(73.815,135.095),(73.815,134.925),(73.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.925),(73.985,135.095),(74.155,135.095),(74.155,134.925),(73.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.925),(74.325,135.095),(74.495,135.095),(74.495,134.925),(74.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.925),(74.665,135.095),(74.835,135.095),(74.835,134.925),(74.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.925),(75.005,135.095),(75.175,135.095),(75.175,134.925),(75.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.925),(75.345,135.095),(75.515,135.095),(75.515,134.925),(75.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.925),(75.685,135.095),(75.855,135.095),(75.855,134.925),(75.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.925),(76.025,135.095),(76.195,135.095),(76.195,134.925),(76.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.925),(76.365,135.095),(76.535,135.095),(76.535,134.925),(76.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.925),(76.705,135.095),(76.875,135.095),(76.875,134.925),(76.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.925),(77.045,135.095),(77.215,135.095),(77.215,134.925),(77.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.925),(77.385,135.095),(77.555,135.095),(77.555,134.925),(77.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.925),(77.725,135.095),(77.895,135.095),(77.895,134.925),(77.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.925),(78.065,135.095),(78.235,135.095),(78.235,134.925),(78.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.925),(78.405,135.095),(78.575,135.095),(78.575,134.925),(78.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.925),(78.745,135.095),(78.915,135.095),(78.915,134.925),(78.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.925),(79.085,135.095),(79.255,135.095),(79.255,134.925),(79.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.925),(79.425,135.095),(79.595,135.095),(79.595,134.925),(79.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.925),(79.765,135.095),(79.935,135.095),(79.935,134.925),(79.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.925),(80.105,135.095),(80.275,135.095),(80.275,134.925),(80.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.925),(80.445,135.095),(80.615,135.095),(80.615,134.925),(80.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.925),(80.785,135.095),(80.955,135.095),(80.955,134.925),(80.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.925),(81.125,135.095),(81.295,135.095),(81.295,134.925),(81.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.925),(81.465,135.095),(81.635,135.095),(81.635,134.925),(81.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.925),(81.805,135.095),(81.975,135.095),(81.975,134.925),(81.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.925),(82.145,135.095),(82.315,135.095),(82.315,134.925),(82.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.925),(82.485,135.095),(82.655,135.095),(82.655,134.925),(82.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.925),(82.825,135.095),(82.995,135.095),(82.995,134.925),(82.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.925),(83.165,135.095),(83.335,135.095),(83.335,134.925),(83.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.925),(83.505,135.095),(83.675,135.095),(83.675,134.925),(83.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.925),(83.845,135.095),(84.015,135.095),(84.015,134.925),(83.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.925),(84.185,135.095),(84.355,135.095),(84.355,134.925),(84.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.925),(84.525,135.095),(84.695,135.095),(84.695,134.925),(84.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.925),(84.865,135.095),(85.035,135.095),(85.035,134.925),(84.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.925),(85.205,135.095),(85.375,135.095),(85.375,134.925),(85.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.925),(85.545,135.095),(85.715,135.095),(85.715,134.925),(85.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.925),(85.885,135.095),(86.055,135.095),(86.055,134.925),(85.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.925),(86.225,135.095),(86.395,135.095),(86.395,134.925),(86.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.925),(86.565,135.095),(86.735,135.095),(86.735,134.925),(86.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.925),(86.905,135.095),(87.075,135.095),(87.075,134.925),(86.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.925),(87.245,135.095),(87.415,135.095),(87.415,134.925),(87.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.925),(87.585,135.095),(87.755,135.095),(87.755,134.925),(87.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.925),(87.925,135.095),(88.095,135.095),(88.095,134.925),(87.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.925),(88.265,135.095),(88.435,135.095),(88.435,134.925),(88.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.925),(88.605,135.095),(88.775,135.095),(88.775,134.925),(88.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.925),(88.945,135.095),(89.115,135.095),(89.115,134.925),(88.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.925),(89.285,135.095),(89.455,135.095),(89.455,134.925),(89.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.925),(89.625,135.095),(89.795,135.095),(89.795,134.925),(89.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.265),(0.205,135.435),(0.375,135.435),(0.375,135.265),(0.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.265),(0.545,135.435),(0.715,135.435),(0.715,135.265),(0.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.265),(0.885,135.435),(1.055,135.435),(1.055,135.265),(0.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.265),(1.225,135.435),(1.395,135.435),(1.395,135.265),(1.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.265),(1.565,135.435),(1.735,135.435),(1.735,135.265),(1.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.265),(1.905,135.435),(2.075,135.435),(2.075,135.265),(1.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.265),(2.245,135.435),(2.415,135.435),(2.415,135.265),(2.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.265),(2.585,135.435),(2.755,135.435),(2.755,135.265),(2.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.265),(2.925,135.435),(3.095,135.435),(3.095,135.265),(2.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.265),(3.265,135.435),(3.435,135.435),(3.435,135.265),(3.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.265),(3.605,135.435),(3.775,135.435),(3.775,135.265),(3.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.265),(3.945,135.435),(4.115,135.435),(4.115,135.265),(3.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.265),(4.285,135.435),(4.455,135.435),(4.455,135.265),(4.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.265),(4.625,135.435),(4.795,135.435),(4.795,135.265),(4.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.265),(4.965,135.435),(5.135,135.435),(5.135,135.265),(4.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.265),(5.305,135.435),(5.475,135.435),(5.475,135.265),(5.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.265),(5.645,135.435),(5.815,135.435),(5.815,135.265),(5.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.265),(5.985,135.435),(6.155,135.435),(6.155,135.265),(5.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.265),(6.325,135.435),(6.495,135.435),(6.495,135.265),(6.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.265),(6.665,135.435),(6.835,135.435),(6.835,135.265),(6.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.265),(7.005,135.435),(7.175,135.435),(7.175,135.265),(7.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.265),(7.345,135.435),(7.515,135.435),(7.515,135.265),(7.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.265),(7.685,135.435),(7.855,135.435),(7.855,135.265),(7.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.265),(8.025,135.435),(8.195,135.435),(8.195,135.265),(8.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.265),(8.365,135.435),(8.535,135.435),(8.535,135.265),(8.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.265),(8.705,135.435),(8.875,135.435),(8.875,135.265),(8.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.265),(9.045,135.435),(9.215,135.435),(9.215,135.265),(9.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.265),(9.385,135.435),(9.555,135.435),(9.555,135.265),(9.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.265),(9.725,135.435),(9.895,135.435),(9.895,135.265),(9.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.265),(10.065,135.435),(10.235,135.435),(10.235,135.265),(10.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.265),(10.405,135.435),(10.575,135.435),(10.575,135.265),(10.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.265),(10.745,135.435),(10.915,135.435),(10.915,135.265),(10.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.265),(11.085,135.435),(11.255,135.435),(11.255,135.265),(11.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.265),(11.425,135.435),(11.595,135.435),(11.595,135.265),(11.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.265),(11.765,135.435),(11.935,135.435),(11.935,135.265),(11.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.265),(12.105,135.435),(12.275,135.435),(12.275,135.265),(12.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.265),(12.445,135.435),(12.615,135.435),(12.615,135.265),(12.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.265),(12.785,135.435),(12.955,135.435),(12.955,135.265),(12.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.265),(13.125,135.435),(13.295,135.435),(13.295,135.265),(13.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.265),(13.465,135.435),(13.635,135.435),(13.635,135.265),(13.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.265),(13.805,135.435),(13.975,135.435),(13.975,135.265),(13.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.265),(14.145,135.435),(14.315,135.435),(14.315,135.265),(14.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.265),(14.485,135.435),(14.655,135.435),(14.655,135.265),(14.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.265),(14.825,135.435),(14.995,135.435),(14.995,135.265),(14.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.265),(15.165,135.435),(15.335,135.435),(15.335,135.265),(15.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.265),(15.505,135.435),(15.675,135.435),(15.675,135.265),(15.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.265),(15.845,135.435),(16.015,135.435),(16.015,135.265),(15.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.265),(16.185,135.435),(16.355,135.435),(16.355,135.265),(16.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.265),(16.525,135.435),(16.695,135.435),(16.695,135.265),(16.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.265),(16.865,135.435),(17.035,135.435),(17.035,135.265),(16.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.265),(17.205,135.435),(17.375,135.435),(17.375,135.265),(17.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.265),(17.545,135.435),(17.715,135.435),(17.715,135.265),(17.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.265),(17.885,135.435),(18.055,135.435),(18.055,135.265),(17.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.265),(18.225,135.435),(18.395,135.435),(18.395,135.265),(18.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.265),(18.565,135.435),(18.735,135.435),(18.735,135.265),(18.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.265),(18.905,135.435),(19.075,135.435),(19.075,135.265),(18.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.265),(19.245,135.435),(19.415,135.435),(19.415,135.265),(19.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.265),(19.585,135.435),(19.755,135.435),(19.755,135.265),(19.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.265),(19.925,135.435),(20.095,135.435),(20.095,135.265),(19.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.265),(20.265,135.435),(20.435,135.435),(20.435,135.265),(20.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.265),(20.605,135.435),(20.775,135.435),(20.775,135.265),(20.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.265),(20.945,135.435),(21.115,135.435),(21.115,135.265),(20.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.265),(21.285,135.435),(21.455,135.435),(21.455,135.265),(21.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.265),(21.625,135.435),(21.795,135.435),(21.795,135.265),(21.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.265),(21.965,135.435),(22.135,135.435),(22.135,135.265),(21.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.265),(22.305,135.435),(22.475,135.435),(22.475,135.265),(22.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.265),(22.645,135.435),(22.815,135.435),(22.815,135.265),(22.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.265),(22.985,135.435),(23.155,135.435),(23.155,135.265),(22.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.265),(23.325,135.435),(23.495,135.435),(23.495,135.265),(23.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.265),(23.665,135.435),(23.835,135.435),(23.835,135.265),(23.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.265),(24.005,135.435),(24.175,135.435),(24.175,135.265),(24.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.265),(24.345,135.435),(24.515,135.435),(24.515,135.265),(24.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.265),(24.685,135.435),(24.855,135.435),(24.855,135.265),(24.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.265),(25.025,135.435),(25.195,135.435),(25.195,135.265),(25.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.265),(25.365,135.435),(25.535,135.435),(25.535,135.265),(25.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.265),(25.705,135.435),(25.875,135.435),(25.875,135.265),(25.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.265),(26.045,135.435),(26.215,135.435),(26.215,135.265),(26.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.265),(26.385,135.435),(26.555,135.435),(26.555,135.265),(26.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.265),(26.725,135.435),(26.895,135.435),(26.895,135.265),(26.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.265),(27.065,135.435),(27.235,135.435),(27.235,135.265),(27.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.265),(27.405,135.435),(27.575,135.435),(27.575,135.265),(27.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.265),(27.745,135.435),(27.915,135.435),(27.915,135.265),(27.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.265),(28.085,135.435),(28.255,135.435),(28.255,135.265),(28.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.265),(28.425,135.435),(28.595,135.435),(28.595,135.265),(28.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.265),(28.765,135.435),(28.935,135.435),(28.935,135.265),(28.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.265),(29.105,135.435),(29.275,135.435),(29.275,135.265),(29.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.265),(29.445,135.435),(29.615,135.435),(29.615,135.265),(29.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.265),(29.785,135.435),(29.955,135.435),(29.955,135.265),(29.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.265),(30.125,135.435),(30.295,135.435),(30.295,135.265),(30.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.265),(30.465,135.435),(30.635,135.435),(30.635,135.265),(30.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.265),(30.805,135.435),(30.975,135.435),(30.975,135.265),(30.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.265),(31.145,135.435),(31.315,135.435),(31.315,135.265),(31.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.265),(31.485,135.435),(31.655,135.435),(31.655,135.265),(31.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.265),(31.825,135.435),(31.995,135.435),(31.995,135.265),(31.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.265),(32.165,135.435),(32.335,135.435),(32.335,135.265),(32.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.265),(32.505,135.435),(32.675,135.435),(32.675,135.265),(32.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.265),(32.845,135.435),(33.015,135.435),(33.015,135.265),(32.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.265),(33.185,135.435),(33.355,135.435),(33.355,135.265),(33.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.265),(33.525,135.435),(33.695,135.435),(33.695,135.265),(33.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.265),(33.865,135.435),(34.035,135.435),(34.035,135.265),(33.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.265),(34.205,135.435),(34.375,135.435),(34.375,135.265),(34.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.265),(34.545,135.435),(34.715,135.435),(34.715,135.265),(34.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.265),(34.885,135.435),(35.055,135.435),(35.055,135.265),(34.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.265),(35.225,135.435),(35.395,135.435),(35.395,135.265),(35.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.265),(35.565,135.435),(35.735,135.435),(35.735,135.265),(35.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.265),(35.905,135.435),(36.075,135.435),(36.075,135.265),(35.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.265),(36.245,135.435),(36.415,135.435),(36.415,135.265),(36.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.265),(36.585,135.435),(36.755,135.435),(36.755,135.265),(36.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.265),(36.925,135.435),(37.095,135.435),(37.095,135.265),(36.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.265),(37.265,135.435),(37.435,135.435),(37.435,135.265),(37.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.265),(37.605,135.435),(37.775,135.435),(37.775,135.265),(37.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.265),(37.945,135.435),(38.115,135.435),(38.115,135.265),(37.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.265),(38.285,135.435),(38.455,135.435),(38.455,135.265),(38.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.265),(38.625,135.435),(38.795,135.435),(38.795,135.265),(38.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.265),(38.965,135.435),(39.135,135.435),(39.135,135.265),(38.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.265),(39.305,135.435),(39.475,135.435),(39.475,135.265),(39.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.265),(39.645,135.435),(39.815,135.435),(39.815,135.265),(39.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.265),(39.985,135.435),(40.155,135.435),(40.155,135.265),(39.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.265),(40.325,135.435),(40.495,135.435),(40.495,135.265),(40.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.265),(40.665,135.435),(40.835,135.435),(40.835,135.265),(40.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.265),(41.005,135.435),(41.175,135.435),(41.175,135.265),(41.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.265),(41.345,135.435),(41.515,135.435),(41.515,135.265),(41.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.265),(41.685,135.435),(41.855,135.435),(41.855,135.265),(41.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.265),(42.025,135.435),(42.195,135.435),(42.195,135.265),(42.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.265),(42.365,135.435),(42.535,135.435),(42.535,135.265),(42.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.265),(42.705,135.435),(42.875,135.435),(42.875,135.265),(42.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.265),(43.045,135.435),(43.215,135.435),(43.215,135.265),(43.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.265),(43.385,135.435),(43.555,135.435),(43.555,135.265),(43.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.265),(43.725,135.435),(43.895,135.435),(43.895,135.265),(43.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.265),(44.065,135.435),(44.235,135.435),(44.235,135.265),(44.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.265),(44.405,135.435),(44.575,135.435),(44.575,135.265),(44.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.265),(44.745,135.435),(44.915,135.435),(44.915,135.265),(44.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.265),(45.085,135.435),(45.255,135.435),(45.255,135.265),(45.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.265),(45.425,135.435),(45.595,135.435),(45.595,135.265),(45.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.265),(45.765,135.435),(45.935,135.435),(45.935,135.265),(45.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.265),(46.105,135.435),(46.275,135.435),(46.275,135.265),(46.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.265),(46.445,135.435),(46.615,135.435),(46.615,135.265),(46.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.265),(46.785,135.435),(46.955,135.435),(46.955,135.265),(46.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.265),(47.125,135.435),(47.295,135.435),(47.295,135.265),(47.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.265),(47.465,135.435),(47.635,135.435),(47.635,135.265),(47.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.265),(47.805,135.435),(47.975,135.435),(47.975,135.265),(47.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.265),(48.145,135.435),(48.315,135.435),(48.315,135.265),(48.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.265),(48.485,135.435),(48.655,135.435),(48.655,135.265),(48.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.265),(48.825,135.435),(48.995,135.435),(48.995,135.265),(48.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.265),(49.165,135.435),(49.335,135.435),(49.335,135.265),(49.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.265),(49.505,135.435),(49.675,135.435),(49.675,135.265),(49.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.265),(49.845,135.435),(50.015,135.435),(50.015,135.265),(49.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.265),(50.185,135.435),(50.355,135.435),(50.355,135.265),(50.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.265),(50.525,135.435),(50.695,135.435),(50.695,135.265),(50.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.265),(50.865,135.435),(51.035,135.435),(51.035,135.265),(50.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.265),(51.205,135.435),(51.375,135.435),(51.375,135.265),(51.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.265),(51.545,135.435),(51.715,135.435),(51.715,135.265),(51.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.265),(51.885,135.435),(52.055,135.435),(52.055,135.265),(51.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.265),(52.225,135.435),(52.395,135.435),(52.395,135.265),(52.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.265),(52.565,135.435),(52.735,135.435),(52.735,135.265),(52.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.265),(52.905,135.435),(53.075,135.435),(53.075,135.265),(52.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.265),(53.245,135.435),(53.415,135.435),(53.415,135.265),(53.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.265),(53.585,135.435),(53.755,135.435),(53.755,135.265),(53.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.265),(53.925,135.435),(54.095,135.435),(54.095,135.265),(53.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.265),(54.265,135.435),(54.435,135.435),(54.435,135.265),(54.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.265),(54.605,135.435),(54.775,135.435),(54.775,135.265),(54.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.265),(54.945,135.435),(55.115,135.435),(55.115,135.265),(54.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.265),(55.285,135.435),(55.455,135.435),(55.455,135.265),(55.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.265),(55.625,135.435),(55.795,135.435),(55.795,135.265),(55.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.265),(55.965,135.435),(56.135,135.435),(56.135,135.265),(55.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.265),(56.305,135.435),(56.475,135.435),(56.475,135.265),(56.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.265),(56.645,135.435),(56.815,135.435),(56.815,135.265),(56.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.265),(56.985,135.435),(57.155,135.435),(57.155,135.265),(56.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.265),(57.325,135.435),(57.495,135.435),(57.495,135.265),(57.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.265),(57.665,135.435),(57.835,135.435),(57.835,135.265),(57.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.265),(58.005,135.435),(58.175,135.435),(58.175,135.265),(58.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.265),(58.345,135.435),(58.515,135.435),(58.515,135.265),(58.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.265),(58.685,135.435),(58.855,135.435),(58.855,135.265),(58.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.265),(59.025,135.435),(59.195,135.435),(59.195,135.265),(59.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.265),(59.365,135.435),(59.535,135.435),(59.535,135.265),(59.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.265),(59.705,135.435),(59.875,135.435),(59.875,135.265),(59.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.265),(60.045,135.435),(60.215,135.435),(60.215,135.265),(60.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.265),(60.385,135.435),(60.555,135.435),(60.555,135.265),(60.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.265),(60.725,135.435),(60.895,135.435),(60.895,135.265),(60.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.265),(61.065,135.435),(61.235,135.435),(61.235,135.265),(61.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.265),(61.405,135.435),(61.575,135.435),(61.575,135.265),(61.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.265),(61.745,135.435),(61.915,135.435),(61.915,135.265),(61.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.265),(62.085,135.435),(62.255,135.435),(62.255,135.265),(62.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.265),(62.425,135.435),(62.595,135.435),(62.595,135.265),(62.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.265),(62.765,135.435),(62.935,135.435),(62.935,135.265),(62.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.265),(63.105,135.435),(63.275,135.435),(63.275,135.265),(63.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.265),(63.445,135.435),(63.615,135.435),(63.615,135.265),(63.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.265),(63.785,135.435),(63.955,135.435),(63.955,135.265),(63.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.265),(64.125,135.435),(64.295,135.435),(64.295,135.265),(64.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.265),(64.465,135.435),(64.635,135.435),(64.635,135.265),(64.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.265),(64.805,135.435),(64.975,135.435),(64.975,135.265),(64.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.265),(65.145,135.435),(65.315,135.435),(65.315,135.265),(65.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.265),(65.485,135.435),(65.655,135.435),(65.655,135.265),(65.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.265),(65.825,135.435),(65.995,135.435),(65.995,135.265),(65.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.265),(66.165,135.435),(66.335,135.435),(66.335,135.265),(66.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.265),(66.505,135.435),(66.675,135.435),(66.675,135.265),(66.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.265),(66.845,135.435),(67.015,135.435),(67.015,135.265),(66.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.265),(67.185,135.435),(67.355,135.435),(67.355,135.265),(67.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.265),(67.525,135.435),(67.695,135.435),(67.695,135.265),(67.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.265),(67.865,135.435),(68.035,135.435),(68.035,135.265),(67.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.265),(68.205,135.435),(68.375,135.435),(68.375,135.265),(68.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.265),(68.545,135.435),(68.715,135.435),(68.715,135.265),(68.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.265),(68.885,135.435),(69.055,135.435),(69.055,135.265),(68.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.265),(69.225,135.435),(69.395,135.435),(69.395,135.265),(69.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.265),(69.565,135.435),(69.735,135.435),(69.735,135.265),(69.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.265),(69.905,135.435),(70.075,135.435),(70.075,135.265),(69.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.265),(70.245,135.435),(70.415,135.435),(70.415,135.265),(70.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.265),(70.585,135.435),(70.755,135.435),(70.755,135.265),(70.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.265),(70.925,135.435),(71.095,135.435),(71.095,135.265),(70.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.265),(71.265,135.435),(71.435,135.435),(71.435,135.265),(71.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.265),(71.605,135.435),(71.775,135.435),(71.775,135.265),(71.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.265),(71.945,135.435),(72.115,135.435),(72.115,135.265),(71.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.265),(72.285,135.435),(72.455,135.435),(72.455,135.265),(72.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.265),(72.625,135.435),(72.795,135.435),(72.795,135.265),(72.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.265),(72.965,135.435),(73.135,135.435),(73.135,135.265),(72.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.265),(73.305,135.435),(73.475,135.435),(73.475,135.265),(73.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.265),(73.645,135.435),(73.815,135.435),(73.815,135.265),(73.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.265),(73.985,135.435),(74.155,135.435),(74.155,135.265),(73.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.265),(74.325,135.435),(74.495,135.435),(74.495,135.265),(74.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.265),(74.665,135.435),(74.835,135.435),(74.835,135.265),(74.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.265),(75.005,135.435),(75.175,135.435),(75.175,135.265),(75.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.265),(75.345,135.435),(75.515,135.435),(75.515,135.265),(75.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.265),(75.685,135.435),(75.855,135.435),(75.855,135.265),(75.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.265),(76.025,135.435),(76.195,135.435),(76.195,135.265),(76.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.265),(76.365,135.435),(76.535,135.435),(76.535,135.265),(76.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.265),(76.705,135.435),(76.875,135.435),(76.875,135.265),(76.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.265),(77.045,135.435),(77.215,135.435),(77.215,135.265),(77.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.265),(77.385,135.435),(77.555,135.435),(77.555,135.265),(77.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.265),(77.725,135.435),(77.895,135.435),(77.895,135.265),(77.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.265),(78.065,135.435),(78.235,135.435),(78.235,135.265),(78.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.265),(78.405,135.435),(78.575,135.435),(78.575,135.265),(78.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.265),(78.745,135.435),(78.915,135.435),(78.915,135.265),(78.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.265),(79.085,135.435),(79.255,135.435),(79.255,135.265),(79.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.265),(79.425,135.435),(79.595,135.435),(79.595,135.265),(79.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.265),(79.765,135.435),(79.935,135.435),(79.935,135.265),(79.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.265),(80.105,135.435),(80.275,135.435),(80.275,135.265),(80.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.265),(80.445,135.435),(80.615,135.435),(80.615,135.265),(80.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.265),(80.785,135.435),(80.955,135.435),(80.955,135.265),(80.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.265),(81.125,135.435),(81.295,135.435),(81.295,135.265),(81.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.265),(81.465,135.435),(81.635,135.435),(81.635,135.265),(81.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.265),(81.805,135.435),(81.975,135.435),(81.975,135.265),(81.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.265),(82.145,135.435),(82.315,135.435),(82.315,135.265),(82.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.265),(82.485,135.435),(82.655,135.435),(82.655,135.265),(82.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.265),(82.825,135.435),(82.995,135.435),(82.995,135.265),(82.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.265),(83.165,135.435),(83.335,135.435),(83.335,135.265),(83.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.265),(83.505,135.435),(83.675,135.435),(83.675,135.265),(83.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.265),(83.845,135.435),(84.015,135.435),(84.015,135.265),(83.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.265),(84.185,135.435),(84.355,135.435),(84.355,135.265),(84.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.265),(84.525,135.435),(84.695,135.435),(84.695,135.265),(84.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.265),(84.865,135.435),(85.035,135.435),(85.035,135.265),(84.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.265),(85.205,135.435),(85.375,135.435),(85.375,135.265),(85.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.265),(85.545,135.435),(85.715,135.435),(85.715,135.265),(85.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.265),(85.885,135.435),(86.055,135.435),(86.055,135.265),(85.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.265),(86.225,135.435),(86.395,135.435),(86.395,135.265),(86.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.265),(86.565,135.435),(86.735,135.435),(86.735,135.265),(86.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.265),(86.905,135.435),(87.075,135.435),(87.075,135.265),(86.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.265),(87.245,135.435),(87.415,135.435),(87.415,135.265),(87.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.265),(87.585,135.435),(87.755,135.435),(87.755,135.265),(87.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.265),(87.925,135.435),(88.095,135.435),(88.095,135.265),(87.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.265),(88.265,135.435),(88.435,135.435),(88.435,135.265),(88.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.265),(88.605,135.435),(88.775,135.435),(88.775,135.265),(88.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.265),(88.945,135.435),(89.115,135.435),(89.115,135.265),(88.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.265),(89.285,135.435),(89.455,135.435),(89.455,135.265),(89.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.265),(89.625,135.435),(89.795,135.435),(89.795,135.265),(89.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.605),(0.205,135.775),(0.375,135.775),(0.375,135.605),(0.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.605),(0.545,135.775),(0.715,135.775),(0.715,135.605),(0.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.605),(0.885,135.775),(1.055,135.775),(1.055,135.605),(0.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.605),(1.225,135.775),(1.395,135.775),(1.395,135.605),(1.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.605),(1.565,135.775),(1.735,135.775),(1.735,135.605),(1.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.605),(1.905,135.775),(2.075,135.775),(2.075,135.605),(1.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.605),(2.245,135.775),(2.415,135.775),(2.415,135.605),(2.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.605),(2.585,135.775),(2.755,135.775),(2.755,135.605),(2.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.605),(2.925,135.775),(3.095,135.775),(3.095,135.605),(2.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.605),(3.265,135.775),(3.435,135.775),(3.435,135.605),(3.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.605),(3.605,135.775),(3.775,135.775),(3.775,135.605),(3.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.605),(3.945,135.775),(4.115,135.775),(4.115,135.605),(3.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.605),(4.285,135.775),(4.455,135.775),(4.455,135.605),(4.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.605),(4.625,135.775),(4.795,135.775),(4.795,135.605),(4.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.605),(4.965,135.775),(5.135,135.775),(5.135,135.605),(4.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.605),(5.305,135.775),(5.475,135.775),(5.475,135.605),(5.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.605),(5.645,135.775),(5.815,135.775),(5.815,135.605),(5.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.605),(5.985,135.775),(6.155,135.775),(6.155,135.605),(5.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.605),(6.325,135.775),(6.495,135.775),(6.495,135.605),(6.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.605),(6.665,135.775),(6.835,135.775),(6.835,135.605),(6.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.605),(7.005,135.775),(7.175,135.775),(7.175,135.605),(7.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.605),(7.345,135.775),(7.515,135.775),(7.515,135.605),(7.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.605),(7.685,135.775),(7.855,135.775),(7.855,135.605),(7.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.605),(8.025,135.775),(8.195,135.775),(8.195,135.605),(8.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.605),(8.365,135.775),(8.535,135.775),(8.535,135.605),(8.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.605),(8.705,135.775),(8.875,135.775),(8.875,135.605),(8.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.605),(9.045,135.775),(9.215,135.775),(9.215,135.605),(9.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.605),(9.385,135.775),(9.555,135.775),(9.555,135.605),(9.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.605),(9.725,135.775),(9.895,135.775),(9.895,135.605),(9.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.605),(10.065,135.775),(10.235,135.775),(10.235,135.605),(10.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.605),(10.405,135.775),(10.575,135.775),(10.575,135.605),(10.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.605),(10.745,135.775),(10.915,135.775),(10.915,135.605),(10.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.605),(11.085,135.775),(11.255,135.775),(11.255,135.605),(11.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.605),(11.425,135.775),(11.595,135.775),(11.595,135.605),(11.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.605),(11.765,135.775),(11.935,135.775),(11.935,135.605),(11.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.605),(12.105,135.775),(12.275,135.775),(12.275,135.605),(12.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.605),(12.445,135.775),(12.615,135.775),(12.615,135.605),(12.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.605),(12.785,135.775),(12.955,135.775),(12.955,135.605),(12.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.605),(13.125,135.775),(13.295,135.775),(13.295,135.605),(13.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.605),(13.465,135.775),(13.635,135.775),(13.635,135.605),(13.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.605),(13.805,135.775),(13.975,135.775),(13.975,135.605),(13.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.605),(14.145,135.775),(14.315,135.775),(14.315,135.605),(14.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.605),(14.485,135.775),(14.655,135.775),(14.655,135.605),(14.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.605),(14.825,135.775),(14.995,135.775),(14.995,135.605),(14.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.605),(15.165,135.775),(15.335,135.775),(15.335,135.605),(15.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.605),(15.505,135.775),(15.675,135.775),(15.675,135.605),(15.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.605),(15.845,135.775),(16.015,135.775),(16.015,135.605),(15.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.605),(16.185,135.775),(16.355,135.775),(16.355,135.605),(16.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.605),(16.525,135.775),(16.695,135.775),(16.695,135.605),(16.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.605),(16.865,135.775),(17.035,135.775),(17.035,135.605),(16.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.605),(17.205,135.775),(17.375,135.775),(17.375,135.605),(17.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.605),(17.545,135.775),(17.715,135.775),(17.715,135.605),(17.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.605),(17.885,135.775),(18.055,135.775),(18.055,135.605),(17.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.605),(18.225,135.775),(18.395,135.775),(18.395,135.605),(18.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.605),(18.565,135.775),(18.735,135.775),(18.735,135.605),(18.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.605),(18.905,135.775),(19.075,135.775),(19.075,135.605),(18.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.605),(19.245,135.775),(19.415,135.775),(19.415,135.605),(19.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.605),(19.585,135.775),(19.755,135.775),(19.755,135.605),(19.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.605),(19.925,135.775),(20.095,135.775),(20.095,135.605),(19.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.605),(20.265,135.775),(20.435,135.775),(20.435,135.605),(20.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.605),(20.605,135.775),(20.775,135.775),(20.775,135.605),(20.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.605),(20.945,135.775),(21.115,135.775),(21.115,135.605),(20.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.605),(21.285,135.775),(21.455,135.775),(21.455,135.605),(21.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.605),(21.625,135.775),(21.795,135.775),(21.795,135.605),(21.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.605),(21.965,135.775),(22.135,135.775),(22.135,135.605),(21.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.605),(22.305,135.775),(22.475,135.775),(22.475,135.605),(22.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.605),(22.645,135.775),(22.815,135.775),(22.815,135.605),(22.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.605),(22.985,135.775),(23.155,135.775),(23.155,135.605),(22.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.605),(23.325,135.775),(23.495,135.775),(23.495,135.605),(23.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.605),(23.665,135.775),(23.835,135.775),(23.835,135.605),(23.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.605),(24.005,135.775),(24.175,135.775),(24.175,135.605),(24.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.605),(24.345,135.775),(24.515,135.775),(24.515,135.605),(24.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.605),(24.685,135.775),(24.855,135.775),(24.855,135.605),(24.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.605),(25.025,135.775),(25.195,135.775),(25.195,135.605),(25.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.605),(25.365,135.775),(25.535,135.775),(25.535,135.605),(25.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.605),(25.705,135.775),(25.875,135.775),(25.875,135.605),(25.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.605),(26.045,135.775),(26.215,135.775),(26.215,135.605),(26.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.605),(26.385,135.775),(26.555,135.775),(26.555,135.605),(26.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.605),(26.725,135.775),(26.895,135.775),(26.895,135.605),(26.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.605),(27.065,135.775),(27.235,135.775),(27.235,135.605),(27.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.605),(27.405,135.775),(27.575,135.775),(27.575,135.605),(27.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.605),(27.745,135.775),(27.915,135.775),(27.915,135.605),(27.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.605),(28.085,135.775),(28.255,135.775),(28.255,135.605),(28.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.605),(28.425,135.775),(28.595,135.775),(28.595,135.605),(28.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.605),(28.765,135.775),(28.935,135.775),(28.935,135.605),(28.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.605),(29.105,135.775),(29.275,135.775),(29.275,135.605),(29.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.605),(29.445,135.775),(29.615,135.775),(29.615,135.605),(29.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.605),(29.785,135.775),(29.955,135.775),(29.955,135.605),(29.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.605),(30.125,135.775),(30.295,135.775),(30.295,135.605),(30.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.605),(30.465,135.775),(30.635,135.775),(30.635,135.605),(30.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.605),(30.805,135.775),(30.975,135.775),(30.975,135.605),(30.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.605),(31.145,135.775),(31.315,135.775),(31.315,135.605),(31.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.605),(31.485,135.775),(31.655,135.775),(31.655,135.605),(31.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.605),(31.825,135.775),(31.995,135.775),(31.995,135.605),(31.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.605),(32.165,135.775),(32.335,135.775),(32.335,135.605),(32.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.605),(32.505,135.775),(32.675,135.775),(32.675,135.605),(32.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.605),(32.845,135.775),(33.015,135.775),(33.015,135.605),(32.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.605),(33.185,135.775),(33.355,135.775),(33.355,135.605),(33.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.605),(33.525,135.775),(33.695,135.775),(33.695,135.605),(33.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.605),(33.865,135.775),(34.035,135.775),(34.035,135.605),(33.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.605),(34.205,135.775),(34.375,135.775),(34.375,135.605),(34.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.605),(34.545,135.775),(34.715,135.775),(34.715,135.605),(34.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.605),(34.885,135.775),(35.055,135.775),(35.055,135.605),(34.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.605),(35.225,135.775),(35.395,135.775),(35.395,135.605),(35.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.605),(35.565,135.775),(35.735,135.775),(35.735,135.605),(35.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.605),(35.905,135.775),(36.075,135.775),(36.075,135.605),(35.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.605),(36.245,135.775),(36.415,135.775),(36.415,135.605),(36.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.605),(36.585,135.775),(36.755,135.775),(36.755,135.605),(36.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.605),(36.925,135.775),(37.095,135.775),(37.095,135.605),(36.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.605),(37.265,135.775),(37.435,135.775),(37.435,135.605),(37.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.605),(37.605,135.775),(37.775,135.775),(37.775,135.605),(37.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.605),(37.945,135.775),(38.115,135.775),(38.115,135.605),(37.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.605),(38.285,135.775),(38.455,135.775),(38.455,135.605),(38.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.605),(38.625,135.775),(38.795,135.775),(38.795,135.605),(38.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.605),(38.965,135.775),(39.135,135.775),(39.135,135.605),(38.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.605),(39.305,135.775),(39.475,135.775),(39.475,135.605),(39.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.605),(39.645,135.775),(39.815,135.775),(39.815,135.605),(39.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.605),(39.985,135.775),(40.155,135.775),(40.155,135.605),(39.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.605),(40.325,135.775),(40.495,135.775),(40.495,135.605),(40.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.605),(40.665,135.775),(40.835,135.775),(40.835,135.605),(40.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.605),(41.005,135.775),(41.175,135.775),(41.175,135.605),(41.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.605),(41.345,135.775),(41.515,135.775),(41.515,135.605),(41.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.605),(41.685,135.775),(41.855,135.775),(41.855,135.605),(41.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.605),(42.025,135.775),(42.195,135.775),(42.195,135.605),(42.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.605),(42.365,135.775),(42.535,135.775),(42.535,135.605),(42.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.605),(42.705,135.775),(42.875,135.775),(42.875,135.605),(42.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.605),(43.045,135.775),(43.215,135.775),(43.215,135.605),(43.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.605),(43.385,135.775),(43.555,135.775),(43.555,135.605),(43.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.605),(43.725,135.775),(43.895,135.775),(43.895,135.605),(43.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.605),(44.065,135.775),(44.235,135.775),(44.235,135.605),(44.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.605),(44.405,135.775),(44.575,135.775),(44.575,135.605),(44.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.605),(44.745,135.775),(44.915,135.775),(44.915,135.605),(44.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.605),(45.085,135.775),(45.255,135.775),(45.255,135.605),(45.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.605),(45.425,135.775),(45.595,135.775),(45.595,135.605),(45.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.605),(45.765,135.775),(45.935,135.775),(45.935,135.605),(45.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.605),(46.105,135.775),(46.275,135.775),(46.275,135.605),(46.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.605),(46.445,135.775),(46.615,135.775),(46.615,135.605),(46.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.605),(46.785,135.775),(46.955,135.775),(46.955,135.605),(46.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.605),(47.125,135.775),(47.295,135.775),(47.295,135.605),(47.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.605),(47.465,135.775),(47.635,135.775),(47.635,135.605),(47.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.605),(47.805,135.775),(47.975,135.775),(47.975,135.605),(47.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.605),(48.145,135.775),(48.315,135.775),(48.315,135.605),(48.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.605),(48.485,135.775),(48.655,135.775),(48.655,135.605),(48.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.605),(48.825,135.775),(48.995,135.775),(48.995,135.605),(48.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.605),(49.165,135.775),(49.335,135.775),(49.335,135.605),(49.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.605),(49.505,135.775),(49.675,135.775),(49.675,135.605),(49.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.605),(49.845,135.775),(50.015,135.775),(50.015,135.605),(49.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.605),(50.185,135.775),(50.355,135.775),(50.355,135.605),(50.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.605),(50.525,135.775),(50.695,135.775),(50.695,135.605),(50.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.605),(50.865,135.775),(51.035,135.775),(51.035,135.605),(50.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.605),(51.205,135.775),(51.375,135.775),(51.375,135.605),(51.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.605),(51.545,135.775),(51.715,135.775),(51.715,135.605),(51.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.605),(51.885,135.775),(52.055,135.775),(52.055,135.605),(51.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.605),(52.225,135.775),(52.395,135.775),(52.395,135.605),(52.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.605),(52.565,135.775),(52.735,135.775),(52.735,135.605),(52.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.605),(52.905,135.775),(53.075,135.775),(53.075,135.605),(52.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.605),(53.245,135.775),(53.415,135.775),(53.415,135.605),(53.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.605),(53.585,135.775),(53.755,135.775),(53.755,135.605),(53.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.605),(53.925,135.775),(54.095,135.775),(54.095,135.605),(53.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.605),(54.265,135.775),(54.435,135.775),(54.435,135.605),(54.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.605),(54.605,135.775),(54.775,135.775),(54.775,135.605),(54.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.605),(54.945,135.775),(55.115,135.775),(55.115,135.605),(54.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.605),(55.285,135.775),(55.455,135.775),(55.455,135.605),(55.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.605),(55.625,135.775),(55.795,135.775),(55.795,135.605),(55.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.605),(55.965,135.775),(56.135,135.775),(56.135,135.605),(55.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.605),(56.305,135.775),(56.475,135.775),(56.475,135.605),(56.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.605),(56.645,135.775),(56.815,135.775),(56.815,135.605),(56.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.605),(56.985,135.775),(57.155,135.775),(57.155,135.605),(56.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.605),(57.325,135.775),(57.495,135.775),(57.495,135.605),(57.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.605),(57.665,135.775),(57.835,135.775),(57.835,135.605),(57.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.605),(58.005,135.775),(58.175,135.775),(58.175,135.605),(58.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.605),(58.345,135.775),(58.515,135.775),(58.515,135.605),(58.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.605),(58.685,135.775),(58.855,135.775),(58.855,135.605),(58.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.605),(59.025,135.775),(59.195,135.775),(59.195,135.605),(59.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.605),(59.365,135.775),(59.535,135.775),(59.535,135.605),(59.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.605),(59.705,135.775),(59.875,135.775),(59.875,135.605),(59.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.605),(60.045,135.775),(60.215,135.775),(60.215,135.605),(60.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.605),(60.385,135.775),(60.555,135.775),(60.555,135.605),(60.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.605),(60.725,135.775),(60.895,135.775),(60.895,135.605),(60.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.605),(61.065,135.775),(61.235,135.775),(61.235,135.605),(61.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.605),(61.405,135.775),(61.575,135.775),(61.575,135.605),(61.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.605),(61.745,135.775),(61.915,135.775),(61.915,135.605),(61.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.605),(62.085,135.775),(62.255,135.775),(62.255,135.605),(62.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.605),(62.425,135.775),(62.595,135.775),(62.595,135.605),(62.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.605),(62.765,135.775),(62.935,135.775),(62.935,135.605),(62.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.605),(63.105,135.775),(63.275,135.775),(63.275,135.605),(63.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.605),(63.445,135.775),(63.615,135.775),(63.615,135.605),(63.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.605),(63.785,135.775),(63.955,135.775),(63.955,135.605),(63.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.605),(64.125,135.775),(64.295,135.775),(64.295,135.605),(64.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.605),(64.465,135.775),(64.635,135.775),(64.635,135.605),(64.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.605),(64.805,135.775),(64.975,135.775),(64.975,135.605),(64.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.605),(65.145,135.775),(65.315,135.775),(65.315,135.605),(65.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.605),(65.485,135.775),(65.655,135.775),(65.655,135.605),(65.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.605),(65.825,135.775),(65.995,135.775),(65.995,135.605),(65.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.605),(66.165,135.775),(66.335,135.775),(66.335,135.605),(66.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.605),(66.505,135.775),(66.675,135.775),(66.675,135.605),(66.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.605),(66.845,135.775),(67.015,135.775),(67.015,135.605),(66.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.605),(67.185,135.775),(67.355,135.775),(67.355,135.605),(67.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.605),(67.525,135.775),(67.695,135.775),(67.695,135.605),(67.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.605),(67.865,135.775),(68.035,135.775),(68.035,135.605),(67.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.605),(68.205,135.775),(68.375,135.775),(68.375,135.605),(68.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.605),(68.545,135.775),(68.715,135.775),(68.715,135.605),(68.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.605),(68.885,135.775),(69.055,135.775),(69.055,135.605),(68.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.605),(69.225,135.775),(69.395,135.775),(69.395,135.605),(69.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.605),(69.565,135.775),(69.735,135.775),(69.735,135.605),(69.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.605),(69.905,135.775),(70.075,135.775),(70.075,135.605),(69.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.605),(70.245,135.775),(70.415,135.775),(70.415,135.605),(70.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.605),(70.585,135.775),(70.755,135.775),(70.755,135.605),(70.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.605),(70.925,135.775),(71.095,135.775),(71.095,135.605),(70.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.605),(71.265,135.775),(71.435,135.775),(71.435,135.605),(71.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.605),(71.605,135.775),(71.775,135.775),(71.775,135.605),(71.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.605),(71.945,135.775),(72.115,135.775),(72.115,135.605),(71.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.605),(72.285,135.775),(72.455,135.775),(72.455,135.605),(72.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.605),(72.625,135.775),(72.795,135.775),(72.795,135.605),(72.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.605),(72.965,135.775),(73.135,135.775),(73.135,135.605),(72.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.605),(73.305,135.775),(73.475,135.775),(73.475,135.605),(73.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.605),(73.645,135.775),(73.815,135.775),(73.815,135.605),(73.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.605),(73.985,135.775),(74.155,135.775),(74.155,135.605),(73.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.605),(74.325,135.775),(74.495,135.775),(74.495,135.605),(74.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.605),(74.665,135.775),(74.835,135.775),(74.835,135.605),(74.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.605),(75.005,135.775),(75.175,135.775),(75.175,135.605),(75.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.605),(75.345,135.775),(75.515,135.775),(75.515,135.605),(75.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.605),(75.685,135.775),(75.855,135.775),(75.855,135.605),(75.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.605),(76.025,135.775),(76.195,135.775),(76.195,135.605),(76.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.605),(76.365,135.775),(76.535,135.775),(76.535,135.605),(76.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.605),(76.705,135.775),(76.875,135.775),(76.875,135.605),(76.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.605),(77.045,135.775),(77.215,135.775),(77.215,135.605),(77.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.605),(77.385,135.775),(77.555,135.775),(77.555,135.605),(77.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.605),(77.725,135.775),(77.895,135.775),(77.895,135.605),(77.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.605),(78.065,135.775),(78.235,135.775),(78.235,135.605),(78.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.605),(78.405,135.775),(78.575,135.775),(78.575,135.605),(78.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.605),(78.745,135.775),(78.915,135.775),(78.915,135.605),(78.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.605),(79.085,135.775),(79.255,135.775),(79.255,135.605),(79.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.605),(79.425,135.775),(79.595,135.775),(79.595,135.605),(79.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.605),(79.765,135.775),(79.935,135.775),(79.935,135.605),(79.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.605),(80.105,135.775),(80.275,135.775),(80.275,135.605),(80.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.605),(80.445,135.775),(80.615,135.775),(80.615,135.605),(80.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.605),(80.785,135.775),(80.955,135.775),(80.955,135.605),(80.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.605),(81.125,135.775),(81.295,135.775),(81.295,135.605),(81.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.605),(81.465,135.775),(81.635,135.775),(81.635,135.605),(81.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.605),(81.805,135.775),(81.975,135.775),(81.975,135.605),(81.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.605),(82.145,135.775),(82.315,135.775),(82.315,135.605),(82.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.605),(82.485,135.775),(82.655,135.775),(82.655,135.605),(82.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.605),(82.825,135.775),(82.995,135.775),(82.995,135.605),(82.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.605),(83.165,135.775),(83.335,135.775),(83.335,135.605),(83.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.605),(83.505,135.775),(83.675,135.775),(83.675,135.605),(83.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.605),(83.845,135.775),(84.015,135.775),(84.015,135.605),(83.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.605),(84.185,135.775),(84.355,135.775),(84.355,135.605),(84.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.605),(84.525,135.775),(84.695,135.775),(84.695,135.605),(84.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.605),(84.865,135.775),(85.035,135.775),(85.035,135.605),(84.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.605),(85.205,135.775),(85.375,135.775),(85.375,135.605),(85.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.605),(85.545,135.775),(85.715,135.775),(85.715,135.605),(85.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.605),(85.885,135.775),(86.055,135.775),(86.055,135.605),(85.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.605),(86.225,135.775),(86.395,135.775),(86.395,135.605),(86.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.605),(86.565,135.775),(86.735,135.775),(86.735,135.605),(86.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.605),(86.905,135.775),(87.075,135.775),(87.075,135.605),(86.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.605),(87.245,135.775),(87.415,135.775),(87.415,135.605),(87.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.605),(87.585,135.775),(87.755,135.775),(87.755,135.605),(87.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.605),(87.925,135.775),(88.095,135.775),(88.095,135.605),(87.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.605),(88.265,135.775),(88.435,135.775),(88.435,135.605),(88.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.605),(88.605,135.775),(88.775,135.775),(88.775,135.605),(88.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.605),(88.945,135.775),(89.115,135.775),(89.115,135.605),(88.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.605),(89.285,135.775),(89.455,135.775),(89.455,135.605),(89.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.605),(89.625,135.775),(89.795,135.775),(89.795,135.605),(89.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.945),(0.205,136.115),(0.375,136.115),(0.375,135.945),(0.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.945),(0.545,136.115),(0.715,136.115),(0.715,135.945),(0.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.945),(0.885,136.115),(1.055,136.115),(1.055,135.945),(0.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.945),(1.225,136.115),(1.395,136.115),(1.395,135.945),(1.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.945),(1.565,136.115),(1.735,136.115),(1.735,135.945),(1.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.945),(1.905,136.115),(2.075,136.115),(2.075,135.945),(1.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.945),(2.245,136.115),(2.415,136.115),(2.415,135.945),(2.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.945),(2.585,136.115),(2.755,136.115),(2.755,135.945),(2.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.945),(2.925,136.115),(3.095,136.115),(3.095,135.945),(2.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.945),(3.265,136.115),(3.435,136.115),(3.435,135.945),(3.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.945),(3.605,136.115),(3.775,136.115),(3.775,135.945),(3.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.945),(3.945,136.115),(4.115,136.115),(4.115,135.945),(3.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.945),(4.285,136.115),(4.455,136.115),(4.455,135.945),(4.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.945),(4.625,136.115),(4.795,136.115),(4.795,135.945),(4.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.945),(4.965,136.115),(5.135,136.115),(5.135,135.945),(4.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.945),(5.305,136.115),(5.475,136.115),(5.475,135.945),(5.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.945),(5.645,136.115),(5.815,136.115),(5.815,135.945),(5.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.945),(5.985,136.115),(6.155,136.115),(6.155,135.945),(5.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.945),(6.325,136.115),(6.495,136.115),(6.495,135.945),(6.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.945),(6.665,136.115),(6.835,136.115),(6.835,135.945),(6.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.945),(7.005,136.115),(7.175,136.115),(7.175,135.945),(7.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.945),(7.345,136.115),(7.515,136.115),(7.515,135.945),(7.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.945),(7.685,136.115),(7.855,136.115),(7.855,135.945),(7.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.945),(8.025,136.115),(8.195,136.115),(8.195,135.945),(8.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.945),(8.365,136.115),(8.535,136.115),(8.535,135.945),(8.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.945),(8.705,136.115),(8.875,136.115),(8.875,135.945),(8.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.945),(9.045,136.115),(9.215,136.115),(9.215,135.945),(9.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.945),(9.385,136.115),(9.555,136.115),(9.555,135.945),(9.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.945),(9.725,136.115),(9.895,136.115),(9.895,135.945),(9.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.945),(10.065,136.115),(10.235,136.115),(10.235,135.945),(10.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.945),(10.405,136.115),(10.575,136.115),(10.575,135.945),(10.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.945),(10.745,136.115),(10.915,136.115),(10.915,135.945),(10.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.945),(11.085,136.115),(11.255,136.115),(11.255,135.945),(11.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.945),(11.425,136.115),(11.595,136.115),(11.595,135.945),(11.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.945),(11.765,136.115),(11.935,136.115),(11.935,135.945),(11.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.945),(12.105,136.115),(12.275,136.115),(12.275,135.945),(12.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.945),(12.445,136.115),(12.615,136.115),(12.615,135.945),(12.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.945),(12.785,136.115),(12.955,136.115),(12.955,135.945),(12.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.945),(13.125,136.115),(13.295,136.115),(13.295,135.945),(13.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.945),(13.465,136.115),(13.635,136.115),(13.635,135.945),(13.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.945),(13.805,136.115),(13.975,136.115),(13.975,135.945),(13.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.945),(14.145,136.115),(14.315,136.115),(14.315,135.945),(14.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.945),(14.485,136.115),(14.655,136.115),(14.655,135.945),(14.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.945),(14.825,136.115),(14.995,136.115),(14.995,135.945),(14.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.945),(15.165,136.115),(15.335,136.115),(15.335,135.945),(15.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.945),(15.505,136.115),(15.675,136.115),(15.675,135.945),(15.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.945),(15.845,136.115),(16.015,136.115),(16.015,135.945),(15.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.945),(16.185,136.115),(16.355,136.115),(16.355,135.945),(16.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.945),(16.525,136.115),(16.695,136.115),(16.695,135.945),(16.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.945),(16.865,136.115),(17.035,136.115),(17.035,135.945),(16.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.945),(17.205,136.115),(17.375,136.115),(17.375,135.945),(17.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.945),(17.545,136.115),(17.715,136.115),(17.715,135.945),(17.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.945),(17.885,136.115),(18.055,136.115),(18.055,135.945),(17.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.945),(18.225,136.115),(18.395,136.115),(18.395,135.945),(18.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.945),(18.565,136.115),(18.735,136.115),(18.735,135.945),(18.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.945),(18.905,136.115),(19.075,136.115),(19.075,135.945),(18.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.945),(19.245,136.115),(19.415,136.115),(19.415,135.945),(19.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.945),(19.585,136.115),(19.755,136.115),(19.755,135.945),(19.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.945),(19.925,136.115),(20.095,136.115),(20.095,135.945),(19.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.945),(20.265,136.115),(20.435,136.115),(20.435,135.945),(20.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.945),(20.605,136.115),(20.775,136.115),(20.775,135.945),(20.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.945),(20.945,136.115),(21.115,136.115),(21.115,135.945),(20.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.945),(21.285,136.115),(21.455,136.115),(21.455,135.945),(21.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.945),(21.625,136.115),(21.795,136.115),(21.795,135.945),(21.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.945),(21.965,136.115),(22.135,136.115),(22.135,135.945),(21.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.945),(22.305,136.115),(22.475,136.115),(22.475,135.945),(22.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.945),(22.645,136.115),(22.815,136.115),(22.815,135.945),(22.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.945),(22.985,136.115),(23.155,136.115),(23.155,135.945),(22.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.945),(23.325,136.115),(23.495,136.115),(23.495,135.945),(23.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.945),(23.665,136.115),(23.835,136.115),(23.835,135.945),(23.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.945),(24.005,136.115),(24.175,136.115),(24.175,135.945),(24.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.945),(24.345,136.115),(24.515,136.115),(24.515,135.945),(24.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.945),(24.685,136.115),(24.855,136.115),(24.855,135.945),(24.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.945),(25.025,136.115),(25.195,136.115),(25.195,135.945),(25.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.945),(25.365,136.115),(25.535,136.115),(25.535,135.945),(25.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.945),(25.705,136.115),(25.875,136.115),(25.875,135.945),(25.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.945),(26.045,136.115),(26.215,136.115),(26.215,135.945),(26.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.945),(26.385,136.115),(26.555,136.115),(26.555,135.945),(26.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.945),(26.725,136.115),(26.895,136.115),(26.895,135.945),(26.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.945),(27.065,136.115),(27.235,136.115),(27.235,135.945),(27.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.945),(27.405,136.115),(27.575,136.115),(27.575,135.945),(27.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.945),(27.745,136.115),(27.915,136.115),(27.915,135.945),(27.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.945),(28.085,136.115),(28.255,136.115),(28.255,135.945),(28.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.945),(28.425,136.115),(28.595,136.115),(28.595,135.945),(28.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.945),(28.765,136.115),(28.935,136.115),(28.935,135.945),(28.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.945),(29.105,136.115),(29.275,136.115),(29.275,135.945),(29.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.945),(29.445,136.115),(29.615,136.115),(29.615,135.945),(29.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.945),(29.785,136.115),(29.955,136.115),(29.955,135.945),(29.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.945),(30.125,136.115),(30.295,136.115),(30.295,135.945),(30.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.945),(30.465,136.115),(30.635,136.115),(30.635,135.945),(30.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.945),(30.805,136.115),(30.975,136.115),(30.975,135.945),(30.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.945),(31.145,136.115),(31.315,136.115),(31.315,135.945),(31.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.945),(31.485,136.115),(31.655,136.115),(31.655,135.945),(31.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.945),(31.825,136.115),(31.995,136.115),(31.995,135.945),(31.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.945),(32.165,136.115),(32.335,136.115),(32.335,135.945),(32.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.945),(32.505,136.115),(32.675,136.115),(32.675,135.945),(32.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.945),(32.845,136.115),(33.015,136.115),(33.015,135.945),(32.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.945),(33.185,136.115),(33.355,136.115),(33.355,135.945),(33.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.945),(33.525,136.115),(33.695,136.115),(33.695,135.945),(33.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.945),(33.865,136.115),(34.035,136.115),(34.035,135.945),(33.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.945),(34.205,136.115),(34.375,136.115),(34.375,135.945),(34.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.945),(34.545,136.115),(34.715,136.115),(34.715,135.945),(34.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.945),(34.885,136.115),(35.055,136.115),(35.055,135.945),(34.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.945),(35.225,136.115),(35.395,136.115),(35.395,135.945),(35.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.945),(35.565,136.115),(35.735,136.115),(35.735,135.945),(35.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.945),(35.905,136.115),(36.075,136.115),(36.075,135.945),(35.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.945),(36.245,136.115),(36.415,136.115),(36.415,135.945),(36.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.945),(36.585,136.115),(36.755,136.115),(36.755,135.945),(36.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.945),(36.925,136.115),(37.095,136.115),(37.095,135.945),(36.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.945),(37.265,136.115),(37.435,136.115),(37.435,135.945),(37.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.945),(37.605,136.115),(37.775,136.115),(37.775,135.945),(37.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.945),(37.945,136.115),(38.115,136.115),(38.115,135.945),(37.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.945),(38.285,136.115),(38.455,136.115),(38.455,135.945),(38.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.945),(38.625,136.115),(38.795,136.115),(38.795,135.945),(38.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.945),(38.965,136.115),(39.135,136.115),(39.135,135.945),(38.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.945),(39.305,136.115),(39.475,136.115),(39.475,135.945),(39.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.945),(39.645,136.115),(39.815,136.115),(39.815,135.945),(39.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.945),(39.985,136.115),(40.155,136.115),(40.155,135.945),(39.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.945),(40.325,136.115),(40.495,136.115),(40.495,135.945),(40.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.945),(40.665,136.115),(40.835,136.115),(40.835,135.945),(40.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.945),(41.005,136.115),(41.175,136.115),(41.175,135.945),(41.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.945),(41.345,136.115),(41.515,136.115),(41.515,135.945),(41.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.945),(41.685,136.115),(41.855,136.115),(41.855,135.945),(41.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.945),(42.025,136.115),(42.195,136.115),(42.195,135.945),(42.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.945),(42.365,136.115),(42.535,136.115),(42.535,135.945),(42.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.945),(42.705,136.115),(42.875,136.115),(42.875,135.945),(42.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.945),(43.045,136.115),(43.215,136.115),(43.215,135.945),(43.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.945),(43.385,136.115),(43.555,136.115),(43.555,135.945),(43.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.945),(43.725,136.115),(43.895,136.115),(43.895,135.945),(43.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.945),(44.065,136.115),(44.235,136.115),(44.235,135.945),(44.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.945),(44.405,136.115),(44.575,136.115),(44.575,135.945),(44.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.945),(44.745,136.115),(44.915,136.115),(44.915,135.945),(44.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.945),(45.085,136.115),(45.255,136.115),(45.255,135.945),(45.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.945),(45.425,136.115),(45.595,136.115),(45.595,135.945),(45.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.945),(45.765,136.115),(45.935,136.115),(45.935,135.945),(45.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.945),(46.105,136.115),(46.275,136.115),(46.275,135.945),(46.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.945),(46.445,136.115),(46.615,136.115),(46.615,135.945),(46.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.945),(46.785,136.115),(46.955,136.115),(46.955,135.945),(46.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.945),(47.125,136.115),(47.295,136.115),(47.295,135.945),(47.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.945),(47.465,136.115),(47.635,136.115),(47.635,135.945),(47.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.945),(47.805,136.115),(47.975,136.115),(47.975,135.945),(47.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.945),(48.145,136.115),(48.315,136.115),(48.315,135.945),(48.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.945),(48.485,136.115),(48.655,136.115),(48.655,135.945),(48.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.945),(48.825,136.115),(48.995,136.115),(48.995,135.945),(48.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.945),(49.165,136.115),(49.335,136.115),(49.335,135.945),(49.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.945),(49.505,136.115),(49.675,136.115),(49.675,135.945),(49.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.945),(49.845,136.115),(50.015,136.115),(50.015,135.945),(49.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.945),(50.185,136.115),(50.355,136.115),(50.355,135.945),(50.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.945),(50.525,136.115),(50.695,136.115),(50.695,135.945),(50.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.945),(50.865,136.115),(51.035,136.115),(51.035,135.945),(50.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.945),(51.205,136.115),(51.375,136.115),(51.375,135.945),(51.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.945),(51.545,136.115),(51.715,136.115),(51.715,135.945),(51.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.945),(51.885,136.115),(52.055,136.115),(52.055,135.945),(51.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.945),(52.225,136.115),(52.395,136.115),(52.395,135.945),(52.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.945),(52.565,136.115),(52.735,136.115),(52.735,135.945),(52.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.945),(52.905,136.115),(53.075,136.115),(53.075,135.945),(52.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.945),(53.245,136.115),(53.415,136.115),(53.415,135.945),(53.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.945),(53.585,136.115),(53.755,136.115),(53.755,135.945),(53.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.945),(53.925,136.115),(54.095,136.115),(54.095,135.945),(53.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.945),(54.265,136.115),(54.435,136.115),(54.435,135.945),(54.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.945),(54.605,136.115),(54.775,136.115),(54.775,135.945),(54.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.945),(54.945,136.115),(55.115,136.115),(55.115,135.945),(54.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.945),(55.285,136.115),(55.455,136.115),(55.455,135.945),(55.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.945),(55.625,136.115),(55.795,136.115),(55.795,135.945),(55.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.945),(55.965,136.115),(56.135,136.115),(56.135,135.945),(55.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.945),(56.305,136.115),(56.475,136.115),(56.475,135.945),(56.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.945),(56.645,136.115),(56.815,136.115),(56.815,135.945),(56.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.945),(56.985,136.115),(57.155,136.115),(57.155,135.945),(56.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.945),(57.325,136.115),(57.495,136.115),(57.495,135.945),(57.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.945),(57.665,136.115),(57.835,136.115),(57.835,135.945),(57.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.945),(58.005,136.115),(58.175,136.115),(58.175,135.945),(58.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.945),(58.345,136.115),(58.515,136.115),(58.515,135.945),(58.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.945),(58.685,136.115),(58.855,136.115),(58.855,135.945),(58.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.945),(59.025,136.115),(59.195,136.115),(59.195,135.945),(59.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.945),(59.365,136.115),(59.535,136.115),(59.535,135.945),(59.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.945),(59.705,136.115),(59.875,136.115),(59.875,135.945),(59.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.945),(60.045,136.115),(60.215,136.115),(60.215,135.945),(60.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.945),(60.385,136.115),(60.555,136.115),(60.555,135.945),(60.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.945),(60.725,136.115),(60.895,136.115),(60.895,135.945),(60.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.945),(61.065,136.115),(61.235,136.115),(61.235,135.945),(61.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.945),(61.405,136.115),(61.575,136.115),(61.575,135.945),(61.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.945),(61.745,136.115),(61.915,136.115),(61.915,135.945),(61.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.945),(62.085,136.115),(62.255,136.115),(62.255,135.945),(62.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.945),(62.425,136.115),(62.595,136.115),(62.595,135.945),(62.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.945),(62.765,136.115),(62.935,136.115),(62.935,135.945),(62.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.945),(63.105,136.115),(63.275,136.115),(63.275,135.945),(63.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.945),(63.445,136.115),(63.615,136.115),(63.615,135.945),(63.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.945),(63.785,136.115),(63.955,136.115),(63.955,135.945),(63.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.945),(64.125,136.115),(64.295,136.115),(64.295,135.945),(64.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.945),(64.465,136.115),(64.635,136.115),(64.635,135.945),(64.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.945),(64.805,136.115),(64.975,136.115),(64.975,135.945),(64.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.945),(65.145,136.115),(65.315,136.115),(65.315,135.945),(65.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.945),(65.485,136.115),(65.655,136.115),(65.655,135.945),(65.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.945),(65.825,136.115),(65.995,136.115),(65.995,135.945),(65.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.945),(66.165,136.115),(66.335,136.115),(66.335,135.945),(66.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.945),(66.505,136.115),(66.675,136.115),(66.675,135.945),(66.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.945),(66.845,136.115),(67.015,136.115),(67.015,135.945),(66.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.945),(67.185,136.115),(67.355,136.115),(67.355,135.945),(67.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.945),(67.525,136.115),(67.695,136.115),(67.695,135.945),(67.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.945),(67.865,136.115),(68.035,136.115),(68.035,135.945),(67.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.945),(68.205,136.115),(68.375,136.115),(68.375,135.945),(68.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.945),(68.545,136.115),(68.715,136.115),(68.715,135.945),(68.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.945),(68.885,136.115),(69.055,136.115),(69.055,135.945),(68.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.945),(69.225,136.115),(69.395,136.115),(69.395,135.945),(69.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.945),(69.565,136.115),(69.735,136.115),(69.735,135.945),(69.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.945),(69.905,136.115),(70.075,136.115),(70.075,135.945),(69.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.945),(70.245,136.115),(70.415,136.115),(70.415,135.945),(70.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.945),(70.585,136.115),(70.755,136.115),(70.755,135.945),(70.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.945),(70.925,136.115),(71.095,136.115),(71.095,135.945),(70.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.945),(71.265,136.115),(71.435,136.115),(71.435,135.945),(71.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.945),(71.605,136.115),(71.775,136.115),(71.775,135.945),(71.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.945),(71.945,136.115),(72.115,136.115),(72.115,135.945),(71.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.945),(72.285,136.115),(72.455,136.115),(72.455,135.945),(72.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.945),(72.625,136.115),(72.795,136.115),(72.795,135.945),(72.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.945),(72.965,136.115),(73.135,136.115),(73.135,135.945),(72.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.945),(73.305,136.115),(73.475,136.115),(73.475,135.945),(73.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.945),(73.645,136.115),(73.815,136.115),(73.815,135.945),(73.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.945),(73.985,136.115),(74.155,136.115),(74.155,135.945),(73.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.945),(74.325,136.115),(74.495,136.115),(74.495,135.945),(74.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.945),(74.665,136.115),(74.835,136.115),(74.835,135.945),(74.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.945),(75.005,136.115),(75.175,136.115),(75.175,135.945),(75.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.945),(75.345,136.115),(75.515,136.115),(75.515,135.945),(75.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.945),(75.685,136.115),(75.855,136.115),(75.855,135.945),(75.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.945),(76.025,136.115),(76.195,136.115),(76.195,135.945),(76.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.945),(76.365,136.115),(76.535,136.115),(76.535,135.945),(76.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.945),(76.705,136.115),(76.875,136.115),(76.875,135.945),(76.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.945),(77.045,136.115),(77.215,136.115),(77.215,135.945),(77.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.945),(77.385,136.115),(77.555,136.115),(77.555,135.945),(77.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.945),(77.725,136.115),(77.895,136.115),(77.895,135.945),(77.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.945),(78.065,136.115),(78.235,136.115),(78.235,135.945),(78.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.945),(78.405,136.115),(78.575,136.115),(78.575,135.945),(78.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.945),(78.745,136.115),(78.915,136.115),(78.915,135.945),(78.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.945),(79.085,136.115),(79.255,136.115),(79.255,135.945),(79.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.945),(79.425,136.115),(79.595,136.115),(79.595,135.945),(79.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.945),(79.765,136.115),(79.935,136.115),(79.935,135.945),(79.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.945),(80.105,136.115),(80.275,136.115),(80.275,135.945),(80.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.945),(80.445,136.115),(80.615,136.115),(80.615,135.945),(80.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.945),(80.785,136.115),(80.955,136.115),(80.955,135.945),(80.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.945),(81.125,136.115),(81.295,136.115),(81.295,135.945),(81.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.945),(81.465,136.115),(81.635,136.115),(81.635,135.945),(81.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.945),(81.805,136.115),(81.975,136.115),(81.975,135.945),(81.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.945),(82.145,136.115),(82.315,136.115),(82.315,135.945),(82.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.945),(82.485,136.115),(82.655,136.115),(82.655,135.945),(82.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.945),(82.825,136.115),(82.995,136.115),(82.995,135.945),(82.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.945),(83.165,136.115),(83.335,136.115),(83.335,135.945),(83.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.945),(83.505,136.115),(83.675,136.115),(83.675,135.945),(83.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.945),(83.845,136.115),(84.015,136.115),(84.015,135.945),(83.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.945),(84.185,136.115),(84.355,136.115),(84.355,135.945),(84.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.945),(84.525,136.115),(84.695,136.115),(84.695,135.945),(84.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.945),(84.865,136.115),(85.035,136.115),(85.035,135.945),(84.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.945),(85.205,136.115),(85.375,136.115),(85.375,135.945),(85.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.945),(85.545,136.115),(85.715,136.115),(85.715,135.945),(85.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.945),(85.885,136.115),(86.055,136.115),(86.055,135.945),(85.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.945),(86.225,136.115),(86.395,136.115),(86.395,135.945),(86.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.945),(86.565,136.115),(86.735,136.115),(86.735,135.945),(86.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.945),(86.905,136.115),(87.075,136.115),(87.075,135.945),(86.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.945),(87.245,136.115),(87.415,136.115),(87.415,135.945),(87.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.945),(87.585,136.115),(87.755,136.115),(87.755,135.945),(87.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.945),(87.925,136.115),(88.095,136.115),(88.095,135.945),(87.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.945),(88.265,136.115),(88.435,136.115),(88.435,135.945),(88.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.945),(88.605,136.115),(88.775,136.115),(88.775,135.945),(88.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.945),(88.945,136.115),(89.115,136.115),(89.115,135.945),(88.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.945),(89.285,136.115),(89.455,136.115),(89.455,135.945),(89.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.945),(89.625,136.115),(89.795,136.115),(89.795,135.945),(89.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.285),(0.205,136.455),(0.375,136.455),(0.375,136.285),(0.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.285),(0.545,136.455),(0.715,136.455),(0.715,136.285),(0.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.285),(0.885,136.455),(1.055,136.455),(1.055,136.285),(0.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.285),(1.225,136.455),(1.395,136.455),(1.395,136.285),(1.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.285),(1.565,136.455),(1.735,136.455),(1.735,136.285),(1.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.285),(1.905,136.455),(2.075,136.455),(2.075,136.285),(1.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.285),(2.245,136.455),(2.415,136.455),(2.415,136.285),(2.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.285),(2.585,136.455),(2.755,136.455),(2.755,136.285),(2.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.285),(2.925,136.455),(3.095,136.455),(3.095,136.285),(2.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.285),(3.265,136.455),(3.435,136.455),(3.435,136.285),(3.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.285),(3.605,136.455),(3.775,136.455),(3.775,136.285),(3.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.285),(3.945,136.455),(4.115,136.455),(4.115,136.285),(3.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.285),(4.285,136.455),(4.455,136.455),(4.455,136.285),(4.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.285),(4.625,136.455),(4.795,136.455),(4.795,136.285),(4.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.285),(4.965,136.455),(5.135,136.455),(5.135,136.285),(4.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.285),(5.305,136.455),(5.475,136.455),(5.475,136.285),(5.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.285),(5.645,136.455),(5.815,136.455),(5.815,136.285),(5.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.285),(5.985,136.455),(6.155,136.455),(6.155,136.285),(5.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.285),(6.325,136.455),(6.495,136.455),(6.495,136.285),(6.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.285),(6.665,136.455),(6.835,136.455),(6.835,136.285),(6.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.285),(7.005,136.455),(7.175,136.455),(7.175,136.285),(7.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.285),(7.345,136.455),(7.515,136.455),(7.515,136.285),(7.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.285),(7.685,136.455),(7.855,136.455),(7.855,136.285),(7.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.285),(8.025,136.455),(8.195,136.455),(8.195,136.285),(8.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.285),(8.365,136.455),(8.535,136.455),(8.535,136.285),(8.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.285),(8.705,136.455),(8.875,136.455),(8.875,136.285),(8.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.285),(9.045,136.455),(9.215,136.455),(9.215,136.285),(9.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.285),(9.385,136.455),(9.555,136.455),(9.555,136.285),(9.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.285),(9.725,136.455),(9.895,136.455),(9.895,136.285),(9.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.285),(10.065,136.455),(10.235,136.455),(10.235,136.285),(10.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.285),(10.405,136.455),(10.575,136.455),(10.575,136.285),(10.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.285),(10.745,136.455),(10.915,136.455),(10.915,136.285),(10.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.285),(11.085,136.455),(11.255,136.455),(11.255,136.285),(11.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.285),(11.425,136.455),(11.595,136.455),(11.595,136.285),(11.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.285),(11.765,136.455),(11.935,136.455),(11.935,136.285),(11.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.285),(12.105,136.455),(12.275,136.455),(12.275,136.285),(12.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.285),(12.445,136.455),(12.615,136.455),(12.615,136.285),(12.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.285),(12.785,136.455),(12.955,136.455),(12.955,136.285),(12.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.285),(13.125,136.455),(13.295,136.455),(13.295,136.285),(13.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.285),(13.465,136.455),(13.635,136.455),(13.635,136.285),(13.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.285),(13.805,136.455),(13.975,136.455),(13.975,136.285),(13.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.285),(14.145,136.455),(14.315,136.455),(14.315,136.285),(14.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.285),(14.485,136.455),(14.655,136.455),(14.655,136.285),(14.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.285),(14.825,136.455),(14.995,136.455),(14.995,136.285),(14.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.285),(15.165,136.455),(15.335,136.455),(15.335,136.285),(15.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.285),(15.505,136.455),(15.675,136.455),(15.675,136.285),(15.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.285),(15.845,136.455),(16.015,136.455),(16.015,136.285),(15.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.285),(16.185,136.455),(16.355,136.455),(16.355,136.285),(16.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.285),(16.525,136.455),(16.695,136.455),(16.695,136.285),(16.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.285),(16.865,136.455),(17.035,136.455),(17.035,136.285),(16.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.285),(17.205,136.455),(17.375,136.455),(17.375,136.285),(17.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.285),(17.545,136.455),(17.715,136.455),(17.715,136.285),(17.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.285),(17.885,136.455),(18.055,136.455),(18.055,136.285),(17.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.285),(18.225,136.455),(18.395,136.455),(18.395,136.285),(18.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.285),(18.565,136.455),(18.735,136.455),(18.735,136.285),(18.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.285),(18.905,136.455),(19.075,136.455),(19.075,136.285),(18.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.285),(19.245,136.455),(19.415,136.455),(19.415,136.285),(19.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.285),(19.585,136.455),(19.755,136.455),(19.755,136.285),(19.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.285),(19.925,136.455),(20.095,136.455),(20.095,136.285),(19.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.285),(20.265,136.455),(20.435,136.455),(20.435,136.285),(20.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.285),(20.605,136.455),(20.775,136.455),(20.775,136.285),(20.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.285),(20.945,136.455),(21.115,136.455),(21.115,136.285),(20.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.285),(21.285,136.455),(21.455,136.455),(21.455,136.285),(21.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.285),(21.625,136.455),(21.795,136.455),(21.795,136.285),(21.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.285),(21.965,136.455),(22.135,136.455),(22.135,136.285),(21.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.285),(22.305,136.455),(22.475,136.455),(22.475,136.285),(22.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.285),(22.645,136.455),(22.815,136.455),(22.815,136.285),(22.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.285),(22.985,136.455),(23.155,136.455),(23.155,136.285),(22.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.285),(23.325,136.455),(23.495,136.455),(23.495,136.285),(23.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.285),(23.665,136.455),(23.835,136.455),(23.835,136.285),(23.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.285),(24.005,136.455),(24.175,136.455),(24.175,136.285),(24.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.285),(24.345,136.455),(24.515,136.455),(24.515,136.285),(24.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.285),(24.685,136.455),(24.855,136.455),(24.855,136.285),(24.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.285),(25.025,136.455),(25.195,136.455),(25.195,136.285),(25.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.285),(25.365,136.455),(25.535,136.455),(25.535,136.285),(25.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.285),(25.705,136.455),(25.875,136.455),(25.875,136.285),(25.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.285),(26.045,136.455),(26.215,136.455),(26.215,136.285),(26.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.285),(26.385,136.455),(26.555,136.455),(26.555,136.285),(26.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.285),(26.725,136.455),(26.895,136.455),(26.895,136.285),(26.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.285),(27.065,136.455),(27.235,136.455),(27.235,136.285),(27.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.285),(27.405,136.455),(27.575,136.455),(27.575,136.285),(27.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.285),(27.745,136.455),(27.915,136.455),(27.915,136.285),(27.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.285),(28.085,136.455),(28.255,136.455),(28.255,136.285),(28.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.285),(28.425,136.455),(28.595,136.455),(28.595,136.285),(28.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.285),(28.765,136.455),(28.935,136.455),(28.935,136.285),(28.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.285),(29.105,136.455),(29.275,136.455),(29.275,136.285),(29.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.285),(29.445,136.455),(29.615,136.455),(29.615,136.285),(29.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.285),(29.785,136.455),(29.955,136.455),(29.955,136.285),(29.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.285),(30.125,136.455),(30.295,136.455),(30.295,136.285),(30.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.285),(30.465,136.455),(30.635,136.455),(30.635,136.285),(30.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.285),(30.805,136.455),(30.975,136.455),(30.975,136.285),(30.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.285),(31.145,136.455),(31.315,136.455),(31.315,136.285),(31.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.285),(31.485,136.455),(31.655,136.455),(31.655,136.285),(31.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.285),(31.825,136.455),(31.995,136.455),(31.995,136.285),(31.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.285),(32.165,136.455),(32.335,136.455),(32.335,136.285),(32.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.285),(32.505,136.455),(32.675,136.455),(32.675,136.285),(32.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.285),(32.845,136.455),(33.015,136.455),(33.015,136.285),(32.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.285),(33.185,136.455),(33.355,136.455),(33.355,136.285),(33.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.285),(33.525,136.455),(33.695,136.455),(33.695,136.285),(33.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.285),(33.865,136.455),(34.035,136.455),(34.035,136.285),(33.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.285),(34.205,136.455),(34.375,136.455),(34.375,136.285),(34.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.285),(34.545,136.455),(34.715,136.455),(34.715,136.285),(34.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.285),(34.885,136.455),(35.055,136.455),(35.055,136.285),(34.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.285),(35.225,136.455),(35.395,136.455),(35.395,136.285),(35.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.285),(35.565,136.455),(35.735,136.455),(35.735,136.285),(35.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.285),(35.905,136.455),(36.075,136.455),(36.075,136.285),(35.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.285),(36.245,136.455),(36.415,136.455),(36.415,136.285),(36.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.285),(36.585,136.455),(36.755,136.455),(36.755,136.285),(36.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.285),(36.925,136.455),(37.095,136.455),(37.095,136.285),(36.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.285),(37.265,136.455),(37.435,136.455),(37.435,136.285),(37.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.285),(37.605,136.455),(37.775,136.455),(37.775,136.285),(37.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.285),(37.945,136.455),(38.115,136.455),(38.115,136.285),(37.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.285),(38.285,136.455),(38.455,136.455),(38.455,136.285),(38.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.285),(38.625,136.455),(38.795,136.455),(38.795,136.285),(38.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.285),(38.965,136.455),(39.135,136.455),(39.135,136.285),(38.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.285),(39.305,136.455),(39.475,136.455),(39.475,136.285),(39.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.285),(39.645,136.455),(39.815,136.455),(39.815,136.285),(39.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.285),(39.985,136.455),(40.155,136.455),(40.155,136.285),(39.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.285),(40.325,136.455),(40.495,136.455),(40.495,136.285),(40.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.285),(40.665,136.455),(40.835,136.455),(40.835,136.285),(40.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.285),(41.005,136.455),(41.175,136.455),(41.175,136.285),(41.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.285),(41.345,136.455),(41.515,136.455),(41.515,136.285),(41.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.285),(41.685,136.455),(41.855,136.455),(41.855,136.285),(41.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.285),(42.025,136.455),(42.195,136.455),(42.195,136.285),(42.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.285),(42.365,136.455),(42.535,136.455),(42.535,136.285),(42.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.285),(42.705,136.455),(42.875,136.455),(42.875,136.285),(42.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.285),(43.045,136.455),(43.215,136.455),(43.215,136.285),(43.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.285),(43.385,136.455),(43.555,136.455),(43.555,136.285),(43.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.285),(43.725,136.455),(43.895,136.455),(43.895,136.285),(43.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.285),(44.065,136.455),(44.235,136.455),(44.235,136.285),(44.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.285),(44.405,136.455),(44.575,136.455),(44.575,136.285),(44.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.285),(44.745,136.455),(44.915,136.455),(44.915,136.285),(44.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.285),(45.085,136.455),(45.255,136.455),(45.255,136.285),(45.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.285),(45.425,136.455),(45.595,136.455),(45.595,136.285),(45.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.285),(45.765,136.455),(45.935,136.455),(45.935,136.285),(45.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.285),(46.105,136.455),(46.275,136.455),(46.275,136.285),(46.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.285),(46.445,136.455),(46.615,136.455),(46.615,136.285),(46.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.285),(46.785,136.455),(46.955,136.455),(46.955,136.285),(46.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.285),(47.125,136.455),(47.295,136.455),(47.295,136.285),(47.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.285),(47.465,136.455),(47.635,136.455),(47.635,136.285),(47.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.285),(47.805,136.455),(47.975,136.455),(47.975,136.285),(47.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.285),(48.145,136.455),(48.315,136.455),(48.315,136.285),(48.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.285),(48.485,136.455),(48.655,136.455),(48.655,136.285),(48.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.285),(48.825,136.455),(48.995,136.455),(48.995,136.285),(48.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.285),(49.165,136.455),(49.335,136.455),(49.335,136.285),(49.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.285),(49.505,136.455),(49.675,136.455),(49.675,136.285),(49.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.285),(49.845,136.455),(50.015,136.455),(50.015,136.285),(49.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.285),(50.185,136.455),(50.355,136.455),(50.355,136.285),(50.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.285),(50.525,136.455),(50.695,136.455),(50.695,136.285),(50.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.285),(50.865,136.455),(51.035,136.455),(51.035,136.285),(50.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.285),(51.205,136.455),(51.375,136.455),(51.375,136.285),(51.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.285),(51.545,136.455),(51.715,136.455),(51.715,136.285),(51.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.285),(51.885,136.455),(52.055,136.455),(52.055,136.285),(51.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.285),(52.225,136.455),(52.395,136.455),(52.395,136.285),(52.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.285),(52.565,136.455),(52.735,136.455),(52.735,136.285),(52.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.285),(52.905,136.455),(53.075,136.455),(53.075,136.285),(52.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.285),(53.245,136.455),(53.415,136.455),(53.415,136.285),(53.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.285),(53.585,136.455),(53.755,136.455),(53.755,136.285),(53.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.285),(53.925,136.455),(54.095,136.455),(54.095,136.285),(53.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.285),(54.265,136.455),(54.435,136.455),(54.435,136.285),(54.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.285),(54.605,136.455),(54.775,136.455),(54.775,136.285),(54.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.285),(54.945,136.455),(55.115,136.455),(55.115,136.285),(54.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.285),(55.285,136.455),(55.455,136.455),(55.455,136.285),(55.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.285),(55.625,136.455),(55.795,136.455),(55.795,136.285),(55.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.285),(55.965,136.455),(56.135,136.455),(56.135,136.285),(55.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.285),(56.305,136.455),(56.475,136.455),(56.475,136.285),(56.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.285),(56.645,136.455),(56.815,136.455),(56.815,136.285),(56.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.285),(56.985,136.455),(57.155,136.455),(57.155,136.285),(56.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.285),(57.325,136.455),(57.495,136.455),(57.495,136.285),(57.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.285),(57.665,136.455),(57.835,136.455),(57.835,136.285),(57.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.285),(58.005,136.455),(58.175,136.455),(58.175,136.285),(58.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.285),(58.345,136.455),(58.515,136.455),(58.515,136.285),(58.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.285),(58.685,136.455),(58.855,136.455),(58.855,136.285),(58.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.285),(59.025,136.455),(59.195,136.455),(59.195,136.285),(59.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.285),(59.365,136.455),(59.535,136.455),(59.535,136.285),(59.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.285),(59.705,136.455),(59.875,136.455),(59.875,136.285),(59.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.285),(60.045,136.455),(60.215,136.455),(60.215,136.285),(60.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.285),(60.385,136.455),(60.555,136.455),(60.555,136.285),(60.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.285),(60.725,136.455),(60.895,136.455),(60.895,136.285),(60.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.285),(61.065,136.455),(61.235,136.455),(61.235,136.285),(61.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.285),(61.405,136.455),(61.575,136.455),(61.575,136.285),(61.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.285),(61.745,136.455),(61.915,136.455),(61.915,136.285),(61.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.285),(62.085,136.455),(62.255,136.455),(62.255,136.285),(62.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.285),(62.425,136.455),(62.595,136.455),(62.595,136.285),(62.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.285),(62.765,136.455),(62.935,136.455),(62.935,136.285),(62.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.285),(63.105,136.455),(63.275,136.455),(63.275,136.285),(63.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.285),(63.445,136.455),(63.615,136.455),(63.615,136.285),(63.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.285),(63.785,136.455),(63.955,136.455),(63.955,136.285),(63.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.285),(64.125,136.455),(64.295,136.455),(64.295,136.285),(64.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.285),(64.465,136.455),(64.635,136.455),(64.635,136.285),(64.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.285),(64.805,136.455),(64.975,136.455),(64.975,136.285),(64.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.285),(65.145,136.455),(65.315,136.455),(65.315,136.285),(65.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.285),(65.485,136.455),(65.655,136.455),(65.655,136.285),(65.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.285),(65.825,136.455),(65.995,136.455),(65.995,136.285),(65.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.285),(66.165,136.455),(66.335,136.455),(66.335,136.285),(66.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.285),(66.505,136.455),(66.675,136.455),(66.675,136.285),(66.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.285),(66.845,136.455),(67.015,136.455),(67.015,136.285),(66.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.285),(67.185,136.455),(67.355,136.455),(67.355,136.285),(67.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.285),(67.525,136.455),(67.695,136.455),(67.695,136.285),(67.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.285),(67.865,136.455),(68.035,136.455),(68.035,136.285),(67.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.285),(68.205,136.455),(68.375,136.455),(68.375,136.285),(68.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.285),(68.545,136.455),(68.715,136.455),(68.715,136.285),(68.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.285),(68.885,136.455),(69.055,136.455),(69.055,136.285),(68.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.285),(69.225,136.455),(69.395,136.455),(69.395,136.285),(69.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.285),(69.565,136.455),(69.735,136.455),(69.735,136.285),(69.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.285),(69.905,136.455),(70.075,136.455),(70.075,136.285),(69.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.285),(70.245,136.455),(70.415,136.455),(70.415,136.285),(70.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.285),(70.585,136.455),(70.755,136.455),(70.755,136.285),(70.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.285),(70.925,136.455),(71.095,136.455),(71.095,136.285),(70.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.285),(71.265,136.455),(71.435,136.455),(71.435,136.285),(71.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.285),(71.605,136.455),(71.775,136.455),(71.775,136.285),(71.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.285),(71.945,136.455),(72.115,136.455),(72.115,136.285),(71.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.285),(72.285,136.455),(72.455,136.455),(72.455,136.285),(72.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.285),(72.625,136.455),(72.795,136.455),(72.795,136.285),(72.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.285),(72.965,136.455),(73.135,136.455),(73.135,136.285),(72.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.285),(73.305,136.455),(73.475,136.455),(73.475,136.285),(73.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.285),(73.645,136.455),(73.815,136.455),(73.815,136.285),(73.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.285),(73.985,136.455),(74.155,136.455),(74.155,136.285),(73.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.285),(74.325,136.455),(74.495,136.455),(74.495,136.285),(74.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.285),(74.665,136.455),(74.835,136.455),(74.835,136.285),(74.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.285),(75.005,136.455),(75.175,136.455),(75.175,136.285),(75.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.285),(75.345,136.455),(75.515,136.455),(75.515,136.285),(75.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.285),(75.685,136.455),(75.855,136.455),(75.855,136.285),(75.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.285),(76.025,136.455),(76.195,136.455),(76.195,136.285),(76.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.285),(76.365,136.455),(76.535,136.455),(76.535,136.285),(76.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.285),(76.705,136.455),(76.875,136.455),(76.875,136.285),(76.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.285),(77.045,136.455),(77.215,136.455),(77.215,136.285),(77.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.285),(77.385,136.455),(77.555,136.455),(77.555,136.285),(77.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.285),(77.725,136.455),(77.895,136.455),(77.895,136.285),(77.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.285),(78.065,136.455),(78.235,136.455),(78.235,136.285),(78.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.285),(78.405,136.455),(78.575,136.455),(78.575,136.285),(78.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.285),(78.745,136.455),(78.915,136.455),(78.915,136.285),(78.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.285),(79.085,136.455),(79.255,136.455),(79.255,136.285),(79.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.285),(79.425,136.455),(79.595,136.455),(79.595,136.285),(79.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.285),(79.765,136.455),(79.935,136.455),(79.935,136.285),(79.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.285),(80.105,136.455),(80.275,136.455),(80.275,136.285),(80.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.285),(80.445,136.455),(80.615,136.455),(80.615,136.285),(80.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.285),(80.785,136.455),(80.955,136.455),(80.955,136.285),(80.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.285),(81.125,136.455),(81.295,136.455),(81.295,136.285),(81.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.285),(81.465,136.455),(81.635,136.455),(81.635,136.285),(81.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.285),(81.805,136.455),(81.975,136.455),(81.975,136.285),(81.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.285),(82.145,136.455),(82.315,136.455),(82.315,136.285),(82.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.285),(82.485,136.455),(82.655,136.455),(82.655,136.285),(82.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.285),(82.825,136.455),(82.995,136.455),(82.995,136.285),(82.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.285),(83.165,136.455),(83.335,136.455),(83.335,136.285),(83.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.285),(83.505,136.455),(83.675,136.455),(83.675,136.285),(83.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.285),(83.845,136.455),(84.015,136.455),(84.015,136.285),(83.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.285),(84.185,136.455),(84.355,136.455),(84.355,136.285),(84.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.285),(84.525,136.455),(84.695,136.455),(84.695,136.285),(84.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.285),(84.865,136.455),(85.035,136.455),(85.035,136.285),(84.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.285),(85.205,136.455),(85.375,136.455),(85.375,136.285),(85.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.285),(85.545,136.455),(85.715,136.455),(85.715,136.285),(85.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.285),(85.885,136.455),(86.055,136.455),(86.055,136.285),(85.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.285),(86.225,136.455),(86.395,136.455),(86.395,136.285),(86.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.285),(86.565,136.455),(86.735,136.455),(86.735,136.285),(86.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.285),(86.905,136.455),(87.075,136.455),(87.075,136.285),(86.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.285),(87.245,136.455),(87.415,136.455),(87.415,136.285),(87.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.285),(87.585,136.455),(87.755,136.455),(87.755,136.285),(87.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.285),(87.925,136.455),(88.095,136.455),(88.095,136.285),(87.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.285),(88.265,136.455),(88.435,136.455),(88.435,136.285),(88.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.285),(88.605,136.455),(88.775,136.455),(88.775,136.285),(88.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.285),(88.945,136.455),(89.115,136.455),(89.115,136.285),(88.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.285),(89.285,136.455),(89.455,136.455),(89.455,136.285),(89.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.285),(89.625,136.455),(89.795,136.455),(89.795,136.285),(89.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.625),(0.205,136.795),(0.375,136.795),(0.375,136.625),(0.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.625),(0.545,136.795),(0.715,136.795),(0.715,136.625),(0.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.625),(0.885,136.795),(1.055,136.795),(1.055,136.625),(0.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.625),(1.225,136.795),(1.395,136.795),(1.395,136.625),(1.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.625),(1.565,136.795),(1.735,136.795),(1.735,136.625),(1.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.625),(1.905,136.795),(2.075,136.795),(2.075,136.625),(1.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.625),(2.245,136.795),(2.415,136.795),(2.415,136.625),(2.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.625),(2.585,136.795),(2.755,136.795),(2.755,136.625),(2.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.625),(2.925,136.795),(3.095,136.795),(3.095,136.625),(2.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.625),(3.265,136.795),(3.435,136.795),(3.435,136.625),(3.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.625),(3.605,136.795),(3.775,136.795),(3.775,136.625),(3.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.625),(3.945,136.795),(4.115,136.795),(4.115,136.625),(3.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.625),(4.285,136.795),(4.455,136.795),(4.455,136.625),(4.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.625),(4.625,136.795),(4.795,136.795),(4.795,136.625),(4.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.625),(4.965,136.795),(5.135,136.795),(5.135,136.625),(4.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.625),(5.305,136.795),(5.475,136.795),(5.475,136.625),(5.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.625),(5.645,136.795),(5.815,136.795),(5.815,136.625),(5.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.625),(5.985,136.795),(6.155,136.795),(6.155,136.625),(5.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.625),(6.325,136.795),(6.495,136.795),(6.495,136.625),(6.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.625),(6.665,136.795),(6.835,136.795),(6.835,136.625),(6.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.625),(7.005,136.795),(7.175,136.795),(7.175,136.625),(7.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.625),(7.345,136.795),(7.515,136.795),(7.515,136.625),(7.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.625),(7.685,136.795),(7.855,136.795),(7.855,136.625),(7.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.625),(8.025,136.795),(8.195,136.795),(8.195,136.625),(8.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.625),(8.365,136.795),(8.535,136.795),(8.535,136.625),(8.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.625),(8.705,136.795),(8.875,136.795),(8.875,136.625),(8.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.625),(9.045,136.795),(9.215,136.795),(9.215,136.625),(9.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.625),(9.385,136.795),(9.555,136.795),(9.555,136.625),(9.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.625),(9.725,136.795),(9.895,136.795),(9.895,136.625),(9.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.625),(10.065,136.795),(10.235,136.795),(10.235,136.625),(10.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.625),(10.405,136.795),(10.575,136.795),(10.575,136.625),(10.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.625),(10.745,136.795),(10.915,136.795),(10.915,136.625),(10.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.625),(11.085,136.795),(11.255,136.795),(11.255,136.625),(11.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.625),(11.425,136.795),(11.595,136.795),(11.595,136.625),(11.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.625),(11.765,136.795),(11.935,136.795),(11.935,136.625),(11.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.625),(12.105,136.795),(12.275,136.795),(12.275,136.625),(12.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.625),(12.445,136.795),(12.615,136.795),(12.615,136.625),(12.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.625),(12.785,136.795),(12.955,136.795),(12.955,136.625),(12.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.625),(13.125,136.795),(13.295,136.795),(13.295,136.625),(13.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.625),(13.465,136.795),(13.635,136.795),(13.635,136.625),(13.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.625),(13.805,136.795),(13.975,136.795),(13.975,136.625),(13.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.625),(14.145,136.795),(14.315,136.795),(14.315,136.625),(14.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.625),(14.485,136.795),(14.655,136.795),(14.655,136.625),(14.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.625),(14.825,136.795),(14.995,136.795),(14.995,136.625),(14.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.625),(15.165,136.795),(15.335,136.795),(15.335,136.625),(15.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.625),(15.505,136.795),(15.675,136.795),(15.675,136.625),(15.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.625),(15.845,136.795),(16.015,136.795),(16.015,136.625),(15.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.625),(16.185,136.795),(16.355,136.795),(16.355,136.625),(16.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.625),(16.525,136.795),(16.695,136.795),(16.695,136.625),(16.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.625),(16.865,136.795),(17.035,136.795),(17.035,136.625),(16.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.625),(17.205,136.795),(17.375,136.795),(17.375,136.625),(17.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.625),(17.545,136.795),(17.715,136.795),(17.715,136.625),(17.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.625),(17.885,136.795),(18.055,136.795),(18.055,136.625),(17.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.625),(18.225,136.795),(18.395,136.795),(18.395,136.625),(18.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.625),(18.565,136.795),(18.735,136.795),(18.735,136.625),(18.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.625),(18.905,136.795),(19.075,136.795),(19.075,136.625),(18.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.625),(19.245,136.795),(19.415,136.795),(19.415,136.625),(19.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.625),(19.585,136.795),(19.755,136.795),(19.755,136.625),(19.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.625),(19.925,136.795),(20.095,136.795),(20.095,136.625),(19.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.625),(20.265,136.795),(20.435,136.795),(20.435,136.625),(20.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.625),(20.605,136.795),(20.775,136.795),(20.775,136.625),(20.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.625),(20.945,136.795),(21.115,136.795),(21.115,136.625),(20.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.625),(21.285,136.795),(21.455,136.795),(21.455,136.625),(21.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.625),(21.625,136.795),(21.795,136.795),(21.795,136.625),(21.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.625),(21.965,136.795),(22.135,136.795),(22.135,136.625),(21.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.625),(22.305,136.795),(22.475,136.795),(22.475,136.625),(22.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.625),(22.645,136.795),(22.815,136.795),(22.815,136.625),(22.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.625),(22.985,136.795),(23.155,136.795),(23.155,136.625),(22.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.625),(23.325,136.795),(23.495,136.795),(23.495,136.625),(23.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.625),(23.665,136.795),(23.835,136.795),(23.835,136.625),(23.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.625),(24.005,136.795),(24.175,136.795),(24.175,136.625),(24.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.625),(24.345,136.795),(24.515,136.795),(24.515,136.625),(24.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.625),(24.685,136.795),(24.855,136.795),(24.855,136.625),(24.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.625),(25.025,136.795),(25.195,136.795),(25.195,136.625),(25.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.625),(25.365,136.795),(25.535,136.795),(25.535,136.625),(25.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.625),(25.705,136.795),(25.875,136.795),(25.875,136.625),(25.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.625),(26.045,136.795),(26.215,136.795),(26.215,136.625),(26.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.625),(26.385,136.795),(26.555,136.795),(26.555,136.625),(26.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.625),(26.725,136.795),(26.895,136.795),(26.895,136.625),(26.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.625),(27.065,136.795),(27.235,136.795),(27.235,136.625),(27.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.625),(27.405,136.795),(27.575,136.795),(27.575,136.625),(27.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.625),(27.745,136.795),(27.915,136.795),(27.915,136.625),(27.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.625),(28.085,136.795),(28.255,136.795),(28.255,136.625),(28.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.625),(28.425,136.795),(28.595,136.795),(28.595,136.625),(28.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.625),(28.765,136.795),(28.935,136.795),(28.935,136.625),(28.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.625),(29.105,136.795),(29.275,136.795),(29.275,136.625),(29.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.625),(29.445,136.795),(29.615,136.795),(29.615,136.625),(29.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.625),(29.785,136.795),(29.955,136.795),(29.955,136.625),(29.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.625),(30.125,136.795),(30.295,136.795),(30.295,136.625),(30.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.625),(30.465,136.795),(30.635,136.795),(30.635,136.625),(30.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.625),(30.805,136.795),(30.975,136.795),(30.975,136.625),(30.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.625),(31.145,136.795),(31.315,136.795),(31.315,136.625),(31.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.625),(31.485,136.795),(31.655,136.795),(31.655,136.625),(31.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.625),(31.825,136.795),(31.995,136.795),(31.995,136.625),(31.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.625),(32.165,136.795),(32.335,136.795),(32.335,136.625),(32.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.625),(32.505,136.795),(32.675,136.795),(32.675,136.625),(32.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.625),(32.845,136.795),(33.015,136.795),(33.015,136.625),(32.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.625),(33.185,136.795),(33.355,136.795),(33.355,136.625),(33.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.625),(33.525,136.795),(33.695,136.795),(33.695,136.625),(33.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.625),(33.865,136.795),(34.035,136.795),(34.035,136.625),(33.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.625),(34.205,136.795),(34.375,136.795),(34.375,136.625),(34.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.625),(34.545,136.795),(34.715,136.795),(34.715,136.625),(34.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.625),(34.885,136.795),(35.055,136.795),(35.055,136.625),(34.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.625),(35.225,136.795),(35.395,136.795),(35.395,136.625),(35.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.625),(35.565,136.795),(35.735,136.795),(35.735,136.625),(35.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.625),(35.905,136.795),(36.075,136.795),(36.075,136.625),(35.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.625),(36.245,136.795),(36.415,136.795),(36.415,136.625),(36.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.625),(36.585,136.795),(36.755,136.795),(36.755,136.625),(36.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.625),(36.925,136.795),(37.095,136.795),(37.095,136.625),(36.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.625),(37.265,136.795),(37.435,136.795),(37.435,136.625),(37.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.625),(37.605,136.795),(37.775,136.795),(37.775,136.625),(37.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.625),(37.945,136.795),(38.115,136.795),(38.115,136.625),(37.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.625),(38.285,136.795),(38.455,136.795),(38.455,136.625),(38.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.625),(38.625,136.795),(38.795,136.795),(38.795,136.625),(38.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.625),(38.965,136.795),(39.135,136.795),(39.135,136.625),(38.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.625),(39.305,136.795),(39.475,136.795),(39.475,136.625),(39.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.625),(39.645,136.795),(39.815,136.795),(39.815,136.625),(39.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.625),(39.985,136.795),(40.155,136.795),(40.155,136.625),(39.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.625),(40.325,136.795),(40.495,136.795),(40.495,136.625),(40.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.625),(40.665,136.795),(40.835,136.795),(40.835,136.625),(40.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.625),(41.005,136.795),(41.175,136.795),(41.175,136.625),(41.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.625),(41.345,136.795),(41.515,136.795),(41.515,136.625),(41.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.625),(41.685,136.795),(41.855,136.795),(41.855,136.625),(41.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.625),(42.025,136.795),(42.195,136.795),(42.195,136.625),(42.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.625),(42.365,136.795),(42.535,136.795),(42.535,136.625),(42.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.625),(42.705,136.795),(42.875,136.795),(42.875,136.625),(42.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.625),(43.045,136.795),(43.215,136.795),(43.215,136.625),(43.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.625),(43.385,136.795),(43.555,136.795),(43.555,136.625),(43.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.625),(43.725,136.795),(43.895,136.795),(43.895,136.625),(43.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.625),(44.065,136.795),(44.235,136.795),(44.235,136.625),(44.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.625),(44.405,136.795),(44.575,136.795),(44.575,136.625),(44.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.625),(44.745,136.795),(44.915,136.795),(44.915,136.625),(44.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.625),(45.085,136.795),(45.255,136.795),(45.255,136.625),(45.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.625),(45.425,136.795),(45.595,136.795),(45.595,136.625),(45.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.625),(45.765,136.795),(45.935,136.795),(45.935,136.625),(45.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.625),(46.105,136.795),(46.275,136.795),(46.275,136.625),(46.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.625),(46.445,136.795),(46.615,136.795),(46.615,136.625),(46.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.625),(46.785,136.795),(46.955,136.795),(46.955,136.625),(46.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.625),(47.125,136.795),(47.295,136.795),(47.295,136.625),(47.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.625),(47.465,136.795),(47.635,136.795),(47.635,136.625),(47.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.625),(47.805,136.795),(47.975,136.795),(47.975,136.625),(47.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.625),(48.145,136.795),(48.315,136.795),(48.315,136.625),(48.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.625),(48.485,136.795),(48.655,136.795),(48.655,136.625),(48.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.625),(48.825,136.795),(48.995,136.795),(48.995,136.625),(48.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.625),(49.165,136.795),(49.335,136.795),(49.335,136.625),(49.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.625),(49.505,136.795),(49.675,136.795),(49.675,136.625),(49.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.625),(49.845,136.795),(50.015,136.795),(50.015,136.625),(49.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.625),(50.185,136.795),(50.355,136.795),(50.355,136.625),(50.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.625),(50.525,136.795),(50.695,136.795),(50.695,136.625),(50.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.625),(50.865,136.795),(51.035,136.795),(51.035,136.625),(50.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.625),(51.205,136.795),(51.375,136.795),(51.375,136.625),(51.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.625),(51.545,136.795),(51.715,136.795),(51.715,136.625),(51.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.625),(51.885,136.795),(52.055,136.795),(52.055,136.625),(51.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.625),(52.225,136.795),(52.395,136.795),(52.395,136.625),(52.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.625),(52.565,136.795),(52.735,136.795),(52.735,136.625),(52.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.625),(52.905,136.795),(53.075,136.795),(53.075,136.625),(52.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.625),(53.245,136.795),(53.415,136.795),(53.415,136.625),(53.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.625),(53.585,136.795),(53.755,136.795),(53.755,136.625),(53.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.625),(53.925,136.795),(54.095,136.795),(54.095,136.625),(53.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.625),(54.265,136.795),(54.435,136.795),(54.435,136.625),(54.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.625),(54.605,136.795),(54.775,136.795),(54.775,136.625),(54.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.625),(54.945,136.795),(55.115,136.795),(55.115,136.625),(54.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.625),(55.285,136.795),(55.455,136.795),(55.455,136.625),(55.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.625),(55.625,136.795),(55.795,136.795),(55.795,136.625),(55.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.625),(55.965,136.795),(56.135,136.795),(56.135,136.625),(55.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.625),(56.305,136.795),(56.475,136.795),(56.475,136.625),(56.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.625),(56.645,136.795),(56.815,136.795),(56.815,136.625),(56.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.625),(56.985,136.795),(57.155,136.795),(57.155,136.625),(56.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.625),(57.325,136.795),(57.495,136.795),(57.495,136.625),(57.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.625),(57.665,136.795),(57.835,136.795),(57.835,136.625),(57.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.625),(58.005,136.795),(58.175,136.795),(58.175,136.625),(58.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.625),(58.345,136.795),(58.515,136.795),(58.515,136.625),(58.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.625),(58.685,136.795),(58.855,136.795),(58.855,136.625),(58.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.625),(59.025,136.795),(59.195,136.795),(59.195,136.625),(59.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.625),(59.365,136.795),(59.535,136.795),(59.535,136.625),(59.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.625),(59.705,136.795),(59.875,136.795),(59.875,136.625),(59.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.625),(60.045,136.795),(60.215,136.795),(60.215,136.625),(60.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.625),(60.385,136.795),(60.555,136.795),(60.555,136.625),(60.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.625),(60.725,136.795),(60.895,136.795),(60.895,136.625),(60.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.625),(61.065,136.795),(61.235,136.795),(61.235,136.625),(61.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.625),(61.405,136.795),(61.575,136.795),(61.575,136.625),(61.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.625),(61.745,136.795),(61.915,136.795),(61.915,136.625),(61.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.625),(62.085,136.795),(62.255,136.795),(62.255,136.625),(62.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.625),(62.425,136.795),(62.595,136.795),(62.595,136.625),(62.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.625),(62.765,136.795),(62.935,136.795),(62.935,136.625),(62.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.625),(63.105,136.795),(63.275,136.795),(63.275,136.625),(63.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.625),(63.445,136.795),(63.615,136.795),(63.615,136.625),(63.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.625),(63.785,136.795),(63.955,136.795),(63.955,136.625),(63.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.625),(64.125,136.795),(64.295,136.795),(64.295,136.625),(64.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.625),(64.465,136.795),(64.635,136.795),(64.635,136.625),(64.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.625),(64.805,136.795),(64.975,136.795),(64.975,136.625),(64.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.625),(65.145,136.795),(65.315,136.795),(65.315,136.625),(65.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.625),(65.485,136.795),(65.655,136.795),(65.655,136.625),(65.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.625),(65.825,136.795),(65.995,136.795),(65.995,136.625),(65.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.625),(66.165,136.795),(66.335,136.795),(66.335,136.625),(66.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.625),(66.505,136.795),(66.675,136.795),(66.675,136.625),(66.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.625),(66.845,136.795),(67.015,136.795),(67.015,136.625),(66.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.625),(67.185,136.795),(67.355,136.795),(67.355,136.625),(67.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.625),(67.525,136.795),(67.695,136.795),(67.695,136.625),(67.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.625),(67.865,136.795),(68.035,136.795),(68.035,136.625),(67.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.625),(68.205,136.795),(68.375,136.795),(68.375,136.625),(68.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.625),(68.545,136.795),(68.715,136.795),(68.715,136.625),(68.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.625),(68.885,136.795),(69.055,136.795),(69.055,136.625),(68.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.625),(69.225,136.795),(69.395,136.795),(69.395,136.625),(69.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.625),(69.565,136.795),(69.735,136.795),(69.735,136.625),(69.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.625),(69.905,136.795),(70.075,136.795),(70.075,136.625),(69.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.625),(70.245,136.795),(70.415,136.795),(70.415,136.625),(70.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.625),(70.585,136.795),(70.755,136.795),(70.755,136.625),(70.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.625),(70.925,136.795),(71.095,136.795),(71.095,136.625),(70.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.625),(71.265,136.795),(71.435,136.795),(71.435,136.625),(71.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.625),(71.605,136.795),(71.775,136.795),(71.775,136.625),(71.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.625),(71.945,136.795),(72.115,136.795),(72.115,136.625),(71.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.625),(72.285,136.795),(72.455,136.795),(72.455,136.625),(72.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.625),(72.625,136.795),(72.795,136.795),(72.795,136.625),(72.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.625),(72.965,136.795),(73.135,136.795),(73.135,136.625),(72.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.625),(73.305,136.795),(73.475,136.795),(73.475,136.625),(73.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.625),(73.645,136.795),(73.815,136.795),(73.815,136.625),(73.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.625),(73.985,136.795),(74.155,136.795),(74.155,136.625),(73.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.625),(74.325,136.795),(74.495,136.795),(74.495,136.625),(74.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.625),(74.665,136.795),(74.835,136.795),(74.835,136.625),(74.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.625),(75.005,136.795),(75.175,136.795),(75.175,136.625),(75.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.625),(75.345,136.795),(75.515,136.795),(75.515,136.625),(75.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.625),(75.685,136.795),(75.855,136.795),(75.855,136.625),(75.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.625),(76.025,136.795),(76.195,136.795),(76.195,136.625),(76.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.625),(76.365,136.795),(76.535,136.795),(76.535,136.625),(76.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.625),(76.705,136.795),(76.875,136.795),(76.875,136.625),(76.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.625),(77.045,136.795),(77.215,136.795),(77.215,136.625),(77.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.625),(77.385,136.795),(77.555,136.795),(77.555,136.625),(77.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.625),(77.725,136.795),(77.895,136.795),(77.895,136.625),(77.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.625),(78.065,136.795),(78.235,136.795),(78.235,136.625),(78.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.625),(78.405,136.795),(78.575,136.795),(78.575,136.625),(78.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.625),(78.745,136.795),(78.915,136.795),(78.915,136.625),(78.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.625),(79.085,136.795),(79.255,136.795),(79.255,136.625),(79.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.625),(79.425,136.795),(79.595,136.795),(79.595,136.625),(79.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.625),(79.765,136.795),(79.935,136.795),(79.935,136.625),(79.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.625),(80.105,136.795),(80.275,136.795),(80.275,136.625),(80.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.625),(80.445,136.795),(80.615,136.795),(80.615,136.625),(80.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.625),(80.785,136.795),(80.955,136.795),(80.955,136.625),(80.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.625),(81.125,136.795),(81.295,136.795),(81.295,136.625),(81.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.625),(81.465,136.795),(81.635,136.795),(81.635,136.625),(81.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.625),(81.805,136.795),(81.975,136.795),(81.975,136.625),(81.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.625),(82.145,136.795),(82.315,136.795),(82.315,136.625),(82.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.625),(82.485,136.795),(82.655,136.795),(82.655,136.625),(82.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.625),(82.825,136.795),(82.995,136.795),(82.995,136.625),(82.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.625),(83.165,136.795),(83.335,136.795),(83.335,136.625),(83.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.625),(83.505,136.795),(83.675,136.795),(83.675,136.625),(83.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.625),(83.845,136.795),(84.015,136.795),(84.015,136.625),(83.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.625),(84.185,136.795),(84.355,136.795),(84.355,136.625),(84.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.625),(84.525,136.795),(84.695,136.795),(84.695,136.625),(84.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.625),(84.865,136.795),(85.035,136.795),(85.035,136.625),(84.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.625),(85.205,136.795),(85.375,136.795),(85.375,136.625),(85.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.625),(85.545,136.795),(85.715,136.795),(85.715,136.625),(85.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.625),(85.885,136.795),(86.055,136.795),(86.055,136.625),(85.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.625),(86.225,136.795),(86.395,136.795),(86.395,136.625),(86.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.625),(86.565,136.795),(86.735,136.795),(86.735,136.625),(86.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.625),(86.905,136.795),(87.075,136.795),(87.075,136.625),(86.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.625),(87.245,136.795),(87.415,136.795),(87.415,136.625),(87.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.625),(87.585,136.795),(87.755,136.795),(87.755,136.625),(87.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.625),(87.925,136.795),(88.095,136.795),(88.095,136.625),(87.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.625),(88.265,136.795),(88.435,136.795),(88.435,136.625),(88.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.625),(88.605,136.795),(88.775,136.795),(88.775,136.625),(88.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.625),(88.945,136.795),(89.115,136.795),(89.115,136.625),(88.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.625),(89.285,136.795),(89.455,136.795),(89.455,136.625),(89.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.625),(89.625,136.795),(89.795,136.795),(89.795,136.625),(89.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.965),(0.205,137.135),(0.375,137.135),(0.375,136.965),(0.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.965),(0.545,137.135),(0.715,137.135),(0.715,136.965),(0.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.965),(0.885,137.135),(1.055,137.135),(1.055,136.965),(0.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.965),(1.225,137.135),(1.395,137.135),(1.395,136.965),(1.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.965),(1.565,137.135),(1.735,137.135),(1.735,136.965),(1.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.965),(1.905,137.135),(2.075,137.135),(2.075,136.965),(1.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.965),(2.245,137.135),(2.415,137.135),(2.415,136.965),(2.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.965),(2.585,137.135),(2.755,137.135),(2.755,136.965),(2.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.965),(2.925,137.135),(3.095,137.135),(3.095,136.965),(2.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.965),(3.265,137.135),(3.435,137.135),(3.435,136.965),(3.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.965),(3.605,137.135),(3.775,137.135),(3.775,136.965),(3.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.965),(3.945,137.135),(4.115,137.135),(4.115,136.965),(3.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.965),(4.285,137.135),(4.455,137.135),(4.455,136.965),(4.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.965),(4.625,137.135),(4.795,137.135),(4.795,136.965),(4.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.965),(4.965,137.135),(5.135,137.135),(5.135,136.965),(4.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.965),(5.305,137.135),(5.475,137.135),(5.475,136.965),(5.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.965),(5.645,137.135),(5.815,137.135),(5.815,136.965),(5.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.965),(5.985,137.135),(6.155,137.135),(6.155,136.965),(5.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.965),(6.325,137.135),(6.495,137.135),(6.495,136.965),(6.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.965),(6.665,137.135),(6.835,137.135),(6.835,136.965),(6.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.965),(7.005,137.135),(7.175,137.135),(7.175,136.965),(7.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.965),(7.345,137.135),(7.515,137.135),(7.515,136.965),(7.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.965),(7.685,137.135),(7.855,137.135),(7.855,136.965),(7.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.965),(8.025,137.135),(8.195,137.135),(8.195,136.965),(8.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.965),(8.365,137.135),(8.535,137.135),(8.535,136.965),(8.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.965),(8.705,137.135),(8.875,137.135),(8.875,136.965),(8.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.965),(9.045,137.135),(9.215,137.135),(9.215,136.965),(9.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.965),(9.385,137.135),(9.555,137.135),(9.555,136.965),(9.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.965),(9.725,137.135),(9.895,137.135),(9.895,136.965),(9.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.965),(10.065,137.135),(10.235,137.135),(10.235,136.965),(10.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.965),(10.405,137.135),(10.575,137.135),(10.575,136.965),(10.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.965),(10.745,137.135),(10.915,137.135),(10.915,136.965),(10.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.965),(11.085,137.135),(11.255,137.135),(11.255,136.965),(11.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.965),(11.425,137.135),(11.595,137.135),(11.595,136.965),(11.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.965),(11.765,137.135),(11.935,137.135),(11.935,136.965),(11.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.965),(12.105,137.135),(12.275,137.135),(12.275,136.965),(12.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.965),(12.445,137.135),(12.615,137.135),(12.615,136.965),(12.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.965),(12.785,137.135),(12.955,137.135),(12.955,136.965),(12.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.965),(13.125,137.135),(13.295,137.135),(13.295,136.965),(13.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.965),(13.465,137.135),(13.635,137.135),(13.635,136.965),(13.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.965),(13.805,137.135),(13.975,137.135),(13.975,136.965),(13.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.965),(14.145,137.135),(14.315,137.135),(14.315,136.965),(14.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.965),(14.485,137.135),(14.655,137.135),(14.655,136.965),(14.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.965),(14.825,137.135),(14.995,137.135),(14.995,136.965),(14.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.965),(15.165,137.135),(15.335,137.135),(15.335,136.965),(15.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.965),(15.505,137.135),(15.675,137.135),(15.675,136.965),(15.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.965),(15.845,137.135),(16.015,137.135),(16.015,136.965),(15.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.965),(16.185,137.135),(16.355,137.135),(16.355,136.965),(16.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.965),(16.525,137.135),(16.695,137.135),(16.695,136.965),(16.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.965),(16.865,137.135),(17.035,137.135),(17.035,136.965),(16.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.965),(17.205,137.135),(17.375,137.135),(17.375,136.965),(17.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.965),(17.545,137.135),(17.715,137.135),(17.715,136.965),(17.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.965),(17.885,137.135),(18.055,137.135),(18.055,136.965),(17.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.965),(18.225,137.135),(18.395,137.135),(18.395,136.965),(18.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.965),(18.565,137.135),(18.735,137.135),(18.735,136.965),(18.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.965),(18.905,137.135),(19.075,137.135),(19.075,136.965),(18.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.965),(19.245,137.135),(19.415,137.135),(19.415,136.965),(19.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.965),(19.585,137.135),(19.755,137.135),(19.755,136.965),(19.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.965),(19.925,137.135),(20.095,137.135),(20.095,136.965),(19.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.965),(20.265,137.135),(20.435,137.135),(20.435,136.965),(20.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.965),(20.605,137.135),(20.775,137.135),(20.775,136.965),(20.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.965),(20.945,137.135),(21.115,137.135),(21.115,136.965),(20.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.965),(21.285,137.135),(21.455,137.135),(21.455,136.965),(21.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.965),(21.625,137.135),(21.795,137.135),(21.795,136.965),(21.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.965),(21.965,137.135),(22.135,137.135),(22.135,136.965),(21.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.965),(22.305,137.135),(22.475,137.135),(22.475,136.965),(22.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.965),(22.645,137.135),(22.815,137.135),(22.815,136.965),(22.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.965),(22.985,137.135),(23.155,137.135),(23.155,136.965),(22.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.965),(23.325,137.135),(23.495,137.135),(23.495,136.965),(23.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.965),(23.665,137.135),(23.835,137.135),(23.835,136.965),(23.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.965),(24.005,137.135),(24.175,137.135),(24.175,136.965),(24.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.965),(24.345,137.135),(24.515,137.135),(24.515,136.965),(24.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.965),(24.685,137.135),(24.855,137.135),(24.855,136.965),(24.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.965),(25.025,137.135),(25.195,137.135),(25.195,136.965),(25.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.965),(25.365,137.135),(25.535,137.135),(25.535,136.965),(25.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.965),(25.705,137.135),(25.875,137.135),(25.875,136.965),(25.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.965),(26.045,137.135),(26.215,137.135),(26.215,136.965),(26.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.965),(26.385,137.135),(26.555,137.135),(26.555,136.965),(26.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.965),(26.725,137.135),(26.895,137.135),(26.895,136.965),(26.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.965),(27.065,137.135),(27.235,137.135),(27.235,136.965),(27.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.965),(27.405,137.135),(27.575,137.135),(27.575,136.965),(27.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.965),(27.745,137.135),(27.915,137.135),(27.915,136.965),(27.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.965),(28.085,137.135),(28.255,137.135),(28.255,136.965),(28.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.965),(28.425,137.135),(28.595,137.135),(28.595,136.965),(28.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.965),(28.765,137.135),(28.935,137.135),(28.935,136.965),(28.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.965),(29.105,137.135),(29.275,137.135),(29.275,136.965),(29.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.965),(29.445,137.135),(29.615,137.135),(29.615,136.965),(29.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.965),(29.785,137.135),(29.955,137.135),(29.955,136.965),(29.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.965),(30.125,137.135),(30.295,137.135),(30.295,136.965),(30.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.965),(30.465,137.135),(30.635,137.135),(30.635,136.965),(30.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.965),(30.805,137.135),(30.975,137.135),(30.975,136.965),(30.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.965),(31.145,137.135),(31.315,137.135),(31.315,136.965),(31.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.965),(31.485,137.135),(31.655,137.135),(31.655,136.965),(31.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.965),(31.825,137.135),(31.995,137.135),(31.995,136.965),(31.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.965),(32.165,137.135),(32.335,137.135),(32.335,136.965),(32.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.965),(32.505,137.135),(32.675,137.135),(32.675,136.965),(32.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.965),(32.845,137.135),(33.015,137.135),(33.015,136.965),(32.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.965),(33.185,137.135),(33.355,137.135),(33.355,136.965),(33.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.965),(33.525,137.135),(33.695,137.135),(33.695,136.965),(33.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.965),(33.865,137.135),(34.035,137.135),(34.035,136.965),(33.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.965),(34.205,137.135),(34.375,137.135),(34.375,136.965),(34.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.965),(34.545,137.135),(34.715,137.135),(34.715,136.965),(34.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.965),(34.885,137.135),(35.055,137.135),(35.055,136.965),(34.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.965),(35.225,137.135),(35.395,137.135),(35.395,136.965),(35.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.965),(35.565,137.135),(35.735,137.135),(35.735,136.965),(35.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.965),(35.905,137.135),(36.075,137.135),(36.075,136.965),(35.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.965),(36.245,137.135),(36.415,137.135),(36.415,136.965),(36.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.965),(36.585,137.135),(36.755,137.135),(36.755,136.965),(36.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.965),(36.925,137.135),(37.095,137.135),(37.095,136.965),(36.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.965),(37.265,137.135),(37.435,137.135),(37.435,136.965),(37.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.965),(37.605,137.135),(37.775,137.135),(37.775,136.965),(37.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.965),(37.945,137.135),(38.115,137.135),(38.115,136.965),(37.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.965),(38.285,137.135),(38.455,137.135),(38.455,136.965),(38.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.965),(38.625,137.135),(38.795,137.135),(38.795,136.965),(38.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.965),(38.965,137.135),(39.135,137.135),(39.135,136.965),(38.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.965),(39.305,137.135),(39.475,137.135),(39.475,136.965),(39.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.965),(39.645,137.135),(39.815,137.135),(39.815,136.965),(39.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.965),(39.985,137.135),(40.155,137.135),(40.155,136.965),(39.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.965),(40.325,137.135),(40.495,137.135),(40.495,136.965),(40.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.965),(40.665,137.135),(40.835,137.135),(40.835,136.965),(40.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.965),(41.005,137.135),(41.175,137.135),(41.175,136.965),(41.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.965),(41.345,137.135),(41.515,137.135),(41.515,136.965),(41.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.965),(41.685,137.135),(41.855,137.135),(41.855,136.965),(41.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.965),(42.025,137.135),(42.195,137.135),(42.195,136.965),(42.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.965),(42.365,137.135),(42.535,137.135),(42.535,136.965),(42.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.965),(42.705,137.135),(42.875,137.135),(42.875,136.965),(42.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.965),(43.045,137.135),(43.215,137.135),(43.215,136.965),(43.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.965),(43.385,137.135),(43.555,137.135),(43.555,136.965),(43.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.965),(43.725,137.135),(43.895,137.135),(43.895,136.965),(43.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.965),(44.065,137.135),(44.235,137.135),(44.235,136.965),(44.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.965),(44.405,137.135),(44.575,137.135),(44.575,136.965),(44.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.965),(44.745,137.135),(44.915,137.135),(44.915,136.965),(44.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.965),(45.085,137.135),(45.255,137.135),(45.255,136.965),(45.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.965),(45.425,137.135),(45.595,137.135),(45.595,136.965),(45.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.965),(45.765,137.135),(45.935,137.135),(45.935,136.965),(45.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.965),(46.105,137.135),(46.275,137.135),(46.275,136.965),(46.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.965),(46.445,137.135),(46.615,137.135),(46.615,136.965),(46.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.965),(46.785,137.135),(46.955,137.135),(46.955,136.965),(46.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.965),(47.125,137.135),(47.295,137.135),(47.295,136.965),(47.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.965),(47.465,137.135),(47.635,137.135),(47.635,136.965),(47.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.965),(47.805,137.135),(47.975,137.135),(47.975,136.965),(47.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.965),(48.145,137.135),(48.315,137.135),(48.315,136.965),(48.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.965),(48.485,137.135),(48.655,137.135),(48.655,136.965),(48.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.965),(48.825,137.135),(48.995,137.135),(48.995,136.965),(48.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.965),(49.165,137.135),(49.335,137.135),(49.335,136.965),(49.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.965),(49.505,137.135),(49.675,137.135),(49.675,136.965),(49.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.965),(49.845,137.135),(50.015,137.135),(50.015,136.965),(49.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.965),(50.185,137.135),(50.355,137.135),(50.355,136.965),(50.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.965),(50.525,137.135),(50.695,137.135),(50.695,136.965),(50.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.965),(50.865,137.135),(51.035,137.135),(51.035,136.965),(50.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.965),(51.205,137.135),(51.375,137.135),(51.375,136.965),(51.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.965),(51.545,137.135),(51.715,137.135),(51.715,136.965),(51.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.965),(51.885,137.135),(52.055,137.135),(52.055,136.965),(51.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.965),(52.225,137.135),(52.395,137.135),(52.395,136.965),(52.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.965),(52.565,137.135),(52.735,137.135),(52.735,136.965),(52.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.965),(52.905,137.135),(53.075,137.135),(53.075,136.965),(52.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.965),(53.245,137.135),(53.415,137.135),(53.415,136.965),(53.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.965),(53.585,137.135),(53.755,137.135),(53.755,136.965),(53.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.965),(53.925,137.135),(54.095,137.135),(54.095,136.965),(53.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.965),(54.265,137.135),(54.435,137.135),(54.435,136.965),(54.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.965),(54.605,137.135),(54.775,137.135),(54.775,136.965),(54.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.965),(54.945,137.135),(55.115,137.135),(55.115,136.965),(54.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.965),(55.285,137.135),(55.455,137.135),(55.455,136.965),(55.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.965),(55.625,137.135),(55.795,137.135),(55.795,136.965),(55.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.965),(55.965,137.135),(56.135,137.135),(56.135,136.965),(55.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.965),(56.305,137.135),(56.475,137.135),(56.475,136.965),(56.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.965),(56.645,137.135),(56.815,137.135),(56.815,136.965),(56.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.965),(56.985,137.135),(57.155,137.135),(57.155,136.965),(56.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.965),(57.325,137.135),(57.495,137.135),(57.495,136.965),(57.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.965),(57.665,137.135),(57.835,137.135),(57.835,136.965),(57.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.965),(58.005,137.135),(58.175,137.135),(58.175,136.965),(58.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.965),(58.345,137.135),(58.515,137.135),(58.515,136.965),(58.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.965),(58.685,137.135),(58.855,137.135),(58.855,136.965),(58.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.965),(59.025,137.135),(59.195,137.135),(59.195,136.965),(59.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.965),(59.365,137.135),(59.535,137.135),(59.535,136.965),(59.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.965),(59.705,137.135),(59.875,137.135),(59.875,136.965),(59.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.965),(60.045,137.135),(60.215,137.135),(60.215,136.965),(60.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.965),(60.385,137.135),(60.555,137.135),(60.555,136.965),(60.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.965),(60.725,137.135),(60.895,137.135),(60.895,136.965),(60.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.965),(61.065,137.135),(61.235,137.135),(61.235,136.965),(61.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.965),(61.405,137.135),(61.575,137.135),(61.575,136.965),(61.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.965),(61.745,137.135),(61.915,137.135),(61.915,136.965),(61.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.965),(62.085,137.135),(62.255,137.135),(62.255,136.965),(62.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.965),(62.425,137.135),(62.595,137.135),(62.595,136.965),(62.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.965),(62.765,137.135),(62.935,137.135),(62.935,136.965),(62.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.965),(63.105,137.135),(63.275,137.135),(63.275,136.965),(63.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.965),(63.445,137.135),(63.615,137.135),(63.615,136.965),(63.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.965),(63.785,137.135),(63.955,137.135),(63.955,136.965),(63.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.965),(64.125,137.135),(64.295,137.135),(64.295,136.965),(64.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.965),(64.465,137.135),(64.635,137.135),(64.635,136.965),(64.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.965),(64.805,137.135),(64.975,137.135),(64.975,136.965),(64.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.965),(65.145,137.135),(65.315,137.135),(65.315,136.965),(65.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.965),(65.485,137.135),(65.655,137.135),(65.655,136.965),(65.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.965),(65.825,137.135),(65.995,137.135),(65.995,136.965),(65.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.965),(66.165,137.135),(66.335,137.135),(66.335,136.965),(66.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.965),(66.505,137.135),(66.675,137.135),(66.675,136.965),(66.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.965),(66.845,137.135),(67.015,137.135),(67.015,136.965),(66.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.965),(67.185,137.135),(67.355,137.135),(67.355,136.965),(67.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.965),(67.525,137.135),(67.695,137.135),(67.695,136.965),(67.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.965),(67.865,137.135),(68.035,137.135),(68.035,136.965),(67.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.965),(68.205,137.135),(68.375,137.135),(68.375,136.965),(68.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.965),(68.545,137.135),(68.715,137.135),(68.715,136.965),(68.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.965),(68.885,137.135),(69.055,137.135),(69.055,136.965),(68.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.965),(69.225,137.135),(69.395,137.135),(69.395,136.965),(69.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.965),(69.565,137.135),(69.735,137.135),(69.735,136.965),(69.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.965),(69.905,137.135),(70.075,137.135),(70.075,136.965),(69.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.965),(70.245,137.135),(70.415,137.135),(70.415,136.965),(70.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.965),(70.585,137.135),(70.755,137.135),(70.755,136.965),(70.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.965),(70.925,137.135),(71.095,137.135),(71.095,136.965),(70.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.965),(71.265,137.135),(71.435,137.135),(71.435,136.965),(71.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.965),(71.605,137.135),(71.775,137.135),(71.775,136.965),(71.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.965),(71.945,137.135),(72.115,137.135),(72.115,136.965),(71.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.965),(72.285,137.135),(72.455,137.135),(72.455,136.965),(72.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.965),(72.625,137.135),(72.795,137.135),(72.795,136.965),(72.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.965),(72.965,137.135),(73.135,137.135),(73.135,136.965),(72.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.965),(73.305,137.135),(73.475,137.135),(73.475,136.965),(73.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.965),(73.645,137.135),(73.815,137.135),(73.815,136.965),(73.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.965),(73.985,137.135),(74.155,137.135),(74.155,136.965),(73.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.965),(74.325,137.135),(74.495,137.135),(74.495,136.965),(74.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.965),(74.665,137.135),(74.835,137.135),(74.835,136.965),(74.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.965),(75.005,137.135),(75.175,137.135),(75.175,136.965),(75.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.965),(75.345,137.135),(75.515,137.135),(75.515,136.965),(75.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.965),(75.685,137.135),(75.855,137.135),(75.855,136.965),(75.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.965),(76.025,137.135),(76.195,137.135),(76.195,136.965),(76.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.965),(76.365,137.135),(76.535,137.135),(76.535,136.965),(76.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.965),(76.705,137.135),(76.875,137.135),(76.875,136.965),(76.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.965),(77.045,137.135),(77.215,137.135),(77.215,136.965),(77.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.965),(77.385,137.135),(77.555,137.135),(77.555,136.965),(77.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.965),(77.725,137.135),(77.895,137.135),(77.895,136.965),(77.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.965),(78.065,137.135),(78.235,137.135),(78.235,136.965),(78.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.965),(78.405,137.135),(78.575,137.135),(78.575,136.965),(78.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.965),(78.745,137.135),(78.915,137.135),(78.915,136.965),(78.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.965),(79.085,137.135),(79.255,137.135),(79.255,136.965),(79.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.965),(79.425,137.135),(79.595,137.135),(79.595,136.965),(79.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.965),(79.765,137.135),(79.935,137.135),(79.935,136.965),(79.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.965),(80.105,137.135),(80.275,137.135),(80.275,136.965),(80.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.965),(80.445,137.135),(80.615,137.135),(80.615,136.965),(80.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.965),(80.785,137.135),(80.955,137.135),(80.955,136.965),(80.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.965),(81.125,137.135),(81.295,137.135),(81.295,136.965),(81.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.965),(81.465,137.135),(81.635,137.135),(81.635,136.965),(81.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.965),(81.805,137.135),(81.975,137.135),(81.975,136.965),(81.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.965),(82.145,137.135),(82.315,137.135),(82.315,136.965),(82.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.965),(82.485,137.135),(82.655,137.135),(82.655,136.965),(82.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.965),(82.825,137.135),(82.995,137.135),(82.995,136.965),(82.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.965),(83.165,137.135),(83.335,137.135),(83.335,136.965),(83.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.965),(83.505,137.135),(83.675,137.135),(83.675,136.965),(83.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.965),(83.845,137.135),(84.015,137.135),(84.015,136.965),(83.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.965),(84.185,137.135),(84.355,137.135),(84.355,136.965),(84.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.965),(84.525,137.135),(84.695,137.135),(84.695,136.965),(84.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.965),(84.865,137.135),(85.035,137.135),(85.035,136.965),(84.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.965),(85.205,137.135),(85.375,137.135),(85.375,136.965),(85.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.965),(85.545,137.135),(85.715,137.135),(85.715,136.965),(85.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.965),(85.885,137.135),(86.055,137.135),(86.055,136.965),(85.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.965),(86.225,137.135),(86.395,137.135),(86.395,136.965),(86.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.965),(86.565,137.135),(86.735,137.135),(86.735,136.965),(86.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.965),(86.905,137.135),(87.075,137.135),(87.075,136.965),(86.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.965),(87.245,137.135),(87.415,137.135),(87.415,136.965),(87.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.965),(87.585,137.135),(87.755,137.135),(87.755,136.965),(87.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.965),(87.925,137.135),(88.095,137.135),(88.095,136.965),(87.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.965),(88.265,137.135),(88.435,137.135),(88.435,136.965),(88.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.965),(88.605,137.135),(88.775,137.135),(88.775,136.965),(88.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.965),(88.945,137.135),(89.115,137.135),(89.115,136.965),(88.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.965),(89.285,137.135),(89.455,137.135),(89.455,136.965),(89.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.965),(89.625,137.135),(89.795,137.135),(89.795,136.965),(89.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.305),(0.205,137.475),(0.375,137.475),(0.375,137.305),(0.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.305),(0.545,137.475),(0.715,137.475),(0.715,137.305),(0.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.305),(0.885,137.475),(1.055,137.475),(1.055,137.305),(0.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.305),(1.225,137.475),(1.395,137.475),(1.395,137.305),(1.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.305),(1.565,137.475),(1.735,137.475),(1.735,137.305),(1.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.305),(1.905,137.475),(2.075,137.475),(2.075,137.305),(1.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.305),(2.245,137.475),(2.415,137.475),(2.415,137.305),(2.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.305),(2.585,137.475),(2.755,137.475),(2.755,137.305),(2.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.305),(2.925,137.475),(3.095,137.475),(3.095,137.305),(2.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.305),(3.265,137.475),(3.435,137.475),(3.435,137.305),(3.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.305),(3.605,137.475),(3.775,137.475),(3.775,137.305),(3.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.305),(3.945,137.475),(4.115,137.475),(4.115,137.305),(3.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.305),(4.285,137.475),(4.455,137.475),(4.455,137.305),(4.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.305),(4.625,137.475),(4.795,137.475),(4.795,137.305),(4.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.305),(4.965,137.475),(5.135,137.475),(5.135,137.305),(4.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.305),(5.305,137.475),(5.475,137.475),(5.475,137.305),(5.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.305),(5.645,137.475),(5.815,137.475),(5.815,137.305),(5.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.305),(5.985,137.475),(6.155,137.475),(6.155,137.305),(5.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.305),(6.325,137.475),(6.495,137.475),(6.495,137.305),(6.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.305),(6.665,137.475),(6.835,137.475),(6.835,137.305),(6.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.305),(7.005,137.475),(7.175,137.475),(7.175,137.305),(7.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.305),(7.345,137.475),(7.515,137.475),(7.515,137.305),(7.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.305),(7.685,137.475),(7.855,137.475),(7.855,137.305),(7.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.305),(8.025,137.475),(8.195,137.475),(8.195,137.305),(8.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.305),(8.365,137.475),(8.535,137.475),(8.535,137.305),(8.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.305),(8.705,137.475),(8.875,137.475),(8.875,137.305),(8.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.305),(9.045,137.475),(9.215,137.475),(9.215,137.305),(9.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.305),(9.385,137.475),(9.555,137.475),(9.555,137.305),(9.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.305),(9.725,137.475),(9.895,137.475),(9.895,137.305),(9.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.305),(10.065,137.475),(10.235,137.475),(10.235,137.305),(10.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.305),(10.405,137.475),(10.575,137.475),(10.575,137.305),(10.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.305),(10.745,137.475),(10.915,137.475),(10.915,137.305),(10.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.305),(11.085,137.475),(11.255,137.475),(11.255,137.305),(11.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.305),(11.425,137.475),(11.595,137.475),(11.595,137.305),(11.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.305),(11.765,137.475),(11.935,137.475),(11.935,137.305),(11.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.305),(12.105,137.475),(12.275,137.475),(12.275,137.305),(12.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.305),(12.445,137.475),(12.615,137.475),(12.615,137.305),(12.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.305),(12.785,137.475),(12.955,137.475),(12.955,137.305),(12.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.305),(13.125,137.475),(13.295,137.475),(13.295,137.305),(13.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.305),(13.465,137.475),(13.635,137.475),(13.635,137.305),(13.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.305),(13.805,137.475),(13.975,137.475),(13.975,137.305),(13.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.305),(14.145,137.475),(14.315,137.475),(14.315,137.305),(14.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.305),(14.485,137.475),(14.655,137.475),(14.655,137.305),(14.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.305),(14.825,137.475),(14.995,137.475),(14.995,137.305),(14.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.305),(15.165,137.475),(15.335,137.475),(15.335,137.305),(15.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.305),(15.505,137.475),(15.675,137.475),(15.675,137.305),(15.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.305),(15.845,137.475),(16.015,137.475),(16.015,137.305),(15.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.305),(16.185,137.475),(16.355,137.475),(16.355,137.305),(16.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.305),(16.525,137.475),(16.695,137.475),(16.695,137.305),(16.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.305),(16.865,137.475),(17.035,137.475),(17.035,137.305),(16.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.305),(17.205,137.475),(17.375,137.475),(17.375,137.305),(17.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.305),(17.545,137.475),(17.715,137.475),(17.715,137.305),(17.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.305),(17.885,137.475),(18.055,137.475),(18.055,137.305),(17.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.305),(18.225,137.475),(18.395,137.475),(18.395,137.305),(18.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.305),(18.565,137.475),(18.735,137.475),(18.735,137.305),(18.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.305),(18.905,137.475),(19.075,137.475),(19.075,137.305),(18.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.305),(19.245,137.475),(19.415,137.475),(19.415,137.305),(19.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.305),(19.585,137.475),(19.755,137.475),(19.755,137.305),(19.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.305),(19.925,137.475),(20.095,137.475),(20.095,137.305),(19.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.305),(20.265,137.475),(20.435,137.475),(20.435,137.305),(20.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.305),(20.605,137.475),(20.775,137.475),(20.775,137.305),(20.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.305),(20.945,137.475),(21.115,137.475),(21.115,137.305),(20.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.305),(21.285,137.475),(21.455,137.475),(21.455,137.305),(21.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.305),(21.625,137.475),(21.795,137.475),(21.795,137.305),(21.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.305),(21.965,137.475),(22.135,137.475),(22.135,137.305),(21.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.305),(22.305,137.475),(22.475,137.475),(22.475,137.305),(22.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.305),(22.645,137.475),(22.815,137.475),(22.815,137.305),(22.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.305),(22.985,137.475),(23.155,137.475),(23.155,137.305),(22.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.305),(23.325,137.475),(23.495,137.475),(23.495,137.305),(23.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.305),(23.665,137.475),(23.835,137.475),(23.835,137.305),(23.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.305),(24.005,137.475),(24.175,137.475),(24.175,137.305),(24.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.305),(24.345,137.475),(24.515,137.475),(24.515,137.305),(24.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.305),(24.685,137.475),(24.855,137.475),(24.855,137.305),(24.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.305),(25.025,137.475),(25.195,137.475),(25.195,137.305),(25.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.305),(25.365,137.475),(25.535,137.475),(25.535,137.305),(25.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.305),(25.705,137.475),(25.875,137.475),(25.875,137.305),(25.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.305),(26.045,137.475),(26.215,137.475),(26.215,137.305),(26.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.305),(26.385,137.475),(26.555,137.475),(26.555,137.305),(26.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.305),(26.725,137.475),(26.895,137.475),(26.895,137.305),(26.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.305),(27.065,137.475),(27.235,137.475),(27.235,137.305),(27.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.305),(27.405,137.475),(27.575,137.475),(27.575,137.305),(27.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.305),(27.745,137.475),(27.915,137.475),(27.915,137.305),(27.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.305),(28.085,137.475),(28.255,137.475),(28.255,137.305),(28.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.305),(28.425,137.475),(28.595,137.475),(28.595,137.305),(28.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.305),(28.765,137.475),(28.935,137.475),(28.935,137.305),(28.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.305),(29.105,137.475),(29.275,137.475),(29.275,137.305),(29.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.305),(29.445,137.475),(29.615,137.475),(29.615,137.305),(29.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.305),(29.785,137.475),(29.955,137.475),(29.955,137.305),(29.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.305),(30.125,137.475),(30.295,137.475),(30.295,137.305),(30.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.305),(30.465,137.475),(30.635,137.475),(30.635,137.305),(30.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.305),(30.805,137.475),(30.975,137.475),(30.975,137.305),(30.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.305),(31.145,137.475),(31.315,137.475),(31.315,137.305),(31.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.305),(31.485,137.475),(31.655,137.475),(31.655,137.305),(31.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.305),(31.825,137.475),(31.995,137.475),(31.995,137.305),(31.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.305),(32.165,137.475),(32.335,137.475),(32.335,137.305),(32.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.305),(32.505,137.475),(32.675,137.475),(32.675,137.305),(32.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.305),(32.845,137.475),(33.015,137.475),(33.015,137.305),(32.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.305),(33.185,137.475),(33.355,137.475),(33.355,137.305),(33.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.305),(33.525,137.475),(33.695,137.475),(33.695,137.305),(33.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.305),(33.865,137.475),(34.035,137.475),(34.035,137.305),(33.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.305),(34.205,137.475),(34.375,137.475),(34.375,137.305),(34.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.305),(34.545,137.475),(34.715,137.475),(34.715,137.305),(34.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.305),(34.885,137.475),(35.055,137.475),(35.055,137.305),(34.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.305),(35.225,137.475),(35.395,137.475),(35.395,137.305),(35.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.305),(35.565,137.475),(35.735,137.475),(35.735,137.305),(35.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.305),(35.905,137.475),(36.075,137.475),(36.075,137.305),(35.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.305),(36.245,137.475),(36.415,137.475),(36.415,137.305),(36.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.305),(36.585,137.475),(36.755,137.475),(36.755,137.305),(36.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.305),(36.925,137.475),(37.095,137.475),(37.095,137.305),(36.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.305),(37.265,137.475),(37.435,137.475),(37.435,137.305),(37.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.305),(37.605,137.475),(37.775,137.475),(37.775,137.305),(37.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.305),(37.945,137.475),(38.115,137.475),(38.115,137.305),(37.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.305),(38.285,137.475),(38.455,137.475),(38.455,137.305),(38.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.305),(38.625,137.475),(38.795,137.475),(38.795,137.305),(38.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.305),(38.965,137.475),(39.135,137.475),(39.135,137.305),(38.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.305),(39.305,137.475),(39.475,137.475),(39.475,137.305),(39.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.305),(39.645,137.475),(39.815,137.475),(39.815,137.305),(39.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.305),(39.985,137.475),(40.155,137.475),(40.155,137.305),(39.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.305),(40.325,137.475),(40.495,137.475),(40.495,137.305),(40.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.305),(40.665,137.475),(40.835,137.475),(40.835,137.305),(40.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.305),(41.005,137.475),(41.175,137.475),(41.175,137.305),(41.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.305),(41.345,137.475),(41.515,137.475),(41.515,137.305),(41.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.305),(41.685,137.475),(41.855,137.475),(41.855,137.305),(41.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.305),(42.025,137.475),(42.195,137.475),(42.195,137.305),(42.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.305),(42.365,137.475),(42.535,137.475),(42.535,137.305),(42.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.305),(42.705,137.475),(42.875,137.475),(42.875,137.305),(42.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.305),(43.045,137.475),(43.215,137.475),(43.215,137.305),(43.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.305),(43.385,137.475),(43.555,137.475),(43.555,137.305),(43.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.305),(43.725,137.475),(43.895,137.475),(43.895,137.305),(43.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.305),(44.065,137.475),(44.235,137.475),(44.235,137.305),(44.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.305),(44.405,137.475),(44.575,137.475),(44.575,137.305),(44.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.305),(44.745,137.475),(44.915,137.475),(44.915,137.305),(44.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.305),(45.085,137.475),(45.255,137.475),(45.255,137.305),(45.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.305),(45.425,137.475),(45.595,137.475),(45.595,137.305),(45.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.305),(45.765,137.475),(45.935,137.475),(45.935,137.305),(45.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.305),(46.105,137.475),(46.275,137.475),(46.275,137.305),(46.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.305),(46.445,137.475),(46.615,137.475),(46.615,137.305),(46.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.305),(46.785,137.475),(46.955,137.475),(46.955,137.305),(46.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.305),(47.125,137.475),(47.295,137.475),(47.295,137.305),(47.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.305),(47.465,137.475),(47.635,137.475),(47.635,137.305),(47.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.305),(47.805,137.475),(47.975,137.475),(47.975,137.305),(47.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.305),(48.145,137.475),(48.315,137.475),(48.315,137.305),(48.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.305),(48.485,137.475),(48.655,137.475),(48.655,137.305),(48.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.305),(48.825,137.475),(48.995,137.475),(48.995,137.305),(48.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.305),(49.165,137.475),(49.335,137.475),(49.335,137.305),(49.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.305),(49.505,137.475),(49.675,137.475),(49.675,137.305),(49.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.305),(49.845,137.475),(50.015,137.475),(50.015,137.305),(49.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.305),(50.185,137.475),(50.355,137.475),(50.355,137.305),(50.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.305),(50.525,137.475),(50.695,137.475),(50.695,137.305),(50.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.305),(50.865,137.475),(51.035,137.475),(51.035,137.305),(50.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.305),(51.205,137.475),(51.375,137.475),(51.375,137.305),(51.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.305),(51.545,137.475),(51.715,137.475),(51.715,137.305),(51.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.305),(51.885,137.475),(52.055,137.475),(52.055,137.305),(51.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.305),(52.225,137.475),(52.395,137.475),(52.395,137.305),(52.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.305),(52.565,137.475),(52.735,137.475),(52.735,137.305),(52.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.305),(52.905,137.475),(53.075,137.475),(53.075,137.305),(52.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.305),(53.245,137.475),(53.415,137.475),(53.415,137.305),(53.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.305),(53.585,137.475),(53.755,137.475),(53.755,137.305),(53.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.305),(53.925,137.475),(54.095,137.475),(54.095,137.305),(53.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.305),(54.265,137.475),(54.435,137.475),(54.435,137.305),(54.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.305),(54.605,137.475),(54.775,137.475),(54.775,137.305),(54.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.305),(54.945,137.475),(55.115,137.475),(55.115,137.305),(54.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.305),(55.285,137.475),(55.455,137.475),(55.455,137.305),(55.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.305),(55.625,137.475),(55.795,137.475),(55.795,137.305),(55.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.305),(55.965,137.475),(56.135,137.475),(56.135,137.305),(55.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.305),(56.305,137.475),(56.475,137.475),(56.475,137.305),(56.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.305),(56.645,137.475),(56.815,137.475),(56.815,137.305),(56.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.305),(56.985,137.475),(57.155,137.475),(57.155,137.305),(56.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.305),(57.325,137.475),(57.495,137.475),(57.495,137.305),(57.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.305),(57.665,137.475),(57.835,137.475),(57.835,137.305),(57.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.305),(58.005,137.475),(58.175,137.475),(58.175,137.305),(58.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.305),(58.345,137.475),(58.515,137.475),(58.515,137.305),(58.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.305),(58.685,137.475),(58.855,137.475),(58.855,137.305),(58.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.305),(59.025,137.475),(59.195,137.475),(59.195,137.305),(59.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.305),(59.365,137.475),(59.535,137.475),(59.535,137.305),(59.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.305),(59.705,137.475),(59.875,137.475),(59.875,137.305),(59.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.305),(60.045,137.475),(60.215,137.475),(60.215,137.305),(60.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.305),(60.385,137.475),(60.555,137.475),(60.555,137.305),(60.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.305),(60.725,137.475),(60.895,137.475),(60.895,137.305),(60.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.305),(61.065,137.475),(61.235,137.475),(61.235,137.305),(61.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.305),(61.405,137.475),(61.575,137.475),(61.575,137.305),(61.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.305),(61.745,137.475),(61.915,137.475),(61.915,137.305),(61.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.305),(62.085,137.475),(62.255,137.475),(62.255,137.305),(62.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.305),(62.425,137.475),(62.595,137.475),(62.595,137.305),(62.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.305),(62.765,137.475),(62.935,137.475),(62.935,137.305),(62.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.305),(63.105,137.475),(63.275,137.475),(63.275,137.305),(63.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.305),(63.445,137.475),(63.615,137.475),(63.615,137.305),(63.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.305),(63.785,137.475),(63.955,137.475),(63.955,137.305),(63.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.305),(64.125,137.475),(64.295,137.475),(64.295,137.305),(64.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.305),(64.465,137.475),(64.635,137.475),(64.635,137.305),(64.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.305),(64.805,137.475),(64.975,137.475),(64.975,137.305),(64.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.305),(65.145,137.475),(65.315,137.475),(65.315,137.305),(65.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.305),(65.485,137.475),(65.655,137.475),(65.655,137.305),(65.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.305),(65.825,137.475),(65.995,137.475),(65.995,137.305),(65.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.305),(66.165,137.475),(66.335,137.475),(66.335,137.305),(66.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.305),(66.505,137.475),(66.675,137.475),(66.675,137.305),(66.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.305),(66.845,137.475),(67.015,137.475),(67.015,137.305),(66.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.305),(67.185,137.475),(67.355,137.475),(67.355,137.305),(67.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.305),(67.525,137.475),(67.695,137.475),(67.695,137.305),(67.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.305),(67.865,137.475),(68.035,137.475),(68.035,137.305),(67.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.305),(68.205,137.475),(68.375,137.475),(68.375,137.305),(68.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.305),(68.545,137.475),(68.715,137.475),(68.715,137.305),(68.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.305),(68.885,137.475),(69.055,137.475),(69.055,137.305),(68.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.305),(69.225,137.475),(69.395,137.475),(69.395,137.305),(69.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.305),(69.565,137.475),(69.735,137.475),(69.735,137.305),(69.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.305),(69.905,137.475),(70.075,137.475),(70.075,137.305),(69.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.305),(70.245,137.475),(70.415,137.475),(70.415,137.305),(70.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.305),(70.585,137.475),(70.755,137.475),(70.755,137.305),(70.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.305),(70.925,137.475),(71.095,137.475),(71.095,137.305),(70.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.305),(71.265,137.475),(71.435,137.475),(71.435,137.305),(71.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.305),(71.605,137.475),(71.775,137.475),(71.775,137.305),(71.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.305),(71.945,137.475),(72.115,137.475),(72.115,137.305),(71.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.305),(72.285,137.475),(72.455,137.475),(72.455,137.305),(72.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.305),(72.625,137.475),(72.795,137.475),(72.795,137.305),(72.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.305),(72.965,137.475),(73.135,137.475),(73.135,137.305),(72.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.305),(73.305,137.475),(73.475,137.475),(73.475,137.305),(73.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.305),(73.645,137.475),(73.815,137.475),(73.815,137.305),(73.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.305),(73.985,137.475),(74.155,137.475),(74.155,137.305),(73.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.305),(74.325,137.475),(74.495,137.475),(74.495,137.305),(74.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.305),(74.665,137.475),(74.835,137.475),(74.835,137.305),(74.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.305),(75.005,137.475),(75.175,137.475),(75.175,137.305),(75.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.305),(75.345,137.475),(75.515,137.475),(75.515,137.305),(75.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.305),(75.685,137.475),(75.855,137.475),(75.855,137.305),(75.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.305),(76.025,137.475),(76.195,137.475),(76.195,137.305),(76.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.305),(76.365,137.475),(76.535,137.475),(76.535,137.305),(76.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.305),(76.705,137.475),(76.875,137.475),(76.875,137.305),(76.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.305),(77.045,137.475),(77.215,137.475),(77.215,137.305),(77.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.305),(77.385,137.475),(77.555,137.475),(77.555,137.305),(77.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.305),(77.725,137.475),(77.895,137.475),(77.895,137.305),(77.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.305),(78.065,137.475),(78.235,137.475),(78.235,137.305),(78.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.305),(78.405,137.475),(78.575,137.475),(78.575,137.305),(78.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.305),(78.745,137.475),(78.915,137.475),(78.915,137.305),(78.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.305),(79.085,137.475),(79.255,137.475),(79.255,137.305),(79.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.305),(79.425,137.475),(79.595,137.475),(79.595,137.305),(79.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.305),(79.765,137.475),(79.935,137.475),(79.935,137.305),(79.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.305),(80.105,137.475),(80.275,137.475),(80.275,137.305),(80.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.305),(80.445,137.475),(80.615,137.475),(80.615,137.305),(80.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.305),(80.785,137.475),(80.955,137.475),(80.955,137.305),(80.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.305),(81.125,137.475),(81.295,137.475),(81.295,137.305),(81.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.305),(81.465,137.475),(81.635,137.475),(81.635,137.305),(81.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.305),(81.805,137.475),(81.975,137.475),(81.975,137.305),(81.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.305),(82.145,137.475),(82.315,137.475),(82.315,137.305),(82.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.305),(82.485,137.475),(82.655,137.475),(82.655,137.305),(82.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.305),(82.825,137.475),(82.995,137.475),(82.995,137.305),(82.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.305),(83.165,137.475),(83.335,137.475),(83.335,137.305),(83.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.305),(83.505,137.475),(83.675,137.475),(83.675,137.305),(83.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.305),(83.845,137.475),(84.015,137.475),(84.015,137.305),(83.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.305),(84.185,137.475),(84.355,137.475),(84.355,137.305),(84.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.305),(84.525,137.475),(84.695,137.475),(84.695,137.305),(84.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.305),(84.865,137.475),(85.035,137.475),(85.035,137.305),(84.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.305),(85.205,137.475),(85.375,137.475),(85.375,137.305),(85.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.305),(85.545,137.475),(85.715,137.475),(85.715,137.305),(85.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.305),(85.885,137.475),(86.055,137.475),(86.055,137.305),(85.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.305),(86.225,137.475),(86.395,137.475),(86.395,137.305),(86.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.305),(86.565,137.475),(86.735,137.475),(86.735,137.305),(86.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.305),(86.905,137.475),(87.075,137.475),(87.075,137.305),(86.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.305),(87.245,137.475),(87.415,137.475),(87.415,137.305),(87.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.305),(87.585,137.475),(87.755,137.475),(87.755,137.305),(87.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.305),(87.925,137.475),(88.095,137.475),(88.095,137.305),(87.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.305),(88.265,137.475),(88.435,137.475),(88.435,137.305),(88.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.305),(88.605,137.475),(88.775,137.475),(88.775,137.305),(88.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.305),(88.945,137.475),(89.115,137.475),(89.115,137.305),(88.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.305),(89.285,137.475),(89.455,137.475),(89.455,137.305),(89.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.305),(89.625,137.475),(89.795,137.475),(89.795,137.305),(89.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.645),(0.205,137.815),(0.375,137.815),(0.375,137.645),(0.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.645),(0.545,137.815),(0.715,137.815),(0.715,137.645),(0.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.645),(0.885,137.815),(1.055,137.815),(1.055,137.645),(0.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.645),(1.225,137.815),(1.395,137.815),(1.395,137.645),(1.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.645),(1.565,137.815),(1.735,137.815),(1.735,137.645),(1.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.645),(1.905,137.815),(2.075,137.815),(2.075,137.645),(1.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.645),(2.245,137.815),(2.415,137.815),(2.415,137.645),(2.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.645),(2.585,137.815),(2.755,137.815),(2.755,137.645),(2.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.645),(2.925,137.815),(3.095,137.815),(3.095,137.645),(2.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.645),(3.265,137.815),(3.435,137.815),(3.435,137.645),(3.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.645),(3.605,137.815),(3.775,137.815),(3.775,137.645),(3.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.645),(3.945,137.815),(4.115,137.815),(4.115,137.645),(3.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.645),(4.285,137.815),(4.455,137.815),(4.455,137.645),(4.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.645),(4.625,137.815),(4.795,137.815),(4.795,137.645),(4.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.645),(4.965,137.815),(5.135,137.815),(5.135,137.645),(4.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.645),(5.305,137.815),(5.475,137.815),(5.475,137.645),(5.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.645),(5.645,137.815),(5.815,137.815),(5.815,137.645),(5.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.645),(5.985,137.815),(6.155,137.815),(6.155,137.645),(5.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.645),(6.325,137.815),(6.495,137.815),(6.495,137.645),(6.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.645),(6.665,137.815),(6.835,137.815),(6.835,137.645),(6.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.645),(7.005,137.815),(7.175,137.815),(7.175,137.645),(7.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.645),(7.345,137.815),(7.515,137.815),(7.515,137.645),(7.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.645),(7.685,137.815),(7.855,137.815),(7.855,137.645),(7.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.645),(8.025,137.815),(8.195,137.815),(8.195,137.645),(8.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.645),(8.365,137.815),(8.535,137.815),(8.535,137.645),(8.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.645),(8.705,137.815),(8.875,137.815),(8.875,137.645),(8.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.645),(9.045,137.815),(9.215,137.815),(9.215,137.645),(9.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.645),(9.385,137.815),(9.555,137.815),(9.555,137.645),(9.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.645),(9.725,137.815),(9.895,137.815),(9.895,137.645),(9.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.645),(10.065,137.815),(10.235,137.815),(10.235,137.645),(10.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.645),(10.405,137.815),(10.575,137.815),(10.575,137.645),(10.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.645),(10.745,137.815),(10.915,137.815),(10.915,137.645),(10.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.645),(11.085,137.815),(11.255,137.815),(11.255,137.645),(11.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.645),(11.425,137.815),(11.595,137.815),(11.595,137.645),(11.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.645),(11.765,137.815),(11.935,137.815),(11.935,137.645),(11.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.645),(12.105,137.815),(12.275,137.815),(12.275,137.645),(12.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.645),(12.445,137.815),(12.615,137.815),(12.615,137.645),(12.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.645),(12.785,137.815),(12.955,137.815),(12.955,137.645),(12.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.645),(13.125,137.815),(13.295,137.815),(13.295,137.645),(13.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.645),(13.465,137.815),(13.635,137.815),(13.635,137.645),(13.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.645),(13.805,137.815),(13.975,137.815),(13.975,137.645),(13.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.645),(14.145,137.815),(14.315,137.815),(14.315,137.645),(14.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.645),(14.485,137.815),(14.655,137.815),(14.655,137.645),(14.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.645),(14.825,137.815),(14.995,137.815),(14.995,137.645),(14.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.645),(15.165,137.815),(15.335,137.815),(15.335,137.645),(15.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.645),(15.505,137.815),(15.675,137.815),(15.675,137.645),(15.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.645),(15.845,137.815),(16.015,137.815),(16.015,137.645),(15.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.645),(16.185,137.815),(16.355,137.815),(16.355,137.645),(16.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.645),(16.525,137.815),(16.695,137.815),(16.695,137.645),(16.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.645),(16.865,137.815),(17.035,137.815),(17.035,137.645),(16.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.645),(17.205,137.815),(17.375,137.815),(17.375,137.645),(17.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.645),(17.545,137.815),(17.715,137.815),(17.715,137.645),(17.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.645),(17.885,137.815),(18.055,137.815),(18.055,137.645),(17.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.645),(18.225,137.815),(18.395,137.815),(18.395,137.645),(18.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.645),(18.565,137.815),(18.735,137.815),(18.735,137.645),(18.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.645),(18.905,137.815),(19.075,137.815),(19.075,137.645),(18.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.645),(19.245,137.815),(19.415,137.815),(19.415,137.645),(19.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.645),(19.585,137.815),(19.755,137.815),(19.755,137.645),(19.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.645),(19.925,137.815),(20.095,137.815),(20.095,137.645),(19.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.645),(20.265,137.815),(20.435,137.815),(20.435,137.645),(20.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.645),(20.605,137.815),(20.775,137.815),(20.775,137.645),(20.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.645),(20.945,137.815),(21.115,137.815),(21.115,137.645),(20.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.645),(21.285,137.815),(21.455,137.815),(21.455,137.645),(21.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.645),(21.625,137.815),(21.795,137.815),(21.795,137.645),(21.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.645),(21.965,137.815),(22.135,137.815),(22.135,137.645),(21.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.645),(22.305,137.815),(22.475,137.815),(22.475,137.645),(22.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.645),(22.645,137.815),(22.815,137.815),(22.815,137.645),(22.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.645),(22.985,137.815),(23.155,137.815),(23.155,137.645),(22.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.645),(23.325,137.815),(23.495,137.815),(23.495,137.645),(23.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.645),(23.665,137.815),(23.835,137.815),(23.835,137.645),(23.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.645),(24.005,137.815),(24.175,137.815),(24.175,137.645),(24.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.645),(24.345,137.815),(24.515,137.815),(24.515,137.645),(24.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.645),(24.685,137.815),(24.855,137.815),(24.855,137.645),(24.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.645),(25.025,137.815),(25.195,137.815),(25.195,137.645),(25.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.645),(25.365,137.815),(25.535,137.815),(25.535,137.645),(25.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.645),(25.705,137.815),(25.875,137.815),(25.875,137.645),(25.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.645),(26.045,137.815),(26.215,137.815),(26.215,137.645),(26.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.645),(26.385,137.815),(26.555,137.815),(26.555,137.645),(26.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.645),(26.725,137.815),(26.895,137.815),(26.895,137.645),(26.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.645),(27.065,137.815),(27.235,137.815),(27.235,137.645),(27.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.645),(27.405,137.815),(27.575,137.815),(27.575,137.645),(27.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.645),(27.745,137.815),(27.915,137.815),(27.915,137.645),(27.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.645),(28.085,137.815),(28.255,137.815),(28.255,137.645),(28.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.645),(28.425,137.815),(28.595,137.815),(28.595,137.645),(28.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.645),(28.765,137.815),(28.935,137.815),(28.935,137.645),(28.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.645),(29.105,137.815),(29.275,137.815),(29.275,137.645),(29.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.645),(29.445,137.815),(29.615,137.815),(29.615,137.645),(29.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.645),(29.785,137.815),(29.955,137.815),(29.955,137.645),(29.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.645),(30.125,137.815),(30.295,137.815),(30.295,137.645),(30.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.645),(30.465,137.815),(30.635,137.815),(30.635,137.645),(30.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.645),(30.805,137.815),(30.975,137.815),(30.975,137.645),(30.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.645),(31.145,137.815),(31.315,137.815),(31.315,137.645),(31.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.645),(31.485,137.815),(31.655,137.815),(31.655,137.645),(31.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.645),(31.825,137.815),(31.995,137.815),(31.995,137.645),(31.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.645),(32.165,137.815),(32.335,137.815),(32.335,137.645),(32.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.645),(32.505,137.815),(32.675,137.815),(32.675,137.645),(32.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.645),(32.845,137.815),(33.015,137.815),(33.015,137.645),(32.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.645),(33.185,137.815),(33.355,137.815),(33.355,137.645),(33.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.645),(33.525,137.815),(33.695,137.815),(33.695,137.645),(33.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.645),(33.865,137.815),(34.035,137.815),(34.035,137.645),(33.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.645),(34.205,137.815),(34.375,137.815),(34.375,137.645),(34.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.645),(34.545,137.815),(34.715,137.815),(34.715,137.645),(34.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.645),(34.885,137.815),(35.055,137.815),(35.055,137.645),(34.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.645),(35.225,137.815),(35.395,137.815),(35.395,137.645),(35.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.645),(35.565,137.815),(35.735,137.815),(35.735,137.645),(35.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.645),(35.905,137.815),(36.075,137.815),(36.075,137.645),(35.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.645),(36.245,137.815),(36.415,137.815),(36.415,137.645),(36.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.645),(36.585,137.815),(36.755,137.815),(36.755,137.645),(36.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.645),(36.925,137.815),(37.095,137.815),(37.095,137.645),(36.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.645),(37.265,137.815),(37.435,137.815),(37.435,137.645),(37.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.645),(37.605,137.815),(37.775,137.815),(37.775,137.645),(37.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.645),(37.945,137.815),(38.115,137.815),(38.115,137.645),(37.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.645),(38.285,137.815),(38.455,137.815),(38.455,137.645),(38.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.645),(38.625,137.815),(38.795,137.815),(38.795,137.645),(38.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.645),(38.965,137.815),(39.135,137.815),(39.135,137.645),(38.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.645),(39.305,137.815),(39.475,137.815),(39.475,137.645),(39.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.645),(39.645,137.815),(39.815,137.815),(39.815,137.645),(39.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.645),(39.985,137.815),(40.155,137.815),(40.155,137.645),(39.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.645),(40.325,137.815),(40.495,137.815),(40.495,137.645),(40.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.645),(40.665,137.815),(40.835,137.815),(40.835,137.645),(40.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.645),(41.005,137.815),(41.175,137.815),(41.175,137.645),(41.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.645),(41.345,137.815),(41.515,137.815),(41.515,137.645),(41.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.645),(41.685,137.815),(41.855,137.815),(41.855,137.645),(41.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.645),(42.025,137.815),(42.195,137.815),(42.195,137.645),(42.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.645),(42.365,137.815),(42.535,137.815),(42.535,137.645),(42.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.645),(42.705,137.815),(42.875,137.815),(42.875,137.645),(42.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.645),(43.045,137.815),(43.215,137.815),(43.215,137.645),(43.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.645),(43.385,137.815),(43.555,137.815),(43.555,137.645),(43.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.645),(43.725,137.815),(43.895,137.815),(43.895,137.645),(43.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.645),(44.065,137.815),(44.235,137.815),(44.235,137.645),(44.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.645),(44.405,137.815),(44.575,137.815),(44.575,137.645),(44.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.645),(44.745,137.815),(44.915,137.815),(44.915,137.645),(44.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.645),(45.085,137.815),(45.255,137.815),(45.255,137.645),(45.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.645),(45.425,137.815),(45.595,137.815),(45.595,137.645),(45.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.645),(45.765,137.815),(45.935,137.815),(45.935,137.645),(45.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.645),(46.105,137.815),(46.275,137.815),(46.275,137.645),(46.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.645),(46.445,137.815),(46.615,137.815),(46.615,137.645),(46.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.645),(46.785,137.815),(46.955,137.815),(46.955,137.645),(46.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.645),(47.125,137.815),(47.295,137.815),(47.295,137.645),(47.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.645),(47.465,137.815),(47.635,137.815),(47.635,137.645),(47.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.645),(47.805,137.815),(47.975,137.815),(47.975,137.645),(47.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.645),(48.145,137.815),(48.315,137.815),(48.315,137.645),(48.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.645),(48.485,137.815),(48.655,137.815),(48.655,137.645),(48.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.645),(48.825,137.815),(48.995,137.815),(48.995,137.645),(48.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.645),(49.165,137.815),(49.335,137.815),(49.335,137.645),(49.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.645),(49.505,137.815),(49.675,137.815),(49.675,137.645),(49.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.645),(49.845,137.815),(50.015,137.815),(50.015,137.645),(49.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.645),(50.185,137.815),(50.355,137.815),(50.355,137.645),(50.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.645),(50.525,137.815),(50.695,137.815),(50.695,137.645),(50.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.645),(50.865,137.815),(51.035,137.815),(51.035,137.645),(50.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.645),(51.205,137.815),(51.375,137.815),(51.375,137.645),(51.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.645),(51.545,137.815),(51.715,137.815),(51.715,137.645),(51.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.645),(51.885,137.815),(52.055,137.815),(52.055,137.645),(51.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.645),(52.225,137.815),(52.395,137.815),(52.395,137.645),(52.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.645),(52.565,137.815),(52.735,137.815),(52.735,137.645),(52.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.645),(52.905,137.815),(53.075,137.815),(53.075,137.645),(52.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.645),(53.245,137.815),(53.415,137.815),(53.415,137.645),(53.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.645),(53.585,137.815),(53.755,137.815),(53.755,137.645),(53.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.645),(53.925,137.815),(54.095,137.815),(54.095,137.645),(53.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.645),(54.265,137.815),(54.435,137.815),(54.435,137.645),(54.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.645),(54.605,137.815),(54.775,137.815),(54.775,137.645),(54.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.645),(54.945,137.815),(55.115,137.815),(55.115,137.645),(54.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.645),(55.285,137.815),(55.455,137.815),(55.455,137.645),(55.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.645),(55.625,137.815),(55.795,137.815),(55.795,137.645),(55.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.645),(55.965,137.815),(56.135,137.815),(56.135,137.645),(55.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.645),(56.305,137.815),(56.475,137.815),(56.475,137.645),(56.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.645),(56.645,137.815),(56.815,137.815),(56.815,137.645),(56.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.645),(56.985,137.815),(57.155,137.815),(57.155,137.645),(56.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.645),(57.325,137.815),(57.495,137.815),(57.495,137.645),(57.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.645),(57.665,137.815),(57.835,137.815),(57.835,137.645),(57.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.645),(58.005,137.815),(58.175,137.815),(58.175,137.645),(58.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.645),(58.345,137.815),(58.515,137.815),(58.515,137.645),(58.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.645),(58.685,137.815),(58.855,137.815),(58.855,137.645),(58.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.645),(59.025,137.815),(59.195,137.815),(59.195,137.645),(59.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.645),(59.365,137.815),(59.535,137.815),(59.535,137.645),(59.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.645),(59.705,137.815),(59.875,137.815),(59.875,137.645),(59.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.645),(60.045,137.815),(60.215,137.815),(60.215,137.645),(60.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.645),(60.385,137.815),(60.555,137.815),(60.555,137.645),(60.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.645),(60.725,137.815),(60.895,137.815),(60.895,137.645),(60.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.645),(61.065,137.815),(61.235,137.815),(61.235,137.645),(61.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.645),(61.405,137.815),(61.575,137.815),(61.575,137.645),(61.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.645),(61.745,137.815),(61.915,137.815),(61.915,137.645),(61.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.645),(62.085,137.815),(62.255,137.815),(62.255,137.645),(62.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.645),(62.425,137.815),(62.595,137.815),(62.595,137.645),(62.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.645),(62.765,137.815),(62.935,137.815),(62.935,137.645),(62.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.645),(63.105,137.815),(63.275,137.815),(63.275,137.645),(63.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.645),(63.445,137.815),(63.615,137.815),(63.615,137.645),(63.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.645),(63.785,137.815),(63.955,137.815),(63.955,137.645),(63.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.645),(64.125,137.815),(64.295,137.815),(64.295,137.645),(64.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.645),(64.465,137.815),(64.635,137.815),(64.635,137.645),(64.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.645),(64.805,137.815),(64.975,137.815),(64.975,137.645),(64.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.645),(65.145,137.815),(65.315,137.815),(65.315,137.645),(65.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.645),(65.485,137.815),(65.655,137.815),(65.655,137.645),(65.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.645),(65.825,137.815),(65.995,137.815),(65.995,137.645),(65.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.645),(66.165,137.815),(66.335,137.815),(66.335,137.645),(66.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.645),(66.505,137.815),(66.675,137.815),(66.675,137.645),(66.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.645),(66.845,137.815),(67.015,137.815),(67.015,137.645),(66.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.645),(67.185,137.815),(67.355,137.815),(67.355,137.645),(67.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.645),(67.525,137.815),(67.695,137.815),(67.695,137.645),(67.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.645),(67.865,137.815),(68.035,137.815),(68.035,137.645),(67.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.645),(68.205,137.815),(68.375,137.815),(68.375,137.645),(68.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.645),(68.545,137.815),(68.715,137.815),(68.715,137.645),(68.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.645),(68.885,137.815),(69.055,137.815),(69.055,137.645),(68.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.645),(69.225,137.815),(69.395,137.815),(69.395,137.645),(69.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.645),(69.565,137.815),(69.735,137.815),(69.735,137.645),(69.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.645),(69.905,137.815),(70.075,137.815),(70.075,137.645),(69.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.645),(70.245,137.815),(70.415,137.815),(70.415,137.645),(70.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.645),(70.585,137.815),(70.755,137.815),(70.755,137.645),(70.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.645),(70.925,137.815),(71.095,137.815),(71.095,137.645),(70.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.645),(71.265,137.815),(71.435,137.815),(71.435,137.645),(71.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.645),(71.605,137.815),(71.775,137.815),(71.775,137.645),(71.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.645),(71.945,137.815),(72.115,137.815),(72.115,137.645),(71.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.645),(72.285,137.815),(72.455,137.815),(72.455,137.645),(72.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.645),(72.625,137.815),(72.795,137.815),(72.795,137.645),(72.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.645),(72.965,137.815),(73.135,137.815),(73.135,137.645),(72.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.645),(73.305,137.815),(73.475,137.815),(73.475,137.645),(73.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.645),(73.645,137.815),(73.815,137.815),(73.815,137.645),(73.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.645),(73.985,137.815),(74.155,137.815),(74.155,137.645),(73.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.645),(74.325,137.815),(74.495,137.815),(74.495,137.645),(74.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.645),(74.665,137.815),(74.835,137.815),(74.835,137.645),(74.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.645),(75.005,137.815),(75.175,137.815),(75.175,137.645),(75.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.645),(75.345,137.815),(75.515,137.815),(75.515,137.645),(75.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.645),(75.685,137.815),(75.855,137.815),(75.855,137.645),(75.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.645),(76.025,137.815),(76.195,137.815),(76.195,137.645),(76.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.645),(76.365,137.815),(76.535,137.815),(76.535,137.645),(76.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.645),(76.705,137.815),(76.875,137.815),(76.875,137.645),(76.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.645),(77.045,137.815),(77.215,137.815),(77.215,137.645),(77.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.645),(77.385,137.815),(77.555,137.815),(77.555,137.645),(77.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.645),(77.725,137.815),(77.895,137.815),(77.895,137.645),(77.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.645),(78.065,137.815),(78.235,137.815),(78.235,137.645),(78.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.645),(78.405,137.815),(78.575,137.815),(78.575,137.645),(78.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.645),(78.745,137.815),(78.915,137.815),(78.915,137.645),(78.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.645),(79.085,137.815),(79.255,137.815),(79.255,137.645),(79.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.645),(79.425,137.815),(79.595,137.815),(79.595,137.645),(79.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.645),(79.765,137.815),(79.935,137.815),(79.935,137.645),(79.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.645),(80.105,137.815),(80.275,137.815),(80.275,137.645),(80.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.645),(80.445,137.815),(80.615,137.815),(80.615,137.645),(80.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.645),(80.785,137.815),(80.955,137.815),(80.955,137.645),(80.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.645),(81.125,137.815),(81.295,137.815),(81.295,137.645),(81.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.645),(81.465,137.815),(81.635,137.815),(81.635,137.645),(81.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.645),(81.805,137.815),(81.975,137.815),(81.975,137.645),(81.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.645),(82.145,137.815),(82.315,137.815),(82.315,137.645),(82.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.645),(82.485,137.815),(82.655,137.815),(82.655,137.645),(82.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.645),(82.825,137.815),(82.995,137.815),(82.995,137.645),(82.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.645),(83.165,137.815),(83.335,137.815),(83.335,137.645),(83.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.645),(83.505,137.815),(83.675,137.815),(83.675,137.645),(83.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.645),(83.845,137.815),(84.015,137.815),(84.015,137.645),(83.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.645),(84.185,137.815),(84.355,137.815),(84.355,137.645),(84.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.645),(84.525,137.815),(84.695,137.815),(84.695,137.645),(84.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.645),(84.865,137.815),(85.035,137.815),(85.035,137.645),(84.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.645),(85.205,137.815),(85.375,137.815),(85.375,137.645),(85.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.645),(85.545,137.815),(85.715,137.815),(85.715,137.645),(85.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.645),(85.885,137.815),(86.055,137.815),(86.055,137.645),(85.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.645),(86.225,137.815),(86.395,137.815),(86.395,137.645),(86.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.645),(86.565,137.815),(86.735,137.815),(86.735,137.645),(86.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.645),(86.905,137.815),(87.075,137.815),(87.075,137.645),(86.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.645),(87.245,137.815),(87.415,137.815),(87.415,137.645),(87.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.645),(87.585,137.815),(87.755,137.815),(87.755,137.645),(87.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.645),(87.925,137.815),(88.095,137.815),(88.095,137.645),(87.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.645),(88.265,137.815),(88.435,137.815),(88.435,137.645),(88.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.645),(88.605,137.815),(88.775,137.815),(88.775,137.645),(88.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.645),(88.945,137.815),(89.115,137.815),(89.115,137.645),(88.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.645),(89.285,137.815),(89.455,137.815),(89.455,137.645),(89.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.645),(89.625,137.815),(89.795,137.815),(89.795,137.645),(89.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.985),(0.205,138.155),(0.375,138.155),(0.375,137.985),(0.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.985),(0.545,138.155),(0.715,138.155),(0.715,137.985),(0.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.985),(0.885,138.155),(1.055,138.155),(1.055,137.985),(0.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.985),(1.225,138.155),(1.395,138.155),(1.395,137.985),(1.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.985),(1.565,138.155),(1.735,138.155),(1.735,137.985),(1.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.985),(1.905,138.155),(2.075,138.155),(2.075,137.985),(1.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.985),(2.245,138.155),(2.415,138.155),(2.415,137.985),(2.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.985),(2.585,138.155),(2.755,138.155),(2.755,137.985),(2.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.985),(2.925,138.155),(3.095,138.155),(3.095,137.985),(2.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.985),(3.265,138.155),(3.435,138.155),(3.435,137.985),(3.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.985),(3.605,138.155),(3.775,138.155),(3.775,137.985),(3.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.985),(3.945,138.155),(4.115,138.155),(4.115,137.985),(3.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.985),(4.285,138.155),(4.455,138.155),(4.455,137.985),(4.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.985),(4.625,138.155),(4.795,138.155),(4.795,137.985),(4.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.985),(4.965,138.155),(5.135,138.155),(5.135,137.985),(4.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.985),(5.305,138.155),(5.475,138.155),(5.475,137.985),(5.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.985),(5.645,138.155),(5.815,138.155),(5.815,137.985),(5.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.985),(5.985,138.155),(6.155,138.155),(6.155,137.985),(5.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.985),(6.325,138.155),(6.495,138.155),(6.495,137.985),(6.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.985),(6.665,138.155),(6.835,138.155),(6.835,137.985),(6.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.985),(7.005,138.155),(7.175,138.155),(7.175,137.985),(7.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.985),(7.345,138.155),(7.515,138.155),(7.515,137.985),(7.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.985),(7.685,138.155),(7.855,138.155),(7.855,137.985),(7.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.985),(8.025,138.155),(8.195,138.155),(8.195,137.985),(8.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.985),(8.365,138.155),(8.535,138.155),(8.535,137.985),(8.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.985),(8.705,138.155),(8.875,138.155),(8.875,137.985),(8.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.985),(9.045,138.155),(9.215,138.155),(9.215,137.985),(9.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.985),(9.385,138.155),(9.555,138.155),(9.555,137.985),(9.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.985),(9.725,138.155),(9.895,138.155),(9.895,137.985),(9.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.985),(10.065,138.155),(10.235,138.155),(10.235,137.985),(10.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.985),(10.405,138.155),(10.575,138.155),(10.575,137.985),(10.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.985),(10.745,138.155),(10.915,138.155),(10.915,137.985),(10.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.985),(11.085,138.155),(11.255,138.155),(11.255,137.985),(11.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.985),(11.425,138.155),(11.595,138.155),(11.595,137.985),(11.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.985),(11.765,138.155),(11.935,138.155),(11.935,137.985),(11.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.985),(12.105,138.155),(12.275,138.155),(12.275,137.985),(12.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.985),(12.445,138.155),(12.615,138.155),(12.615,137.985),(12.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.985),(12.785,138.155),(12.955,138.155),(12.955,137.985),(12.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.985),(13.125,138.155),(13.295,138.155),(13.295,137.985),(13.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.985),(13.465,138.155),(13.635,138.155),(13.635,137.985),(13.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.985),(13.805,138.155),(13.975,138.155),(13.975,137.985),(13.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.985),(14.145,138.155),(14.315,138.155),(14.315,137.985),(14.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.985),(14.485,138.155),(14.655,138.155),(14.655,137.985),(14.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.985),(14.825,138.155),(14.995,138.155),(14.995,137.985),(14.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.985),(15.165,138.155),(15.335,138.155),(15.335,137.985),(15.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.985),(15.505,138.155),(15.675,138.155),(15.675,137.985),(15.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.985),(15.845,138.155),(16.015,138.155),(16.015,137.985),(15.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.985),(16.185,138.155),(16.355,138.155),(16.355,137.985),(16.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.985),(16.525,138.155),(16.695,138.155),(16.695,137.985),(16.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.985),(16.865,138.155),(17.035,138.155),(17.035,137.985),(16.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.985),(17.205,138.155),(17.375,138.155),(17.375,137.985),(17.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.985),(17.545,138.155),(17.715,138.155),(17.715,137.985),(17.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.985),(17.885,138.155),(18.055,138.155),(18.055,137.985),(17.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.985),(18.225,138.155),(18.395,138.155),(18.395,137.985),(18.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.985),(18.565,138.155),(18.735,138.155),(18.735,137.985),(18.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.985),(18.905,138.155),(19.075,138.155),(19.075,137.985),(18.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.985),(19.245,138.155),(19.415,138.155),(19.415,137.985),(19.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.985),(19.585,138.155),(19.755,138.155),(19.755,137.985),(19.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.985),(19.925,138.155),(20.095,138.155),(20.095,137.985),(19.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.985),(20.265,138.155),(20.435,138.155),(20.435,137.985),(20.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.985),(20.605,138.155),(20.775,138.155),(20.775,137.985),(20.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.985),(20.945,138.155),(21.115,138.155),(21.115,137.985),(20.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.985),(21.285,138.155),(21.455,138.155),(21.455,137.985),(21.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.985),(21.625,138.155),(21.795,138.155),(21.795,137.985),(21.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.985),(21.965,138.155),(22.135,138.155),(22.135,137.985),(21.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.985),(22.305,138.155),(22.475,138.155),(22.475,137.985),(22.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.985),(22.645,138.155),(22.815,138.155),(22.815,137.985),(22.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.985),(22.985,138.155),(23.155,138.155),(23.155,137.985),(22.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.985),(23.325,138.155),(23.495,138.155),(23.495,137.985),(23.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.985),(23.665,138.155),(23.835,138.155),(23.835,137.985),(23.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.985),(24.005,138.155),(24.175,138.155),(24.175,137.985),(24.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.985),(24.345,138.155),(24.515,138.155),(24.515,137.985),(24.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.985),(24.685,138.155),(24.855,138.155),(24.855,137.985),(24.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.985),(25.025,138.155),(25.195,138.155),(25.195,137.985),(25.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.985),(25.365,138.155),(25.535,138.155),(25.535,137.985),(25.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.985),(25.705,138.155),(25.875,138.155),(25.875,137.985),(25.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.985),(26.045,138.155),(26.215,138.155),(26.215,137.985),(26.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.985),(26.385,138.155),(26.555,138.155),(26.555,137.985),(26.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.985),(26.725,138.155),(26.895,138.155),(26.895,137.985),(26.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.985),(27.065,138.155),(27.235,138.155),(27.235,137.985),(27.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.985),(27.405,138.155),(27.575,138.155),(27.575,137.985),(27.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.985),(27.745,138.155),(27.915,138.155),(27.915,137.985),(27.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.985),(28.085,138.155),(28.255,138.155),(28.255,137.985),(28.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.985),(28.425,138.155),(28.595,138.155),(28.595,137.985),(28.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.985),(28.765,138.155),(28.935,138.155),(28.935,137.985),(28.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.985),(29.105,138.155),(29.275,138.155),(29.275,137.985),(29.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.985),(29.445,138.155),(29.615,138.155),(29.615,137.985),(29.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.985),(29.785,138.155),(29.955,138.155),(29.955,137.985),(29.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.985),(30.125,138.155),(30.295,138.155),(30.295,137.985),(30.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.985),(30.465,138.155),(30.635,138.155),(30.635,137.985),(30.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.985),(30.805,138.155),(30.975,138.155),(30.975,137.985),(30.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.985),(31.145,138.155),(31.315,138.155),(31.315,137.985),(31.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.985),(31.485,138.155),(31.655,138.155),(31.655,137.985),(31.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.985),(31.825,138.155),(31.995,138.155),(31.995,137.985),(31.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.985),(32.165,138.155),(32.335,138.155),(32.335,137.985),(32.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.985),(32.505,138.155),(32.675,138.155),(32.675,137.985),(32.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.985),(32.845,138.155),(33.015,138.155),(33.015,137.985),(32.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.985),(33.185,138.155),(33.355,138.155),(33.355,137.985),(33.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.985),(33.525,138.155),(33.695,138.155),(33.695,137.985),(33.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.985),(33.865,138.155),(34.035,138.155),(34.035,137.985),(33.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.985),(34.205,138.155),(34.375,138.155),(34.375,137.985),(34.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.985),(34.545,138.155),(34.715,138.155),(34.715,137.985),(34.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.985),(34.885,138.155),(35.055,138.155),(35.055,137.985),(34.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.985),(35.225,138.155),(35.395,138.155),(35.395,137.985),(35.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.985),(35.565,138.155),(35.735,138.155),(35.735,137.985),(35.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.985),(35.905,138.155),(36.075,138.155),(36.075,137.985),(35.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.985),(36.245,138.155),(36.415,138.155),(36.415,137.985),(36.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.985),(36.585,138.155),(36.755,138.155),(36.755,137.985),(36.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.985),(36.925,138.155),(37.095,138.155),(37.095,137.985),(36.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.985),(37.265,138.155),(37.435,138.155),(37.435,137.985),(37.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.985),(37.605,138.155),(37.775,138.155),(37.775,137.985),(37.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.985),(37.945,138.155),(38.115,138.155),(38.115,137.985),(37.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.985),(38.285,138.155),(38.455,138.155),(38.455,137.985),(38.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.985),(38.625,138.155),(38.795,138.155),(38.795,137.985),(38.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.985),(38.965,138.155),(39.135,138.155),(39.135,137.985),(38.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.985),(39.305,138.155),(39.475,138.155),(39.475,137.985),(39.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.985),(39.645,138.155),(39.815,138.155),(39.815,137.985),(39.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.985),(39.985,138.155),(40.155,138.155),(40.155,137.985),(39.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.985),(40.325,138.155),(40.495,138.155),(40.495,137.985),(40.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.985),(40.665,138.155),(40.835,138.155),(40.835,137.985),(40.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.985),(41.005,138.155),(41.175,138.155),(41.175,137.985),(41.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.985),(41.345,138.155),(41.515,138.155),(41.515,137.985),(41.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.985),(41.685,138.155),(41.855,138.155),(41.855,137.985),(41.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.985),(42.025,138.155),(42.195,138.155),(42.195,137.985),(42.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.985),(42.365,138.155),(42.535,138.155),(42.535,137.985),(42.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.985),(42.705,138.155),(42.875,138.155),(42.875,137.985),(42.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.985),(43.045,138.155),(43.215,138.155),(43.215,137.985),(43.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.985),(43.385,138.155),(43.555,138.155),(43.555,137.985),(43.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.985),(43.725,138.155),(43.895,138.155),(43.895,137.985),(43.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.985),(44.065,138.155),(44.235,138.155),(44.235,137.985),(44.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.985),(44.405,138.155),(44.575,138.155),(44.575,137.985),(44.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.985),(44.745,138.155),(44.915,138.155),(44.915,137.985),(44.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.985),(45.085,138.155),(45.255,138.155),(45.255,137.985),(45.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.985),(45.425,138.155),(45.595,138.155),(45.595,137.985),(45.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.985),(45.765,138.155),(45.935,138.155),(45.935,137.985),(45.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.985),(46.105,138.155),(46.275,138.155),(46.275,137.985),(46.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.985),(46.445,138.155),(46.615,138.155),(46.615,137.985),(46.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.985),(46.785,138.155),(46.955,138.155),(46.955,137.985),(46.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.985),(47.125,138.155),(47.295,138.155),(47.295,137.985),(47.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.985),(47.465,138.155),(47.635,138.155),(47.635,137.985),(47.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.985),(47.805,138.155),(47.975,138.155),(47.975,137.985),(47.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.985),(48.145,138.155),(48.315,138.155),(48.315,137.985),(48.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.985),(48.485,138.155),(48.655,138.155),(48.655,137.985),(48.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.985),(48.825,138.155),(48.995,138.155),(48.995,137.985),(48.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.985),(49.165,138.155),(49.335,138.155),(49.335,137.985),(49.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.985),(49.505,138.155),(49.675,138.155),(49.675,137.985),(49.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.985),(49.845,138.155),(50.015,138.155),(50.015,137.985),(49.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.985),(50.185,138.155),(50.355,138.155),(50.355,137.985),(50.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.985),(50.525,138.155),(50.695,138.155),(50.695,137.985),(50.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.985),(50.865,138.155),(51.035,138.155),(51.035,137.985),(50.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.985),(51.205,138.155),(51.375,138.155),(51.375,137.985),(51.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.985),(51.545,138.155),(51.715,138.155),(51.715,137.985),(51.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.985),(51.885,138.155),(52.055,138.155),(52.055,137.985),(51.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.985),(52.225,138.155),(52.395,138.155),(52.395,137.985),(52.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.985),(52.565,138.155),(52.735,138.155),(52.735,137.985),(52.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.985),(52.905,138.155),(53.075,138.155),(53.075,137.985),(52.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.985),(53.245,138.155),(53.415,138.155),(53.415,137.985),(53.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.985),(53.585,138.155),(53.755,138.155),(53.755,137.985),(53.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.985),(53.925,138.155),(54.095,138.155),(54.095,137.985),(53.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.985),(54.265,138.155),(54.435,138.155),(54.435,137.985),(54.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.985),(54.605,138.155),(54.775,138.155),(54.775,137.985),(54.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.985),(54.945,138.155),(55.115,138.155),(55.115,137.985),(54.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.985),(55.285,138.155),(55.455,138.155),(55.455,137.985),(55.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.985),(55.625,138.155),(55.795,138.155),(55.795,137.985),(55.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.985),(55.965,138.155),(56.135,138.155),(56.135,137.985),(55.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.985),(56.305,138.155),(56.475,138.155),(56.475,137.985),(56.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.985),(56.645,138.155),(56.815,138.155),(56.815,137.985),(56.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.985),(56.985,138.155),(57.155,138.155),(57.155,137.985),(56.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.985),(57.325,138.155),(57.495,138.155),(57.495,137.985),(57.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.985),(57.665,138.155),(57.835,138.155),(57.835,137.985),(57.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.985),(58.005,138.155),(58.175,138.155),(58.175,137.985),(58.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.985),(58.345,138.155),(58.515,138.155),(58.515,137.985),(58.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.985),(58.685,138.155),(58.855,138.155),(58.855,137.985),(58.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.985),(59.025,138.155),(59.195,138.155),(59.195,137.985),(59.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.985),(59.365,138.155),(59.535,138.155),(59.535,137.985),(59.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.985),(59.705,138.155),(59.875,138.155),(59.875,137.985),(59.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.985),(60.045,138.155),(60.215,138.155),(60.215,137.985),(60.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.985),(60.385,138.155),(60.555,138.155),(60.555,137.985),(60.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.985),(60.725,138.155),(60.895,138.155),(60.895,137.985),(60.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.985),(61.065,138.155),(61.235,138.155),(61.235,137.985),(61.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.985),(61.405,138.155),(61.575,138.155),(61.575,137.985),(61.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.985),(61.745,138.155),(61.915,138.155),(61.915,137.985),(61.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.985),(62.085,138.155),(62.255,138.155),(62.255,137.985),(62.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.985),(62.425,138.155),(62.595,138.155),(62.595,137.985),(62.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.985),(62.765,138.155),(62.935,138.155),(62.935,137.985),(62.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.985),(63.105,138.155),(63.275,138.155),(63.275,137.985),(63.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.985),(63.445,138.155),(63.615,138.155),(63.615,137.985),(63.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.985),(63.785,138.155),(63.955,138.155),(63.955,137.985),(63.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.985),(64.125,138.155),(64.295,138.155),(64.295,137.985),(64.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.985),(64.465,138.155),(64.635,138.155),(64.635,137.985),(64.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.985),(64.805,138.155),(64.975,138.155),(64.975,137.985),(64.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.985),(65.145,138.155),(65.315,138.155),(65.315,137.985),(65.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.985),(65.485,138.155),(65.655,138.155),(65.655,137.985),(65.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.985),(65.825,138.155),(65.995,138.155),(65.995,137.985),(65.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.985),(66.165,138.155),(66.335,138.155),(66.335,137.985),(66.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.985),(66.505,138.155),(66.675,138.155),(66.675,137.985),(66.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.985),(66.845,138.155),(67.015,138.155),(67.015,137.985),(66.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.985),(67.185,138.155),(67.355,138.155),(67.355,137.985),(67.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.985),(67.525,138.155),(67.695,138.155),(67.695,137.985),(67.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.985),(67.865,138.155),(68.035,138.155),(68.035,137.985),(67.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.985),(68.205,138.155),(68.375,138.155),(68.375,137.985),(68.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.985),(68.545,138.155),(68.715,138.155),(68.715,137.985),(68.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.985),(68.885,138.155),(69.055,138.155),(69.055,137.985),(68.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.985),(69.225,138.155),(69.395,138.155),(69.395,137.985),(69.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.985),(69.565,138.155),(69.735,138.155),(69.735,137.985),(69.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.985),(69.905,138.155),(70.075,138.155),(70.075,137.985),(69.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.985),(70.245,138.155),(70.415,138.155),(70.415,137.985),(70.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.985),(70.585,138.155),(70.755,138.155),(70.755,137.985),(70.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.985),(70.925,138.155),(71.095,138.155),(71.095,137.985),(70.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.985),(71.265,138.155),(71.435,138.155),(71.435,137.985),(71.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.985),(71.605,138.155),(71.775,138.155),(71.775,137.985),(71.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.985),(71.945,138.155),(72.115,138.155),(72.115,137.985),(71.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.985),(72.285,138.155),(72.455,138.155),(72.455,137.985),(72.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.985),(72.625,138.155),(72.795,138.155),(72.795,137.985),(72.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.985),(72.965,138.155),(73.135,138.155),(73.135,137.985),(72.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.985),(73.305,138.155),(73.475,138.155),(73.475,137.985),(73.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.985),(73.645,138.155),(73.815,138.155),(73.815,137.985),(73.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.985),(73.985,138.155),(74.155,138.155),(74.155,137.985),(73.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.985),(74.325,138.155),(74.495,138.155),(74.495,137.985),(74.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.985),(74.665,138.155),(74.835,138.155),(74.835,137.985),(74.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.985),(75.005,138.155),(75.175,138.155),(75.175,137.985),(75.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.985),(75.345,138.155),(75.515,138.155),(75.515,137.985),(75.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.985),(75.685,138.155),(75.855,138.155),(75.855,137.985),(75.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.985),(76.025,138.155),(76.195,138.155),(76.195,137.985),(76.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.985),(76.365,138.155),(76.535,138.155),(76.535,137.985),(76.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.985),(76.705,138.155),(76.875,138.155),(76.875,137.985),(76.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.985),(77.045,138.155),(77.215,138.155),(77.215,137.985),(77.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.985),(77.385,138.155),(77.555,138.155),(77.555,137.985),(77.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.985),(77.725,138.155),(77.895,138.155),(77.895,137.985),(77.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.985),(78.065,138.155),(78.235,138.155),(78.235,137.985),(78.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.985),(78.405,138.155),(78.575,138.155),(78.575,137.985),(78.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.985),(78.745,138.155),(78.915,138.155),(78.915,137.985),(78.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.985),(79.085,138.155),(79.255,138.155),(79.255,137.985),(79.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.985),(79.425,138.155),(79.595,138.155),(79.595,137.985),(79.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.985),(79.765,138.155),(79.935,138.155),(79.935,137.985),(79.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.985),(80.105,138.155),(80.275,138.155),(80.275,137.985),(80.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.985),(80.445,138.155),(80.615,138.155),(80.615,137.985),(80.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.985),(80.785,138.155),(80.955,138.155),(80.955,137.985),(80.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.985),(81.125,138.155),(81.295,138.155),(81.295,137.985),(81.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.985),(81.465,138.155),(81.635,138.155),(81.635,137.985),(81.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.985),(81.805,138.155),(81.975,138.155),(81.975,137.985),(81.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.985),(82.145,138.155),(82.315,138.155),(82.315,137.985),(82.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.985),(82.485,138.155),(82.655,138.155),(82.655,137.985),(82.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.985),(82.825,138.155),(82.995,138.155),(82.995,137.985),(82.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.985),(83.165,138.155),(83.335,138.155),(83.335,137.985),(83.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.985),(83.505,138.155),(83.675,138.155),(83.675,137.985),(83.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.985),(83.845,138.155),(84.015,138.155),(84.015,137.985),(83.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.985),(84.185,138.155),(84.355,138.155),(84.355,137.985),(84.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.985),(84.525,138.155),(84.695,138.155),(84.695,137.985),(84.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.985),(84.865,138.155),(85.035,138.155),(85.035,137.985),(84.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.985),(85.205,138.155),(85.375,138.155),(85.375,137.985),(85.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.985),(85.545,138.155),(85.715,138.155),(85.715,137.985),(85.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.985),(85.885,138.155),(86.055,138.155),(86.055,137.985),(85.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.985),(86.225,138.155),(86.395,138.155),(86.395,137.985),(86.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.985),(86.565,138.155),(86.735,138.155),(86.735,137.985),(86.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.985),(86.905,138.155),(87.075,138.155),(87.075,137.985),(86.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.985),(87.245,138.155),(87.415,138.155),(87.415,137.985),(87.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.985),(87.585,138.155),(87.755,138.155),(87.755,137.985),(87.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.985),(87.925,138.155),(88.095,138.155),(88.095,137.985),(87.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.985),(88.265,138.155),(88.435,138.155),(88.435,137.985),(88.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.985),(88.605,138.155),(88.775,138.155),(88.775,137.985),(88.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.985),(88.945,138.155),(89.115,138.155),(89.115,137.985),(88.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.985),(89.285,138.155),(89.455,138.155),(89.455,137.985),(89.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.985),(89.625,138.155),(89.795,138.155),(89.795,137.985),(89.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.325),(0.205,138.495),(0.375,138.495),(0.375,138.325),(0.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.325),(0.545,138.495),(0.715,138.495),(0.715,138.325),(0.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.325),(0.885,138.495),(1.055,138.495),(1.055,138.325),(0.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.325),(1.225,138.495),(1.395,138.495),(1.395,138.325),(1.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.325),(1.565,138.495),(1.735,138.495),(1.735,138.325),(1.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.325),(1.905,138.495),(2.075,138.495),(2.075,138.325),(1.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.325),(2.245,138.495),(2.415,138.495),(2.415,138.325),(2.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.325),(2.585,138.495),(2.755,138.495),(2.755,138.325),(2.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.325),(2.925,138.495),(3.095,138.495),(3.095,138.325),(2.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.325),(3.265,138.495),(3.435,138.495),(3.435,138.325),(3.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.325),(3.605,138.495),(3.775,138.495),(3.775,138.325),(3.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.325),(3.945,138.495),(4.115,138.495),(4.115,138.325),(3.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.325),(4.285,138.495),(4.455,138.495),(4.455,138.325),(4.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.325),(4.625,138.495),(4.795,138.495),(4.795,138.325),(4.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,138.325),(4.965,138.495),(5.135,138.495),(5.135,138.325),(4.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,138.325),(5.305,138.495),(5.475,138.495),(5.475,138.325),(5.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,138.325),(5.645,138.495),(5.815,138.495),(5.815,138.325),(5.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,138.325),(5.985,138.495),(6.155,138.495),(6.155,138.325),(5.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,138.325),(6.325,138.495),(6.495,138.495),(6.495,138.325),(6.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,138.325),(6.665,138.495),(6.835,138.495),(6.835,138.325),(6.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,138.325),(7.005,138.495),(7.175,138.495),(7.175,138.325),(7.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,138.325),(7.345,138.495),(7.515,138.495),(7.515,138.325),(7.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,138.325),(7.685,138.495),(7.855,138.495),(7.855,138.325),(7.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,138.325),(8.025,138.495),(8.195,138.495),(8.195,138.325),(8.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,138.325),(8.365,138.495),(8.535,138.495),(8.535,138.325),(8.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,138.325),(8.705,138.495),(8.875,138.495),(8.875,138.325),(8.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,138.325),(9.045,138.495),(9.215,138.495),(9.215,138.325),(9.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,138.325),(9.385,138.495),(9.555,138.495),(9.555,138.325),(9.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,138.325),(9.725,138.495),(9.895,138.495),(9.895,138.325),(9.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,138.325),(10.065,138.495),(10.235,138.495),(10.235,138.325),(10.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,138.325),(10.405,138.495),(10.575,138.495),(10.575,138.325),(10.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,138.325),(10.745,138.495),(10.915,138.495),(10.915,138.325),(10.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,138.325),(11.085,138.495),(11.255,138.495),(11.255,138.325),(11.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,138.325),(11.425,138.495),(11.595,138.495),(11.595,138.325),(11.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,138.325),(11.765,138.495),(11.935,138.495),(11.935,138.325),(11.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,138.325),(12.105,138.495),(12.275,138.495),(12.275,138.325),(12.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,138.325),(12.445,138.495),(12.615,138.495),(12.615,138.325),(12.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,138.325),(12.785,138.495),(12.955,138.495),(12.955,138.325),(12.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,138.325),(13.125,138.495),(13.295,138.495),(13.295,138.325),(13.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,138.325),(13.465,138.495),(13.635,138.495),(13.635,138.325),(13.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,138.325),(13.805,138.495),(13.975,138.495),(13.975,138.325),(13.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,138.325),(14.145,138.495),(14.315,138.495),(14.315,138.325),(14.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,138.325),(14.485,138.495),(14.655,138.495),(14.655,138.325),(14.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,138.325),(14.825,138.495),(14.995,138.495),(14.995,138.325),(14.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,138.325),(15.165,138.495),(15.335,138.495),(15.335,138.325),(15.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,138.325),(15.505,138.495),(15.675,138.495),(15.675,138.325),(15.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,138.325),(15.845,138.495),(16.015,138.495),(16.015,138.325),(15.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,138.325),(16.185,138.495),(16.355,138.495),(16.355,138.325),(16.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,138.325),(16.525,138.495),(16.695,138.495),(16.695,138.325),(16.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,138.325),(16.865,138.495),(17.035,138.495),(17.035,138.325),(16.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,138.325),(17.205,138.495),(17.375,138.495),(17.375,138.325),(17.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,138.325),(17.545,138.495),(17.715,138.495),(17.715,138.325),(17.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,138.325),(17.885,138.495),(18.055,138.495),(18.055,138.325),(17.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,138.325),(18.225,138.495),(18.395,138.495),(18.395,138.325),(18.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,138.325),(18.565,138.495),(18.735,138.495),(18.735,138.325),(18.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,138.325),(18.905,138.495),(19.075,138.495),(19.075,138.325),(18.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,138.325),(19.245,138.495),(19.415,138.495),(19.415,138.325),(19.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,138.325),(19.585,138.495),(19.755,138.495),(19.755,138.325),(19.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,138.325),(19.925,138.495),(20.095,138.495),(20.095,138.325),(19.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,138.325),(20.265,138.495),(20.435,138.495),(20.435,138.325),(20.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,138.325),(20.605,138.495),(20.775,138.495),(20.775,138.325),(20.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,138.325),(20.945,138.495),(21.115,138.495),(21.115,138.325),(20.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,138.325),(21.285,138.495),(21.455,138.495),(21.455,138.325),(21.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,138.325),(21.625,138.495),(21.795,138.495),(21.795,138.325),(21.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,138.325),(21.965,138.495),(22.135,138.495),(22.135,138.325),(21.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,138.325),(22.305,138.495),(22.475,138.495),(22.475,138.325),(22.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,138.325),(22.645,138.495),(22.815,138.495),(22.815,138.325),(22.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,138.325),(22.985,138.495),(23.155,138.495),(23.155,138.325),(22.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,138.325),(23.325,138.495),(23.495,138.495),(23.495,138.325),(23.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,138.325),(23.665,138.495),(23.835,138.495),(23.835,138.325),(23.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,138.325),(24.005,138.495),(24.175,138.495),(24.175,138.325),(24.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,138.325),(24.345,138.495),(24.515,138.495),(24.515,138.325),(24.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,138.325),(24.685,138.495),(24.855,138.495),(24.855,138.325),(24.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,138.325),(25.025,138.495),(25.195,138.495),(25.195,138.325),(25.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,138.325),(25.365,138.495),(25.535,138.495),(25.535,138.325),(25.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,138.325),(25.705,138.495),(25.875,138.495),(25.875,138.325),(25.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,138.325),(26.045,138.495),(26.215,138.495),(26.215,138.325),(26.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,138.325),(26.385,138.495),(26.555,138.495),(26.555,138.325),(26.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,138.325),(26.725,138.495),(26.895,138.495),(26.895,138.325),(26.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,138.325),(27.065,138.495),(27.235,138.495),(27.235,138.325),(27.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,138.325),(27.405,138.495),(27.575,138.495),(27.575,138.325),(27.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,138.325),(27.745,138.495),(27.915,138.495),(27.915,138.325),(27.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,138.325),(28.085,138.495),(28.255,138.495),(28.255,138.325),(28.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,138.325),(28.425,138.495),(28.595,138.495),(28.595,138.325),(28.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,138.325),(28.765,138.495),(28.935,138.495),(28.935,138.325),(28.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,138.325),(29.105,138.495),(29.275,138.495),(29.275,138.325),(29.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,138.325),(29.445,138.495),(29.615,138.495),(29.615,138.325),(29.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,138.325),(29.785,138.495),(29.955,138.495),(29.955,138.325),(29.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,138.325),(30.125,138.495),(30.295,138.495),(30.295,138.325),(30.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,138.325),(30.465,138.495),(30.635,138.495),(30.635,138.325),(30.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,138.325),(30.805,138.495),(30.975,138.495),(30.975,138.325),(30.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,138.325),(31.145,138.495),(31.315,138.495),(31.315,138.325),(31.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,138.325),(31.485,138.495),(31.655,138.495),(31.655,138.325),(31.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,138.325),(31.825,138.495),(31.995,138.495),(31.995,138.325),(31.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,138.325),(32.165,138.495),(32.335,138.495),(32.335,138.325),(32.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,138.325),(32.505,138.495),(32.675,138.495),(32.675,138.325),(32.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,138.325),(32.845,138.495),(33.015,138.495),(33.015,138.325),(32.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,138.325),(33.185,138.495),(33.355,138.495),(33.355,138.325),(33.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,138.325),(33.525,138.495),(33.695,138.495),(33.695,138.325),(33.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,138.325),(33.865,138.495),(34.035,138.495),(34.035,138.325),(33.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,138.325),(34.205,138.495),(34.375,138.495),(34.375,138.325),(34.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,138.325),(34.545,138.495),(34.715,138.495),(34.715,138.325),(34.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,138.325),(34.885,138.495),(35.055,138.495),(35.055,138.325),(34.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,138.325),(35.225,138.495),(35.395,138.495),(35.395,138.325),(35.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,138.325),(35.565,138.495),(35.735,138.495),(35.735,138.325),(35.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,138.325),(35.905,138.495),(36.075,138.495),(36.075,138.325),(35.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,138.325),(36.245,138.495),(36.415,138.495),(36.415,138.325),(36.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,138.325),(36.585,138.495),(36.755,138.495),(36.755,138.325),(36.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,138.325),(36.925,138.495),(37.095,138.495),(37.095,138.325),(36.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,138.325),(37.265,138.495),(37.435,138.495),(37.435,138.325),(37.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,138.325),(37.605,138.495),(37.775,138.495),(37.775,138.325),(37.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,138.325),(37.945,138.495),(38.115,138.495),(38.115,138.325),(37.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,138.325),(38.285,138.495),(38.455,138.495),(38.455,138.325),(38.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,138.325),(38.625,138.495),(38.795,138.495),(38.795,138.325),(38.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,138.325),(38.965,138.495),(39.135,138.495),(39.135,138.325),(38.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,138.325),(39.305,138.495),(39.475,138.495),(39.475,138.325),(39.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,138.325),(39.645,138.495),(39.815,138.495),(39.815,138.325),(39.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,138.325),(39.985,138.495),(40.155,138.495),(40.155,138.325),(39.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,138.325),(40.325,138.495),(40.495,138.495),(40.495,138.325),(40.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,138.325),(40.665,138.495),(40.835,138.495),(40.835,138.325),(40.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,138.325),(41.005,138.495),(41.175,138.495),(41.175,138.325),(41.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,138.325),(41.345,138.495),(41.515,138.495),(41.515,138.325),(41.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,138.325),(41.685,138.495),(41.855,138.495),(41.855,138.325),(41.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,138.325),(42.025,138.495),(42.195,138.495),(42.195,138.325),(42.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,138.325),(42.365,138.495),(42.535,138.495),(42.535,138.325),(42.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,138.325),(42.705,138.495),(42.875,138.495),(42.875,138.325),(42.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,138.325),(43.045,138.495),(43.215,138.495),(43.215,138.325),(43.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,138.325),(43.385,138.495),(43.555,138.495),(43.555,138.325),(43.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,138.325),(43.725,138.495),(43.895,138.495),(43.895,138.325),(43.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,138.325),(44.065,138.495),(44.235,138.495),(44.235,138.325),(44.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,138.325),(44.405,138.495),(44.575,138.495),(44.575,138.325),(44.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,138.325),(44.745,138.495),(44.915,138.495),(44.915,138.325),(44.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,138.325),(45.085,138.495),(45.255,138.495),(45.255,138.325),(45.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,138.325),(45.425,138.495),(45.595,138.495),(45.595,138.325),(45.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,138.325),(45.765,138.495),(45.935,138.495),(45.935,138.325),(45.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,138.325),(46.105,138.495),(46.275,138.495),(46.275,138.325),(46.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,138.325),(46.445,138.495),(46.615,138.495),(46.615,138.325),(46.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,138.325),(46.785,138.495),(46.955,138.495),(46.955,138.325),(46.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,138.325),(47.125,138.495),(47.295,138.495),(47.295,138.325),(47.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,138.325),(47.465,138.495),(47.635,138.495),(47.635,138.325),(47.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,138.325),(47.805,138.495),(47.975,138.495),(47.975,138.325),(47.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,138.325),(48.145,138.495),(48.315,138.495),(48.315,138.325),(48.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,138.325),(48.485,138.495),(48.655,138.495),(48.655,138.325),(48.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,138.325),(48.825,138.495),(48.995,138.495),(48.995,138.325),(48.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,138.325),(49.165,138.495),(49.335,138.495),(49.335,138.325),(49.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,138.325),(49.505,138.495),(49.675,138.495),(49.675,138.325),(49.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,138.325),(49.845,138.495),(50.015,138.495),(50.015,138.325),(49.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,138.325),(50.185,138.495),(50.355,138.495),(50.355,138.325),(50.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,138.325),(50.525,138.495),(50.695,138.495),(50.695,138.325),(50.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,138.325),(50.865,138.495),(51.035,138.495),(51.035,138.325),(50.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,138.325),(51.205,138.495),(51.375,138.495),(51.375,138.325),(51.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,138.325),(51.545,138.495),(51.715,138.495),(51.715,138.325),(51.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,138.325),(51.885,138.495),(52.055,138.495),(52.055,138.325),(51.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,138.325),(52.225,138.495),(52.395,138.495),(52.395,138.325),(52.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,138.325),(52.565,138.495),(52.735,138.495),(52.735,138.325),(52.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,138.325),(52.905,138.495),(53.075,138.495),(53.075,138.325),(52.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,138.325),(53.245,138.495),(53.415,138.495),(53.415,138.325),(53.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,138.325),(53.585,138.495),(53.755,138.495),(53.755,138.325),(53.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,138.325),(53.925,138.495),(54.095,138.495),(54.095,138.325),(53.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,138.325),(54.265,138.495),(54.435,138.495),(54.435,138.325),(54.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,138.325),(54.605,138.495),(54.775,138.495),(54.775,138.325),(54.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,138.325),(54.945,138.495),(55.115,138.495),(55.115,138.325),(54.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,138.325),(55.285,138.495),(55.455,138.495),(55.455,138.325),(55.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,138.325),(55.625,138.495),(55.795,138.495),(55.795,138.325),(55.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,138.325),(55.965,138.495),(56.135,138.495),(56.135,138.325),(55.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,138.325),(56.305,138.495),(56.475,138.495),(56.475,138.325),(56.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,138.325),(56.645,138.495),(56.815,138.495),(56.815,138.325),(56.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,138.325),(56.985,138.495),(57.155,138.495),(57.155,138.325),(56.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,138.325),(57.325,138.495),(57.495,138.495),(57.495,138.325),(57.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,138.325),(57.665,138.495),(57.835,138.495),(57.835,138.325),(57.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,138.325),(58.005,138.495),(58.175,138.495),(58.175,138.325),(58.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,138.325),(58.345,138.495),(58.515,138.495),(58.515,138.325),(58.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,138.325),(58.685,138.495),(58.855,138.495),(58.855,138.325),(58.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,138.325),(59.025,138.495),(59.195,138.495),(59.195,138.325),(59.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,138.325),(59.365,138.495),(59.535,138.495),(59.535,138.325),(59.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,138.325),(59.705,138.495),(59.875,138.495),(59.875,138.325),(59.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,138.325),(60.045,138.495),(60.215,138.495),(60.215,138.325),(60.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,138.325),(60.385,138.495),(60.555,138.495),(60.555,138.325),(60.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,138.325),(60.725,138.495),(60.895,138.495),(60.895,138.325),(60.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,138.325),(61.065,138.495),(61.235,138.495),(61.235,138.325),(61.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,138.325),(61.405,138.495),(61.575,138.495),(61.575,138.325),(61.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,138.325),(61.745,138.495),(61.915,138.495),(61.915,138.325),(61.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,138.325),(62.085,138.495),(62.255,138.495),(62.255,138.325),(62.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,138.325),(62.425,138.495),(62.595,138.495),(62.595,138.325),(62.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,138.325),(62.765,138.495),(62.935,138.495),(62.935,138.325),(62.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,138.325),(63.105,138.495),(63.275,138.495),(63.275,138.325),(63.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,138.325),(63.445,138.495),(63.615,138.495),(63.615,138.325),(63.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,138.325),(63.785,138.495),(63.955,138.495),(63.955,138.325),(63.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,138.325),(64.125,138.495),(64.295,138.495),(64.295,138.325),(64.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,138.325),(64.465,138.495),(64.635,138.495),(64.635,138.325),(64.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,138.325),(64.805,138.495),(64.975,138.495),(64.975,138.325),(64.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,138.325),(65.145,138.495),(65.315,138.495),(65.315,138.325),(65.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,138.325),(65.485,138.495),(65.655,138.495),(65.655,138.325),(65.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,138.325),(65.825,138.495),(65.995,138.495),(65.995,138.325),(65.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,138.325),(66.165,138.495),(66.335,138.495),(66.335,138.325),(66.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,138.325),(66.505,138.495),(66.675,138.495),(66.675,138.325),(66.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,138.325),(66.845,138.495),(67.015,138.495),(67.015,138.325),(66.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,138.325),(67.185,138.495),(67.355,138.495),(67.355,138.325),(67.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,138.325),(67.525,138.495),(67.695,138.495),(67.695,138.325),(67.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,138.325),(67.865,138.495),(68.035,138.495),(68.035,138.325),(67.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,138.325),(68.205,138.495),(68.375,138.495),(68.375,138.325),(68.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,138.325),(68.545,138.495),(68.715,138.495),(68.715,138.325),(68.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,138.325),(68.885,138.495),(69.055,138.495),(69.055,138.325),(68.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,138.325),(69.225,138.495),(69.395,138.495),(69.395,138.325),(69.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,138.325),(69.565,138.495),(69.735,138.495),(69.735,138.325),(69.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,138.325),(69.905,138.495),(70.075,138.495),(70.075,138.325),(69.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,138.325),(70.245,138.495),(70.415,138.495),(70.415,138.325),(70.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,138.325),(70.585,138.495),(70.755,138.495),(70.755,138.325),(70.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,138.325),(70.925,138.495),(71.095,138.495),(71.095,138.325),(70.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,138.325),(71.265,138.495),(71.435,138.495),(71.435,138.325),(71.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,138.325),(71.605,138.495),(71.775,138.495),(71.775,138.325),(71.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,138.325),(71.945,138.495),(72.115,138.495),(72.115,138.325),(71.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,138.325),(72.285,138.495),(72.455,138.495),(72.455,138.325),(72.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,138.325),(72.625,138.495),(72.795,138.495),(72.795,138.325),(72.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,138.325),(72.965,138.495),(73.135,138.495),(73.135,138.325),(72.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,138.325),(73.305,138.495),(73.475,138.495),(73.475,138.325),(73.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,138.325),(73.645,138.495),(73.815,138.495),(73.815,138.325),(73.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,138.325),(73.985,138.495),(74.155,138.495),(74.155,138.325),(73.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,138.325),(74.325,138.495),(74.495,138.495),(74.495,138.325),(74.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,138.325),(74.665,138.495),(74.835,138.495),(74.835,138.325),(74.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,138.325),(75.005,138.495),(75.175,138.495),(75.175,138.325),(75.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,138.325),(75.345,138.495),(75.515,138.495),(75.515,138.325),(75.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,138.325),(75.685,138.495),(75.855,138.495),(75.855,138.325),(75.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,138.325),(76.025,138.495),(76.195,138.495),(76.195,138.325),(76.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,138.325),(76.365,138.495),(76.535,138.495),(76.535,138.325),(76.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,138.325),(76.705,138.495),(76.875,138.495),(76.875,138.325),(76.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,138.325),(77.045,138.495),(77.215,138.495),(77.215,138.325),(77.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,138.325),(77.385,138.495),(77.555,138.495),(77.555,138.325),(77.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,138.325),(77.725,138.495),(77.895,138.495),(77.895,138.325),(77.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,138.325),(78.065,138.495),(78.235,138.495),(78.235,138.325),(78.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,138.325),(78.405,138.495),(78.575,138.495),(78.575,138.325),(78.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,138.325),(78.745,138.495),(78.915,138.495),(78.915,138.325),(78.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,138.325),(79.085,138.495),(79.255,138.495),(79.255,138.325),(79.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,138.325),(79.425,138.495),(79.595,138.495),(79.595,138.325),(79.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,138.325),(79.765,138.495),(79.935,138.495),(79.935,138.325),(79.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,138.325),(80.105,138.495),(80.275,138.495),(80.275,138.325),(80.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,138.325),(80.445,138.495),(80.615,138.495),(80.615,138.325),(80.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,138.325),(80.785,138.495),(80.955,138.495),(80.955,138.325),(80.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,138.325),(81.125,138.495),(81.295,138.495),(81.295,138.325),(81.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,138.325),(81.465,138.495),(81.635,138.495),(81.635,138.325),(81.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,138.325),(81.805,138.495),(81.975,138.495),(81.975,138.325),(81.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,138.325),(82.145,138.495),(82.315,138.495),(82.315,138.325),(82.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,138.325),(82.485,138.495),(82.655,138.495),(82.655,138.325),(82.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,138.325),(82.825,138.495),(82.995,138.495),(82.995,138.325),(82.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,138.325),(83.165,138.495),(83.335,138.495),(83.335,138.325),(83.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,138.325),(83.505,138.495),(83.675,138.495),(83.675,138.325),(83.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,138.325),(83.845,138.495),(84.015,138.495),(84.015,138.325),(83.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,138.325),(84.185,138.495),(84.355,138.495),(84.355,138.325),(84.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,138.325),(84.525,138.495),(84.695,138.495),(84.695,138.325),(84.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,138.325),(84.865,138.495),(85.035,138.495),(85.035,138.325),(84.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,138.325),(85.205,138.495),(85.375,138.495),(85.375,138.325),(85.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,138.325),(85.545,138.495),(85.715,138.495),(85.715,138.325),(85.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,138.325),(85.885,138.495),(86.055,138.495),(86.055,138.325),(85.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,138.325),(86.225,138.495),(86.395,138.495),(86.395,138.325),(86.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,138.325),(86.565,138.495),(86.735,138.495),(86.735,138.325),(86.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,138.325),(86.905,138.495),(87.075,138.495),(87.075,138.325),(86.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,138.325),(87.245,138.495),(87.415,138.495),(87.415,138.325),(87.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,138.325),(87.585,138.495),(87.755,138.495),(87.755,138.325),(87.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,138.325),(87.925,138.495),(88.095,138.495),(88.095,138.325),(87.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,138.325),(88.265,138.495),(88.435,138.495),(88.435,138.325),(88.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,138.325),(88.605,138.495),(88.775,138.495),(88.775,138.325),(88.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,138.325),(88.945,138.495),(89.115,138.495),(89.115,138.325),(88.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,138.325),(89.285,138.495),(89.455,138.495),(89.455,138.325),(89.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,138.325),(89.625,138.495),(89.795,138.495),(89.795,138.325),(89.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.665),(0.205,138.835),(0.375,138.835),(0.375,138.665),(0.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.665),(0.545,138.835),(0.715,138.835),(0.715,138.665),(0.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.665),(0.885,138.835),(1.055,138.835),(1.055,138.665),(0.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.665),(1.225,138.835),(1.395,138.835),(1.395,138.665),(1.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.665),(1.565,138.835),(1.735,138.835),(1.735,138.665),(1.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.665),(1.905,138.835),(2.075,138.835),(2.075,138.665),(1.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.665),(2.245,138.835),(2.415,138.835),(2.415,138.665),(2.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.665),(2.585,138.835),(2.755,138.835),(2.755,138.665),(2.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.665),(2.925,138.835),(3.095,138.835),(3.095,138.665),(2.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.665),(3.265,138.835),(3.435,138.835),(3.435,138.665),(3.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.665),(3.605,138.835),(3.775,138.835),(3.775,138.665),(3.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.665),(3.945,138.835),(4.115,138.835),(4.115,138.665),(3.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.665),(4.285,138.835),(4.455,138.835),(4.455,138.665),(4.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.665),(4.625,138.835),(4.795,138.835),(4.795,138.665),(4.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,138.665),(4.965,138.835),(5.135,138.835),(5.135,138.665),(4.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,138.665),(5.305,138.835),(5.475,138.835),(5.475,138.665),(5.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,138.665),(5.645,138.835),(5.815,138.835),(5.815,138.665),(5.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,138.665),(5.985,138.835),(6.155,138.835),(6.155,138.665),(5.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,138.665),(6.325,138.835),(6.495,138.835),(6.495,138.665),(6.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,138.665),(6.665,138.835),(6.835,138.835),(6.835,138.665),(6.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,138.665),(7.005,138.835),(7.175,138.835),(7.175,138.665),(7.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,138.665),(7.345,138.835),(7.515,138.835),(7.515,138.665),(7.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,138.665),(7.685,138.835),(7.855,138.835),(7.855,138.665),(7.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,138.665),(8.025,138.835),(8.195,138.835),(8.195,138.665),(8.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,138.665),(8.365,138.835),(8.535,138.835),(8.535,138.665),(8.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,138.665),(8.705,138.835),(8.875,138.835),(8.875,138.665),(8.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,138.665),(9.045,138.835),(9.215,138.835),(9.215,138.665),(9.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,138.665),(9.385,138.835),(9.555,138.835),(9.555,138.665),(9.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,138.665),(9.725,138.835),(9.895,138.835),(9.895,138.665),(9.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,138.665),(10.065,138.835),(10.235,138.835),(10.235,138.665),(10.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,138.665),(10.405,138.835),(10.575,138.835),(10.575,138.665),(10.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,138.665),(10.745,138.835),(10.915,138.835),(10.915,138.665),(10.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,138.665),(11.085,138.835),(11.255,138.835),(11.255,138.665),(11.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,138.665),(11.425,138.835),(11.595,138.835),(11.595,138.665),(11.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,138.665),(11.765,138.835),(11.935,138.835),(11.935,138.665),(11.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,138.665),(12.105,138.835),(12.275,138.835),(12.275,138.665),(12.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,138.665),(12.445,138.835),(12.615,138.835),(12.615,138.665),(12.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,138.665),(12.785,138.835),(12.955,138.835),(12.955,138.665),(12.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,138.665),(13.125,138.835),(13.295,138.835),(13.295,138.665),(13.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,138.665),(13.465,138.835),(13.635,138.835),(13.635,138.665),(13.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,138.665),(13.805,138.835),(13.975,138.835),(13.975,138.665),(13.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,138.665),(14.145,138.835),(14.315,138.835),(14.315,138.665),(14.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,138.665),(14.485,138.835),(14.655,138.835),(14.655,138.665),(14.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,138.665),(14.825,138.835),(14.995,138.835),(14.995,138.665),(14.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,138.665),(15.165,138.835),(15.335,138.835),(15.335,138.665),(15.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,138.665),(15.505,138.835),(15.675,138.835),(15.675,138.665),(15.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,138.665),(15.845,138.835),(16.015,138.835),(16.015,138.665),(15.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,138.665),(16.185,138.835),(16.355,138.835),(16.355,138.665),(16.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,138.665),(16.525,138.835),(16.695,138.835),(16.695,138.665),(16.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,138.665),(16.865,138.835),(17.035,138.835),(17.035,138.665),(16.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,138.665),(17.205,138.835),(17.375,138.835),(17.375,138.665),(17.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,138.665),(17.545,138.835),(17.715,138.835),(17.715,138.665),(17.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,138.665),(17.885,138.835),(18.055,138.835),(18.055,138.665),(17.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,138.665),(18.225,138.835),(18.395,138.835),(18.395,138.665),(18.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,138.665),(18.565,138.835),(18.735,138.835),(18.735,138.665),(18.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,138.665),(18.905,138.835),(19.075,138.835),(19.075,138.665),(18.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,138.665),(19.245,138.835),(19.415,138.835),(19.415,138.665),(19.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,138.665),(19.585,138.835),(19.755,138.835),(19.755,138.665),(19.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,138.665),(19.925,138.835),(20.095,138.835),(20.095,138.665),(19.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,138.665),(20.265,138.835),(20.435,138.835),(20.435,138.665),(20.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,138.665),(20.605,138.835),(20.775,138.835),(20.775,138.665),(20.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,138.665),(20.945,138.835),(21.115,138.835),(21.115,138.665),(20.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,138.665),(21.285,138.835),(21.455,138.835),(21.455,138.665),(21.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,138.665),(21.625,138.835),(21.795,138.835),(21.795,138.665),(21.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,138.665),(21.965,138.835),(22.135,138.835),(22.135,138.665),(21.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,138.665),(22.305,138.835),(22.475,138.835),(22.475,138.665),(22.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,138.665),(22.645,138.835),(22.815,138.835),(22.815,138.665),(22.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,138.665),(22.985,138.835),(23.155,138.835),(23.155,138.665),(22.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,138.665),(23.325,138.835),(23.495,138.835),(23.495,138.665),(23.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,138.665),(23.665,138.835),(23.835,138.835),(23.835,138.665),(23.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,138.665),(24.005,138.835),(24.175,138.835),(24.175,138.665),(24.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,138.665),(24.345,138.835),(24.515,138.835),(24.515,138.665),(24.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,138.665),(24.685,138.835),(24.855,138.835),(24.855,138.665),(24.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,138.665),(25.025,138.835),(25.195,138.835),(25.195,138.665),(25.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,138.665),(25.365,138.835),(25.535,138.835),(25.535,138.665),(25.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,138.665),(25.705,138.835),(25.875,138.835),(25.875,138.665),(25.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,138.665),(26.045,138.835),(26.215,138.835),(26.215,138.665),(26.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,138.665),(26.385,138.835),(26.555,138.835),(26.555,138.665),(26.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,138.665),(26.725,138.835),(26.895,138.835),(26.895,138.665),(26.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,138.665),(27.065,138.835),(27.235,138.835),(27.235,138.665),(27.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,138.665),(27.405,138.835),(27.575,138.835),(27.575,138.665),(27.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,138.665),(27.745,138.835),(27.915,138.835),(27.915,138.665),(27.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,138.665),(28.085,138.835),(28.255,138.835),(28.255,138.665),(28.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,138.665),(28.425,138.835),(28.595,138.835),(28.595,138.665),(28.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,138.665),(28.765,138.835),(28.935,138.835),(28.935,138.665),(28.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,138.665),(29.105,138.835),(29.275,138.835),(29.275,138.665),(29.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,138.665),(29.445,138.835),(29.615,138.835),(29.615,138.665),(29.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,138.665),(29.785,138.835),(29.955,138.835),(29.955,138.665),(29.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,138.665),(30.125,138.835),(30.295,138.835),(30.295,138.665),(30.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,138.665),(30.465,138.835),(30.635,138.835),(30.635,138.665),(30.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,138.665),(30.805,138.835),(30.975,138.835),(30.975,138.665),(30.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,138.665),(31.145,138.835),(31.315,138.835),(31.315,138.665),(31.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,138.665),(31.485,138.835),(31.655,138.835),(31.655,138.665),(31.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,138.665),(31.825,138.835),(31.995,138.835),(31.995,138.665),(31.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,138.665),(32.165,138.835),(32.335,138.835),(32.335,138.665),(32.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,138.665),(32.505,138.835),(32.675,138.835),(32.675,138.665),(32.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,138.665),(32.845,138.835),(33.015,138.835),(33.015,138.665),(32.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,138.665),(33.185,138.835),(33.355,138.835),(33.355,138.665),(33.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,138.665),(33.525,138.835),(33.695,138.835),(33.695,138.665),(33.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,138.665),(33.865,138.835),(34.035,138.835),(34.035,138.665),(33.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,138.665),(34.205,138.835),(34.375,138.835),(34.375,138.665),(34.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,138.665),(34.545,138.835),(34.715,138.835),(34.715,138.665),(34.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,138.665),(34.885,138.835),(35.055,138.835),(35.055,138.665),(34.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,138.665),(35.225,138.835),(35.395,138.835),(35.395,138.665),(35.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,138.665),(35.565,138.835),(35.735,138.835),(35.735,138.665),(35.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,138.665),(35.905,138.835),(36.075,138.835),(36.075,138.665),(35.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,138.665),(36.245,138.835),(36.415,138.835),(36.415,138.665),(36.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,138.665),(36.585,138.835),(36.755,138.835),(36.755,138.665),(36.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,138.665),(36.925,138.835),(37.095,138.835),(37.095,138.665),(36.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,138.665),(37.265,138.835),(37.435,138.835),(37.435,138.665),(37.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,138.665),(37.605,138.835),(37.775,138.835),(37.775,138.665),(37.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,138.665),(37.945,138.835),(38.115,138.835),(38.115,138.665),(37.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,138.665),(38.285,138.835),(38.455,138.835),(38.455,138.665),(38.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,138.665),(38.625,138.835),(38.795,138.835),(38.795,138.665),(38.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,138.665),(38.965,138.835),(39.135,138.835),(39.135,138.665),(38.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,138.665),(39.305,138.835),(39.475,138.835),(39.475,138.665),(39.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,138.665),(39.645,138.835),(39.815,138.835),(39.815,138.665),(39.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,138.665),(39.985,138.835),(40.155,138.835),(40.155,138.665),(39.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,138.665),(40.325,138.835),(40.495,138.835),(40.495,138.665),(40.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,138.665),(40.665,138.835),(40.835,138.835),(40.835,138.665),(40.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,138.665),(41.005,138.835),(41.175,138.835),(41.175,138.665),(41.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,138.665),(41.345,138.835),(41.515,138.835),(41.515,138.665),(41.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,138.665),(41.685,138.835),(41.855,138.835),(41.855,138.665),(41.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,138.665),(42.025,138.835),(42.195,138.835),(42.195,138.665),(42.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,138.665),(42.365,138.835),(42.535,138.835),(42.535,138.665),(42.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,138.665),(42.705,138.835),(42.875,138.835),(42.875,138.665),(42.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,138.665),(43.045,138.835),(43.215,138.835),(43.215,138.665),(43.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,138.665),(43.385,138.835),(43.555,138.835),(43.555,138.665),(43.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,138.665),(43.725,138.835),(43.895,138.835),(43.895,138.665),(43.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,138.665),(44.065,138.835),(44.235,138.835),(44.235,138.665),(44.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,138.665),(44.405,138.835),(44.575,138.835),(44.575,138.665),(44.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,138.665),(44.745,138.835),(44.915,138.835),(44.915,138.665),(44.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,138.665),(45.085,138.835),(45.255,138.835),(45.255,138.665),(45.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,138.665),(45.425,138.835),(45.595,138.835),(45.595,138.665),(45.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,138.665),(45.765,138.835),(45.935,138.835),(45.935,138.665),(45.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,138.665),(46.105,138.835),(46.275,138.835),(46.275,138.665),(46.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,138.665),(46.445,138.835),(46.615,138.835),(46.615,138.665),(46.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,138.665),(46.785,138.835),(46.955,138.835),(46.955,138.665),(46.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,138.665),(47.125,138.835),(47.295,138.835),(47.295,138.665),(47.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,138.665),(47.465,138.835),(47.635,138.835),(47.635,138.665),(47.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,138.665),(47.805,138.835),(47.975,138.835),(47.975,138.665),(47.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,138.665),(48.145,138.835),(48.315,138.835),(48.315,138.665),(48.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,138.665),(48.485,138.835),(48.655,138.835),(48.655,138.665),(48.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,138.665),(48.825,138.835),(48.995,138.835),(48.995,138.665),(48.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,138.665),(49.165,138.835),(49.335,138.835),(49.335,138.665),(49.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,138.665),(49.505,138.835),(49.675,138.835),(49.675,138.665),(49.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,138.665),(49.845,138.835),(50.015,138.835),(50.015,138.665),(49.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,138.665),(50.185,138.835),(50.355,138.835),(50.355,138.665),(50.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,138.665),(50.525,138.835),(50.695,138.835),(50.695,138.665),(50.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,138.665),(50.865,138.835),(51.035,138.835),(51.035,138.665),(50.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,138.665),(51.205,138.835),(51.375,138.835),(51.375,138.665),(51.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,138.665),(51.545,138.835),(51.715,138.835),(51.715,138.665),(51.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,138.665),(51.885,138.835),(52.055,138.835),(52.055,138.665),(51.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,138.665),(52.225,138.835),(52.395,138.835),(52.395,138.665),(52.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,138.665),(52.565,138.835),(52.735,138.835),(52.735,138.665),(52.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,138.665),(52.905,138.835),(53.075,138.835),(53.075,138.665),(52.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,138.665),(53.245,138.835),(53.415,138.835),(53.415,138.665),(53.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,138.665),(53.585,138.835),(53.755,138.835),(53.755,138.665),(53.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,138.665),(53.925,138.835),(54.095,138.835),(54.095,138.665),(53.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,138.665),(54.265,138.835),(54.435,138.835),(54.435,138.665),(54.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,138.665),(54.605,138.835),(54.775,138.835),(54.775,138.665),(54.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,138.665),(54.945,138.835),(55.115,138.835),(55.115,138.665),(54.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,138.665),(55.285,138.835),(55.455,138.835),(55.455,138.665),(55.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,138.665),(55.625,138.835),(55.795,138.835),(55.795,138.665),(55.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,138.665),(55.965,138.835),(56.135,138.835),(56.135,138.665),(55.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,138.665),(56.305,138.835),(56.475,138.835),(56.475,138.665),(56.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,138.665),(56.645,138.835),(56.815,138.835),(56.815,138.665),(56.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,138.665),(56.985,138.835),(57.155,138.835),(57.155,138.665),(56.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,138.665),(57.325,138.835),(57.495,138.835),(57.495,138.665),(57.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,138.665),(57.665,138.835),(57.835,138.835),(57.835,138.665),(57.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,138.665),(58.005,138.835),(58.175,138.835),(58.175,138.665),(58.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,138.665),(58.345,138.835),(58.515,138.835),(58.515,138.665),(58.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,138.665),(58.685,138.835),(58.855,138.835),(58.855,138.665),(58.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,138.665),(59.025,138.835),(59.195,138.835),(59.195,138.665),(59.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,138.665),(59.365,138.835),(59.535,138.835),(59.535,138.665),(59.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,138.665),(59.705,138.835),(59.875,138.835),(59.875,138.665),(59.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,138.665),(60.045,138.835),(60.215,138.835),(60.215,138.665),(60.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,138.665),(60.385,138.835),(60.555,138.835),(60.555,138.665),(60.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,138.665),(60.725,138.835),(60.895,138.835),(60.895,138.665),(60.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,138.665),(61.065,138.835),(61.235,138.835),(61.235,138.665),(61.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,138.665),(61.405,138.835),(61.575,138.835),(61.575,138.665),(61.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,138.665),(61.745,138.835),(61.915,138.835),(61.915,138.665),(61.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,138.665),(62.085,138.835),(62.255,138.835),(62.255,138.665),(62.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,138.665),(62.425,138.835),(62.595,138.835),(62.595,138.665),(62.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,138.665),(62.765,138.835),(62.935,138.835),(62.935,138.665),(62.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,138.665),(63.105,138.835),(63.275,138.835),(63.275,138.665),(63.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,138.665),(63.445,138.835),(63.615,138.835),(63.615,138.665),(63.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,138.665),(63.785,138.835),(63.955,138.835),(63.955,138.665),(63.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,138.665),(64.125,138.835),(64.295,138.835),(64.295,138.665),(64.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,138.665),(64.465,138.835),(64.635,138.835),(64.635,138.665),(64.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,138.665),(64.805,138.835),(64.975,138.835),(64.975,138.665),(64.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,138.665),(65.145,138.835),(65.315,138.835),(65.315,138.665),(65.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,138.665),(65.485,138.835),(65.655,138.835),(65.655,138.665),(65.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,138.665),(65.825,138.835),(65.995,138.835),(65.995,138.665),(65.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,138.665),(66.165,138.835),(66.335,138.835),(66.335,138.665),(66.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,138.665),(66.505,138.835),(66.675,138.835),(66.675,138.665),(66.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,138.665),(66.845,138.835),(67.015,138.835),(67.015,138.665),(66.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,138.665),(67.185,138.835),(67.355,138.835),(67.355,138.665),(67.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,138.665),(67.525,138.835),(67.695,138.835),(67.695,138.665),(67.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,138.665),(67.865,138.835),(68.035,138.835),(68.035,138.665),(67.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,138.665),(68.205,138.835),(68.375,138.835),(68.375,138.665),(68.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,138.665),(68.545,138.835),(68.715,138.835),(68.715,138.665),(68.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,138.665),(68.885,138.835),(69.055,138.835),(69.055,138.665),(68.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,138.665),(69.225,138.835),(69.395,138.835),(69.395,138.665),(69.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,138.665),(69.565,138.835),(69.735,138.835),(69.735,138.665),(69.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,138.665),(69.905,138.835),(70.075,138.835),(70.075,138.665),(69.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,138.665),(70.245,138.835),(70.415,138.835),(70.415,138.665),(70.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,138.665),(70.585,138.835),(70.755,138.835),(70.755,138.665),(70.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,138.665),(70.925,138.835),(71.095,138.835),(71.095,138.665),(70.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,138.665),(71.265,138.835),(71.435,138.835),(71.435,138.665),(71.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,138.665),(71.605,138.835),(71.775,138.835),(71.775,138.665),(71.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,138.665),(71.945,138.835),(72.115,138.835),(72.115,138.665),(71.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,138.665),(72.285,138.835),(72.455,138.835),(72.455,138.665),(72.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,138.665),(72.625,138.835),(72.795,138.835),(72.795,138.665),(72.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,138.665),(72.965,138.835),(73.135,138.835),(73.135,138.665),(72.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,138.665),(73.305,138.835),(73.475,138.835),(73.475,138.665),(73.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,138.665),(73.645,138.835),(73.815,138.835),(73.815,138.665),(73.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,138.665),(73.985,138.835),(74.155,138.835),(74.155,138.665),(73.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,138.665),(74.325,138.835),(74.495,138.835),(74.495,138.665),(74.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,138.665),(74.665,138.835),(74.835,138.835),(74.835,138.665),(74.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,138.665),(75.005,138.835),(75.175,138.835),(75.175,138.665),(75.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,138.665),(75.345,138.835),(75.515,138.835),(75.515,138.665),(75.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,138.665),(75.685,138.835),(75.855,138.835),(75.855,138.665),(75.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,138.665),(76.025,138.835),(76.195,138.835),(76.195,138.665),(76.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,138.665),(76.365,138.835),(76.535,138.835),(76.535,138.665),(76.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,138.665),(76.705,138.835),(76.875,138.835),(76.875,138.665),(76.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,138.665),(77.045,138.835),(77.215,138.835),(77.215,138.665),(77.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,138.665),(77.385,138.835),(77.555,138.835),(77.555,138.665),(77.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,138.665),(77.725,138.835),(77.895,138.835),(77.895,138.665),(77.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,138.665),(78.065,138.835),(78.235,138.835),(78.235,138.665),(78.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,138.665),(78.405,138.835),(78.575,138.835),(78.575,138.665),(78.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,138.665),(78.745,138.835),(78.915,138.835),(78.915,138.665),(78.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,138.665),(79.085,138.835),(79.255,138.835),(79.255,138.665),(79.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,138.665),(79.425,138.835),(79.595,138.835),(79.595,138.665),(79.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,138.665),(79.765,138.835),(79.935,138.835),(79.935,138.665),(79.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,138.665),(80.105,138.835),(80.275,138.835),(80.275,138.665),(80.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,138.665),(80.445,138.835),(80.615,138.835),(80.615,138.665),(80.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,138.665),(80.785,138.835),(80.955,138.835),(80.955,138.665),(80.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,138.665),(81.125,138.835),(81.295,138.835),(81.295,138.665),(81.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,138.665),(81.465,138.835),(81.635,138.835),(81.635,138.665),(81.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,138.665),(81.805,138.835),(81.975,138.835),(81.975,138.665),(81.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,138.665),(82.145,138.835),(82.315,138.835),(82.315,138.665),(82.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,138.665),(82.485,138.835),(82.655,138.835),(82.655,138.665),(82.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,138.665),(82.825,138.835),(82.995,138.835),(82.995,138.665),(82.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,138.665),(83.165,138.835),(83.335,138.835),(83.335,138.665),(83.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,138.665),(83.505,138.835),(83.675,138.835),(83.675,138.665),(83.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,138.665),(83.845,138.835),(84.015,138.835),(84.015,138.665),(83.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,138.665),(84.185,138.835),(84.355,138.835),(84.355,138.665),(84.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,138.665),(84.525,138.835),(84.695,138.835),(84.695,138.665),(84.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,138.665),(84.865,138.835),(85.035,138.835),(85.035,138.665),(84.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,138.665),(85.205,138.835),(85.375,138.835),(85.375,138.665),(85.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,138.665),(85.545,138.835),(85.715,138.835),(85.715,138.665),(85.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,138.665),(85.885,138.835),(86.055,138.835),(86.055,138.665),(85.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,138.665),(86.225,138.835),(86.395,138.835),(86.395,138.665),(86.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,138.665),(86.565,138.835),(86.735,138.835),(86.735,138.665),(86.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,138.665),(86.905,138.835),(87.075,138.835),(87.075,138.665),(86.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,138.665),(87.245,138.835),(87.415,138.835),(87.415,138.665),(87.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,138.665),(87.585,138.835),(87.755,138.835),(87.755,138.665),(87.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,138.665),(87.925,138.835),(88.095,138.835),(88.095,138.665),(87.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,138.665),(88.265,138.835),(88.435,138.835),(88.435,138.665),(88.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,138.665),(88.605,138.835),(88.775,138.835),(88.775,138.665),(88.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,138.665),(88.945,138.835),(89.115,138.835),(89.115,138.665),(88.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,138.665),(89.285,138.835),(89.455,138.835),(89.455,138.665),(89.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,138.665),(89.625,138.835),(89.795,138.835),(89.795,138.665),(89.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.005),(0.205,139.175),(0.375,139.175),(0.375,139.005),(0.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.005),(0.545,139.175),(0.715,139.175),(0.715,139.005),(0.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.005),(0.885,139.175),(1.055,139.175),(1.055,139.005),(0.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.005),(1.225,139.175),(1.395,139.175),(1.395,139.005),(1.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.005),(1.565,139.175),(1.735,139.175),(1.735,139.005),(1.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.005),(1.905,139.175),(2.075,139.175),(2.075,139.005),(1.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.005),(2.245,139.175),(2.415,139.175),(2.415,139.005),(2.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.005),(2.585,139.175),(2.755,139.175),(2.755,139.005),(2.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.005),(2.925,139.175),(3.095,139.175),(3.095,139.005),(2.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.005),(3.265,139.175),(3.435,139.175),(3.435,139.005),(3.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.005),(3.605,139.175),(3.775,139.175),(3.775,139.005),(3.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.005),(3.945,139.175),(4.115,139.175),(4.115,139.005),(3.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.005),(4.285,139.175),(4.455,139.175),(4.455,139.005),(4.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.005),(4.625,139.175),(4.795,139.175),(4.795,139.005),(4.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.005),(4.965,139.175),(5.135,139.175),(5.135,139.005),(4.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.005),(5.305,139.175),(5.475,139.175),(5.475,139.005),(5.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.005),(5.645,139.175),(5.815,139.175),(5.815,139.005),(5.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.005),(5.985,139.175),(6.155,139.175),(6.155,139.005),(5.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.005),(6.325,139.175),(6.495,139.175),(6.495,139.005),(6.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.005),(6.665,139.175),(6.835,139.175),(6.835,139.005),(6.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.005),(7.005,139.175),(7.175,139.175),(7.175,139.005),(7.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.005),(7.345,139.175),(7.515,139.175),(7.515,139.005),(7.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.005),(7.685,139.175),(7.855,139.175),(7.855,139.005),(7.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.005),(8.025,139.175),(8.195,139.175),(8.195,139.005),(8.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.005),(8.365,139.175),(8.535,139.175),(8.535,139.005),(8.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.005),(8.705,139.175),(8.875,139.175),(8.875,139.005),(8.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.005),(9.045,139.175),(9.215,139.175),(9.215,139.005),(9.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.005),(9.385,139.175),(9.555,139.175),(9.555,139.005),(9.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.005),(9.725,139.175),(9.895,139.175),(9.895,139.005),(9.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.005),(10.065,139.175),(10.235,139.175),(10.235,139.005),(10.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.005),(10.405,139.175),(10.575,139.175),(10.575,139.005),(10.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.005),(10.745,139.175),(10.915,139.175),(10.915,139.005),(10.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.005),(11.085,139.175),(11.255,139.175),(11.255,139.005),(11.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.005),(11.425,139.175),(11.595,139.175),(11.595,139.005),(11.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.005),(11.765,139.175),(11.935,139.175),(11.935,139.005),(11.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.005),(12.105,139.175),(12.275,139.175),(12.275,139.005),(12.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.005),(12.445,139.175),(12.615,139.175),(12.615,139.005),(12.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.005),(12.785,139.175),(12.955,139.175),(12.955,139.005),(12.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.005),(13.125,139.175),(13.295,139.175),(13.295,139.005),(13.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.005),(13.465,139.175),(13.635,139.175),(13.635,139.005),(13.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.005),(13.805,139.175),(13.975,139.175),(13.975,139.005),(13.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.005),(14.145,139.175),(14.315,139.175),(14.315,139.005),(14.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.005),(14.485,139.175),(14.655,139.175),(14.655,139.005),(14.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.005),(14.825,139.175),(14.995,139.175),(14.995,139.005),(14.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.005),(15.165,139.175),(15.335,139.175),(15.335,139.005),(15.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.005),(15.505,139.175),(15.675,139.175),(15.675,139.005),(15.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.005),(15.845,139.175),(16.015,139.175),(16.015,139.005),(15.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.005),(16.185,139.175),(16.355,139.175),(16.355,139.005),(16.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.005),(16.525,139.175),(16.695,139.175),(16.695,139.005),(16.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.005),(16.865,139.175),(17.035,139.175),(17.035,139.005),(16.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.005),(17.205,139.175),(17.375,139.175),(17.375,139.005),(17.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.005),(17.545,139.175),(17.715,139.175),(17.715,139.005),(17.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.005),(17.885,139.175),(18.055,139.175),(18.055,139.005),(17.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.005),(18.225,139.175),(18.395,139.175),(18.395,139.005),(18.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.005),(18.565,139.175),(18.735,139.175),(18.735,139.005),(18.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.005),(18.905,139.175),(19.075,139.175),(19.075,139.005),(18.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.005),(19.245,139.175),(19.415,139.175),(19.415,139.005),(19.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.005),(19.585,139.175),(19.755,139.175),(19.755,139.005),(19.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.005),(19.925,139.175),(20.095,139.175),(20.095,139.005),(19.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.005),(20.265,139.175),(20.435,139.175),(20.435,139.005),(20.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.005),(20.605,139.175),(20.775,139.175),(20.775,139.005),(20.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.005),(20.945,139.175),(21.115,139.175),(21.115,139.005),(20.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.005),(21.285,139.175),(21.455,139.175),(21.455,139.005),(21.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.005),(21.625,139.175),(21.795,139.175),(21.795,139.005),(21.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.005),(21.965,139.175),(22.135,139.175),(22.135,139.005),(21.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.005),(22.305,139.175),(22.475,139.175),(22.475,139.005),(22.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.005),(22.645,139.175),(22.815,139.175),(22.815,139.005),(22.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.005),(22.985,139.175),(23.155,139.175),(23.155,139.005),(22.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.005),(23.325,139.175),(23.495,139.175),(23.495,139.005),(23.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.005),(23.665,139.175),(23.835,139.175),(23.835,139.005),(23.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.005),(24.005,139.175),(24.175,139.175),(24.175,139.005),(24.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.005),(24.345,139.175),(24.515,139.175),(24.515,139.005),(24.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.005),(24.685,139.175),(24.855,139.175),(24.855,139.005),(24.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.005),(25.025,139.175),(25.195,139.175),(25.195,139.005),(25.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.005),(25.365,139.175),(25.535,139.175),(25.535,139.005),(25.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.005),(25.705,139.175),(25.875,139.175),(25.875,139.005),(25.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.005),(26.045,139.175),(26.215,139.175),(26.215,139.005),(26.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.005),(26.385,139.175),(26.555,139.175),(26.555,139.005),(26.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.005),(26.725,139.175),(26.895,139.175),(26.895,139.005),(26.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.005),(27.065,139.175),(27.235,139.175),(27.235,139.005),(27.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.005),(27.405,139.175),(27.575,139.175),(27.575,139.005),(27.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.005),(27.745,139.175),(27.915,139.175),(27.915,139.005),(27.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.005),(28.085,139.175),(28.255,139.175),(28.255,139.005),(28.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.005),(28.425,139.175),(28.595,139.175),(28.595,139.005),(28.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.005),(28.765,139.175),(28.935,139.175),(28.935,139.005),(28.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.005),(29.105,139.175),(29.275,139.175),(29.275,139.005),(29.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.005),(29.445,139.175),(29.615,139.175),(29.615,139.005),(29.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.005),(29.785,139.175),(29.955,139.175),(29.955,139.005),(29.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.005),(30.125,139.175),(30.295,139.175),(30.295,139.005),(30.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.005),(30.465,139.175),(30.635,139.175),(30.635,139.005),(30.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.005),(30.805,139.175),(30.975,139.175),(30.975,139.005),(30.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.005),(31.145,139.175),(31.315,139.175),(31.315,139.005),(31.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.005),(31.485,139.175),(31.655,139.175),(31.655,139.005),(31.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.005),(31.825,139.175),(31.995,139.175),(31.995,139.005),(31.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.005),(32.165,139.175),(32.335,139.175),(32.335,139.005),(32.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.005),(32.505,139.175),(32.675,139.175),(32.675,139.005),(32.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.005),(32.845,139.175),(33.015,139.175),(33.015,139.005),(32.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.005),(33.185,139.175),(33.355,139.175),(33.355,139.005),(33.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.005),(33.525,139.175),(33.695,139.175),(33.695,139.005),(33.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.005),(33.865,139.175),(34.035,139.175),(34.035,139.005),(33.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.005),(34.205,139.175),(34.375,139.175),(34.375,139.005),(34.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.005),(34.545,139.175),(34.715,139.175),(34.715,139.005),(34.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.005),(34.885,139.175),(35.055,139.175),(35.055,139.005),(34.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.005),(35.225,139.175),(35.395,139.175),(35.395,139.005),(35.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.005),(35.565,139.175),(35.735,139.175),(35.735,139.005),(35.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.005),(35.905,139.175),(36.075,139.175),(36.075,139.005),(35.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.005),(36.245,139.175),(36.415,139.175),(36.415,139.005),(36.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.005),(36.585,139.175),(36.755,139.175),(36.755,139.005),(36.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.005),(36.925,139.175),(37.095,139.175),(37.095,139.005),(36.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.005),(37.265,139.175),(37.435,139.175),(37.435,139.005),(37.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.005),(37.605,139.175),(37.775,139.175),(37.775,139.005),(37.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.005),(37.945,139.175),(38.115,139.175),(38.115,139.005),(37.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.005),(38.285,139.175),(38.455,139.175),(38.455,139.005),(38.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.005),(38.625,139.175),(38.795,139.175),(38.795,139.005),(38.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.005),(38.965,139.175),(39.135,139.175),(39.135,139.005),(38.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.005),(39.305,139.175),(39.475,139.175),(39.475,139.005),(39.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.005),(39.645,139.175),(39.815,139.175),(39.815,139.005),(39.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.005),(39.985,139.175),(40.155,139.175),(40.155,139.005),(39.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.005),(40.325,139.175),(40.495,139.175),(40.495,139.005),(40.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.005),(40.665,139.175),(40.835,139.175),(40.835,139.005),(40.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.005),(41.005,139.175),(41.175,139.175),(41.175,139.005),(41.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.005),(41.345,139.175),(41.515,139.175),(41.515,139.005),(41.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.005),(41.685,139.175),(41.855,139.175),(41.855,139.005),(41.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.005),(42.025,139.175),(42.195,139.175),(42.195,139.005),(42.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.005),(42.365,139.175),(42.535,139.175),(42.535,139.005),(42.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.005),(42.705,139.175),(42.875,139.175),(42.875,139.005),(42.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.005),(43.045,139.175),(43.215,139.175),(43.215,139.005),(43.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.005),(43.385,139.175),(43.555,139.175),(43.555,139.005),(43.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.005),(43.725,139.175),(43.895,139.175),(43.895,139.005),(43.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.005),(44.065,139.175),(44.235,139.175),(44.235,139.005),(44.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.005),(44.405,139.175),(44.575,139.175),(44.575,139.005),(44.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.005),(44.745,139.175),(44.915,139.175),(44.915,139.005),(44.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.005),(45.085,139.175),(45.255,139.175),(45.255,139.005),(45.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.005),(45.425,139.175),(45.595,139.175),(45.595,139.005),(45.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.005),(45.765,139.175),(45.935,139.175),(45.935,139.005),(45.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.005),(46.105,139.175),(46.275,139.175),(46.275,139.005),(46.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.005),(46.445,139.175),(46.615,139.175),(46.615,139.005),(46.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.005),(46.785,139.175),(46.955,139.175),(46.955,139.005),(46.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.005),(47.125,139.175),(47.295,139.175),(47.295,139.005),(47.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.005),(47.465,139.175),(47.635,139.175),(47.635,139.005),(47.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.005),(47.805,139.175),(47.975,139.175),(47.975,139.005),(47.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.005),(48.145,139.175),(48.315,139.175),(48.315,139.005),(48.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.005),(48.485,139.175),(48.655,139.175),(48.655,139.005),(48.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.005),(48.825,139.175),(48.995,139.175),(48.995,139.005),(48.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.005),(49.165,139.175),(49.335,139.175),(49.335,139.005),(49.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.005),(49.505,139.175),(49.675,139.175),(49.675,139.005),(49.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.005),(49.845,139.175),(50.015,139.175),(50.015,139.005),(49.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.005),(50.185,139.175),(50.355,139.175),(50.355,139.005),(50.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.005),(50.525,139.175),(50.695,139.175),(50.695,139.005),(50.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.005),(50.865,139.175),(51.035,139.175),(51.035,139.005),(50.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.005),(51.205,139.175),(51.375,139.175),(51.375,139.005),(51.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.005),(51.545,139.175),(51.715,139.175),(51.715,139.005),(51.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.005),(51.885,139.175),(52.055,139.175),(52.055,139.005),(51.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.005),(52.225,139.175),(52.395,139.175),(52.395,139.005),(52.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.005),(52.565,139.175),(52.735,139.175),(52.735,139.005),(52.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.005),(52.905,139.175),(53.075,139.175),(53.075,139.005),(52.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.005),(53.245,139.175),(53.415,139.175),(53.415,139.005),(53.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.005),(53.585,139.175),(53.755,139.175),(53.755,139.005),(53.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.005),(53.925,139.175),(54.095,139.175),(54.095,139.005),(53.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.005),(54.265,139.175),(54.435,139.175),(54.435,139.005),(54.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.005),(54.605,139.175),(54.775,139.175),(54.775,139.005),(54.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.005),(54.945,139.175),(55.115,139.175),(55.115,139.005),(54.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.005),(55.285,139.175),(55.455,139.175),(55.455,139.005),(55.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.005),(55.625,139.175),(55.795,139.175),(55.795,139.005),(55.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.005),(55.965,139.175),(56.135,139.175),(56.135,139.005),(55.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.005),(56.305,139.175),(56.475,139.175),(56.475,139.005),(56.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.005),(56.645,139.175),(56.815,139.175),(56.815,139.005),(56.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.005),(56.985,139.175),(57.155,139.175),(57.155,139.005),(56.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.005),(57.325,139.175),(57.495,139.175),(57.495,139.005),(57.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.005),(57.665,139.175),(57.835,139.175),(57.835,139.005),(57.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.005),(58.005,139.175),(58.175,139.175),(58.175,139.005),(58.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.005),(58.345,139.175),(58.515,139.175),(58.515,139.005),(58.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.005),(58.685,139.175),(58.855,139.175),(58.855,139.005),(58.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.005),(59.025,139.175),(59.195,139.175),(59.195,139.005),(59.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.005),(59.365,139.175),(59.535,139.175),(59.535,139.005),(59.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.005),(59.705,139.175),(59.875,139.175),(59.875,139.005),(59.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.005),(60.045,139.175),(60.215,139.175),(60.215,139.005),(60.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.005),(60.385,139.175),(60.555,139.175),(60.555,139.005),(60.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.005),(60.725,139.175),(60.895,139.175),(60.895,139.005),(60.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.005),(61.065,139.175),(61.235,139.175),(61.235,139.005),(61.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.005),(61.405,139.175),(61.575,139.175),(61.575,139.005),(61.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.005),(61.745,139.175),(61.915,139.175),(61.915,139.005),(61.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.005),(62.085,139.175),(62.255,139.175),(62.255,139.005),(62.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.005),(62.425,139.175),(62.595,139.175),(62.595,139.005),(62.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.005),(62.765,139.175),(62.935,139.175),(62.935,139.005),(62.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.005),(63.105,139.175),(63.275,139.175),(63.275,139.005),(63.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.005),(63.445,139.175),(63.615,139.175),(63.615,139.005),(63.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.005),(63.785,139.175),(63.955,139.175),(63.955,139.005),(63.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.005),(64.125,139.175),(64.295,139.175),(64.295,139.005),(64.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.005),(64.465,139.175),(64.635,139.175),(64.635,139.005),(64.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.005),(64.805,139.175),(64.975,139.175),(64.975,139.005),(64.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.005),(65.145,139.175),(65.315,139.175),(65.315,139.005),(65.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.005),(65.485,139.175),(65.655,139.175),(65.655,139.005),(65.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.005),(65.825,139.175),(65.995,139.175),(65.995,139.005),(65.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.005),(66.165,139.175),(66.335,139.175),(66.335,139.005),(66.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.005),(66.505,139.175),(66.675,139.175),(66.675,139.005),(66.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.005),(66.845,139.175),(67.015,139.175),(67.015,139.005),(66.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.005),(67.185,139.175),(67.355,139.175),(67.355,139.005),(67.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.005),(67.525,139.175),(67.695,139.175),(67.695,139.005),(67.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.005),(67.865,139.175),(68.035,139.175),(68.035,139.005),(67.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.005),(68.205,139.175),(68.375,139.175),(68.375,139.005),(68.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.005),(68.545,139.175),(68.715,139.175),(68.715,139.005),(68.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.005),(68.885,139.175),(69.055,139.175),(69.055,139.005),(68.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.005),(69.225,139.175),(69.395,139.175),(69.395,139.005),(69.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.005),(69.565,139.175),(69.735,139.175),(69.735,139.005),(69.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.005),(69.905,139.175),(70.075,139.175),(70.075,139.005),(69.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.005),(70.245,139.175),(70.415,139.175),(70.415,139.005),(70.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.005),(70.585,139.175),(70.755,139.175),(70.755,139.005),(70.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.005),(70.925,139.175),(71.095,139.175),(71.095,139.005),(70.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.005),(71.265,139.175),(71.435,139.175),(71.435,139.005),(71.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.005),(71.605,139.175),(71.775,139.175),(71.775,139.005),(71.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.005),(71.945,139.175),(72.115,139.175),(72.115,139.005),(71.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.005),(72.285,139.175),(72.455,139.175),(72.455,139.005),(72.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.005),(72.625,139.175),(72.795,139.175),(72.795,139.005),(72.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.005),(72.965,139.175),(73.135,139.175),(73.135,139.005),(72.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.005),(73.305,139.175),(73.475,139.175),(73.475,139.005),(73.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.005),(73.645,139.175),(73.815,139.175),(73.815,139.005),(73.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.005),(73.985,139.175),(74.155,139.175),(74.155,139.005),(73.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.005),(74.325,139.175),(74.495,139.175),(74.495,139.005),(74.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.005),(74.665,139.175),(74.835,139.175),(74.835,139.005),(74.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.005),(75.005,139.175),(75.175,139.175),(75.175,139.005),(75.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.005),(75.345,139.175),(75.515,139.175),(75.515,139.005),(75.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.005),(75.685,139.175),(75.855,139.175),(75.855,139.005),(75.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.005),(76.025,139.175),(76.195,139.175),(76.195,139.005),(76.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.005),(76.365,139.175),(76.535,139.175),(76.535,139.005),(76.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.005),(76.705,139.175),(76.875,139.175),(76.875,139.005),(76.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.005),(77.045,139.175),(77.215,139.175),(77.215,139.005),(77.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.005),(77.385,139.175),(77.555,139.175),(77.555,139.005),(77.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.005),(77.725,139.175),(77.895,139.175),(77.895,139.005),(77.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.005),(78.065,139.175),(78.235,139.175),(78.235,139.005),(78.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.005),(78.405,139.175),(78.575,139.175),(78.575,139.005),(78.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.005),(78.745,139.175),(78.915,139.175),(78.915,139.005),(78.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.005),(79.085,139.175),(79.255,139.175),(79.255,139.005),(79.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.005),(79.425,139.175),(79.595,139.175),(79.595,139.005),(79.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.005),(79.765,139.175),(79.935,139.175),(79.935,139.005),(79.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.005),(80.105,139.175),(80.275,139.175),(80.275,139.005),(80.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.005),(80.445,139.175),(80.615,139.175),(80.615,139.005),(80.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.005),(80.785,139.175),(80.955,139.175),(80.955,139.005),(80.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.005),(81.125,139.175),(81.295,139.175),(81.295,139.005),(81.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.005),(81.465,139.175),(81.635,139.175),(81.635,139.005),(81.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.005),(81.805,139.175),(81.975,139.175),(81.975,139.005),(81.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.005),(82.145,139.175),(82.315,139.175),(82.315,139.005),(82.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.005),(82.485,139.175),(82.655,139.175),(82.655,139.005),(82.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.005),(82.825,139.175),(82.995,139.175),(82.995,139.005),(82.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.005),(83.165,139.175),(83.335,139.175),(83.335,139.005),(83.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.005),(83.505,139.175),(83.675,139.175),(83.675,139.005),(83.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.005),(83.845,139.175),(84.015,139.175),(84.015,139.005),(83.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.005),(84.185,139.175),(84.355,139.175),(84.355,139.005),(84.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.005),(84.525,139.175),(84.695,139.175),(84.695,139.005),(84.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.005),(84.865,139.175),(85.035,139.175),(85.035,139.005),(84.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.005),(85.205,139.175),(85.375,139.175),(85.375,139.005),(85.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.005),(85.545,139.175),(85.715,139.175),(85.715,139.005),(85.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.005),(85.885,139.175),(86.055,139.175),(86.055,139.005),(85.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.005),(86.225,139.175),(86.395,139.175),(86.395,139.005),(86.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.005),(86.565,139.175),(86.735,139.175),(86.735,139.005),(86.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.005),(86.905,139.175),(87.075,139.175),(87.075,139.005),(86.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.005),(87.245,139.175),(87.415,139.175),(87.415,139.005),(87.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.005),(87.585,139.175),(87.755,139.175),(87.755,139.005),(87.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.005),(87.925,139.175),(88.095,139.175),(88.095,139.005),(87.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.005),(88.265,139.175),(88.435,139.175),(88.435,139.005),(88.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.005),(88.605,139.175),(88.775,139.175),(88.775,139.005),(88.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.005),(88.945,139.175),(89.115,139.175),(89.115,139.005),(88.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.005),(89.285,139.175),(89.455,139.175),(89.455,139.005),(89.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.005),(89.625,139.175),(89.795,139.175),(89.795,139.005),(89.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.345),(0.205,139.515),(0.375,139.515),(0.375,139.345),(0.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.345),(0.545,139.515),(0.715,139.515),(0.715,139.345),(0.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.345),(0.885,139.515),(1.055,139.515),(1.055,139.345),(0.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.345),(1.225,139.515),(1.395,139.515),(1.395,139.345),(1.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.345),(1.565,139.515),(1.735,139.515),(1.735,139.345),(1.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.345),(1.905,139.515),(2.075,139.515),(2.075,139.345),(1.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.345),(2.245,139.515),(2.415,139.515),(2.415,139.345),(2.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.345),(2.585,139.515),(2.755,139.515),(2.755,139.345),(2.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.345),(2.925,139.515),(3.095,139.515),(3.095,139.345),(2.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.345),(3.265,139.515),(3.435,139.515),(3.435,139.345),(3.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.345),(3.605,139.515),(3.775,139.515),(3.775,139.345),(3.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.345),(3.945,139.515),(4.115,139.515),(4.115,139.345),(3.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.345),(4.285,139.515),(4.455,139.515),(4.455,139.345),(4.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.345),(4.625,139.515),(4.795,139.515),(4.795,139.345),(4.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.345),(4.965,139.515),(5.135,139.515),(5.135,139.345),(4.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.345),(5.305,139.515),(5.475,139.515),(5.475,139.345),(5.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.345),(5.645,139.515),(5.815,139.515),(5.815,139.345),(5.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.345),(5.985,139.515),(6.155,139.515),(6.155,139.345),(5.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.345),(6.325,139.515),(6.495,139.515),(6.495,139.345),(6.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.345),(6.665,139.515),(6.835,139.515),(6.835,139.345),(6.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.345),(7.005,139.515),(7.175,139.515),(7.175,139.345),(7.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.345),(7.345,139.515),(7.515,139.515),(7.515,139.345),(7.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.345),(7.685,139.515),(7.855,139.515),(7.855,139.345),(7.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.345),(8.025,139.515),(8.195,139.515),(8.195,139.345),(8.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.345),(8.365,139.515),(8.535,139.515),(8.535,139.345),(8.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.345),(8.705,139.515),(8.875,139.515),(8.875,139.345),(8.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.345),(9.045,139.515),(9.215,139.515),(9.215,139.345),(9.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.345),(9.385,139.515),(9.555,139.515),(9.555,139.345),(9.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.345),(9.725,139.515),(9.895,139.515),(9.895,139.345),(9.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.345),(10.065,139.515),(10.235,139.515),(10.235,139.345),(10.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.345),(10.405,139.515),(10.575,139.515),(10.575,139.345),(10.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.345),(10.745,139.515),(10.915,139.515),(10.915,139.345),(10.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.345),(11.085,139.515),(11.255,139.515),(11.255,139.345),(11.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.345),(11.425,139.515),(11.595,139.515),(11.595,139.345),(11.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.345),(11.765,139.515),(11.935,139.515),(11.935,139.345),(11.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.345),(12.105,139.515),(12.275,139.515),(12.275,139.345),(12.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.345),(12.445,139.515),(12.615,139.515),(12.615,139.345),(12.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.345),(12.785,139.515),(12.955,139.515),(12.955,139.345),(12.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.345),(13.125,139.515),(13.295,139.515),(13.295,139.345),(13.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.345),(13.465,139.515),(13.635,139.515),(13.635,139.345),(13.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.345),(13.805,139.515),(13.975,139.515),(13.975,139.345),(13.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.345),(14.145,139.515),(14.315,139.515),(14.315,139.345),(14.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.345),(14.485,139.515),(14.655,139.515),(14.655,139.345),(14.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.345),(14.825,139.515),(14.995,139.515),(14.995,139.345),(14.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.345),(15.165,139.515),(15.335,139.515),(15.335,139.345),(15.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.345),(15.505,139.515),(15.675,139.515),(15.675,139.345),(15.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.345),(15.845,139.515),(16.015,139.515),(16.015,139.345),(15.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.345),(16.185,139.515),(16.355,139.515),(16.355,139.345),(16.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.345),(16.525,139.515),(16.695,139.515),(16.695,139.345),(16.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.345),(16.865,139.515),(17.035,139.515),(17.035,139.345),(16.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.345),(17.205,139.515),(17.375,139.515),(17.375,139.345),(17.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.345),(17.545,139.515),(17.715,139.515),(17.715,139.345),(17.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.345),(17.885,139.515),(18.055,139.515),(18.055,139.345),(17.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.345),(18.225,139.515),(18.395,139.515),(18.395,139.345),(18.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.345),(18.565,139.515),(18.735,139.515),(18.735,139.345),(18.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.345),(18.905,139.515),(19.075,139.515),(19.075,139.345),(18.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.345),(19.245,139.515),(19.415,139.515),(19.415,139.345),(19.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.345),(19.585,139.515),(19.755,139.515),(19.755,139.345),(19.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.345),(19.925,139.515),(20.095,139.515),(20.095,139.345),(19.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.345),(20.265,139.515),(20.435,139.515),(20.435,139.345),(20.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.345),(20.605,139.515),(20.775,139.515),(20.775,139.345),(20.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.345),(20.945,139.515),(21.115,139.515),(21.115,139.345),(20.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.345),(21.285,139.515),(21.455,139.515),(21.455,139.345),(21.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.345),(21.625,139.515),(21.795,139.515),(21.795,139.345),(21.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.345),(21.965,139.515),(22.135,139.515),(22.135,139.345),(21.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.345),(22.305,139.515),(22.475,139.515),(22.475,139.345),(22.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.345),(22.645,139.515),(22.815,139.515),(22.815,139.345),(22.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.345),(22.985,139.515),(23.155,139.515),(23.155,139.345),(22.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.345),(23.325,139.515),(23.495,139.515),(23.495,139.345),(23.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.345),(23.665,139.515),(23.835,139.515),(23.835,139.345),(23.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.345),(24.005,139.515),(24.175,139.515),(24.175,139.345),(24.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.345),(24.345,139.515),(24.515,139.515),(24.515,139.345),(24.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.345),(24.685,139.515),(24.855,139.515),(24.855,139.345),(24.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.345),(25.025,139.515),(25.195,139.515),(25.195,139.345),(25.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.345),(25.365,139.515),(25.535,139.515),(25.535,139.345),(25.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.345),(25.705,139.515),(25.875,139.515),(25.875,139.345),(25.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.345),(26.045,139.515),(26.215,139.515),(26.215,139.345),(26.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.345),(26.385,139.515),(26.555,139.515),(26.555,139.345),(26.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.345),(26.725,139.515),(26.895,139.515),(26.895,139.345),(26.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.345),(27.065,139.515),(27.235,139.515),(27.235,139.345),(27.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.345),(27.405,139.515),(27.575,139.515),(27.575,139.345),(27.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.345),(27.745,139.515),(27.915,139.515),(27.915,139.345),(27.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.345),(28.085,139.515),(28.255,139.515),(28.255,139.345),(28.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.345),(28.425,139.515),(28.595,139.515),(28.595,139.345),(28.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.345),(28.765,139.515),(28.935,139.515),(28.935,139.345),(28.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.345),(29.105,139.515),(29.275,139.515),(29.275,139.345),(29.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.345),(29.445,139.515),(29.615,139.515),(29.615,139.345),(29.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.345),(29.785,139.515),(29.955,139.515),(29.955,139.345),(29.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.345),(30.125,139.515),(30.295,139.515),(30.295,139.345),(30.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.345),(30.465,139.515),(30.635,139.515),(30.635,139.345),(30.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.345),(30.805,139.515),(30.975,139.515),(30.975,139.345),(30.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.345),(31.145,139.515),(31.315,139.515),(31.315,139.345),(31.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.345),(31.485,139.515),(31.655,139.515),(31.655,139.345),(31.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.345),(31.825,139.515),(31.995,139.515),(31.995,139.345),(31.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.345),(32.165,139.515),(32.335,139.515),(32.335,139.345),(32.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.345),(32.505,139.515),(32.675,139.515),(32.675,139.345),(32.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.345),(32.845,139.515),(33.015,139.515),(33.015,139.345),(32.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.345),(33.185,139.515),(33.355,139.515),(33.355,139.345),(33.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.345),(33.525,139.515),(33.695,139.515),(33.695,139.345),(33.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.345),(33.865,139.515),(34.035,139.515),(34.035,139.345),(33.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.345),(34.205,139.515),(34.375,139.515),(34.375,139.345),(34.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.345),(34.545,139.515),(34.715,139.515),(34.715,139.345),(34.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.345),(34.885,139.515),(35.055,139.515),(35.055,139.345),(34.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.345),(35.225,139.515),(35.395,139.515),(35.395,139.345),(35.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.345),(35.565,139.515),(35.735,139.515),(35.735,139.345),(35.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.345),(35.905,139.515),(36.075,139.515),(36.075,139.345),(35.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.345),(36.245,139.515),(36.415,139.515),(36.415,139.345),(36.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.345),(36.585,139.515),(36.755,139.515),(36.755,139.345),(36.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.345),(36.925,139.515),(37.095,139.515),(37.095,139.345),(36.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.345),(37.265,139.515),(37.435,139.515),(37.435,139.345),(37.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.345),(37.605,139.515),(37.775,139.515),(37.775,139.345),(37.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.345),(37.945,139.515),(38.115,139.515),(38.115,139.345),(37.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.345),(38.285,139.515),(38.455,139.515),(38.455,139.345),(38.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.345),(38.625,139.515),(38.795,139.515),(38.795,139.345),(38.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.345),(38.965,139.515),(39.135,139.515),(39.135,139.345),(38.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.345),(39.305,139.515),(39.475,139.515),(39.475,139.345),(39.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.345),(39.645,139.515),(39.815,139.515),(39.815,139.345),(39.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.345),(39.985,139.515),(40.155,139.515),(40.155,139.345),(39.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.345),(40.325,139.515),(40.495,139.515),(40.495,139.345),(40.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.345),(40.665,139.515),(40.835,139.515),(40.835,139.345),(40.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.345),(41.005,139.515),(41.175,139.515),(41.175,139.345),(41.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.345),(41.345,139.515),(41.515,139.515),(41.515,139.345),(41.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.345),(41.685,139.515),(41.855,139.515),(41.855,139.345),(41.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.345),(42.025,139.515),(42.195,139.515),(42.195,139.345),(42.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.345),(42.365,139.515),(42.535,139.515),(42.535,139.345),(42.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.345),(42.705,139.515),(42.875,139.515),(42.875,139.345),(42.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.345),(43.045,139.515),(43.215,139.515),(43.215,139.345),(43.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.345),(43.385,139.515),(43.555,139.515),(43.555,139.345),(43.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.345),(43.725,139.515),(43.895,139.515),(43.895,139.345),(43.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.345),(44.065,139.515),(44.235,139.515),(44.235,139.345),(44.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.345),(44.405,139.515),(44.575,139.515),(44.575,139.345),(44.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.345),(44.745,139.515),(44.915,139.515),(44.915,139.345),(44.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.345),(45.085,139.515),(45.255,139.515),(45.255,139.345),(45.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.345),(45.425,139.515),(45.595,139.515),(45.595,139.345),(45.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.345),(45.765,139.515),(45.935,139.515),(45.935,139.345),(45.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.345),(46.105,139.515),(46.275,139.515),(46.275,139.345),(46.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.345),(46.445,139.515),(46.615,139.515),(46.615,139.345),(46.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.345),(46.785,139.515),(46.955,139.515),(46.955,139.345),(46.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.345),(47.125,139.515),(47.295,139.515),(47.295,139.345),(47.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.345),(47.465,139.515),(47.635,139.515),(47.635,139.345),(47.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.345),(47.805,139.515),(47.975,139.515),(47.975,139.345),(47.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.345),(48.145,139.515),(48.315,139.515),(48.315,139.345),(48.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.345),(48.485,139.515),(48.655,139.515),(48.655,139.345),(48.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.345),(48.825,139.515),(48.995,139.515),(48.995,139.345),(48.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.345),(49.165,139.515),(49.335,139.515),(49.335,139.345),(49.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.345),(49.505,139.515),(49.675,139.515),(49.675,139.345),(49.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.345),(49.845,139.515),(50.015,139.515),(50.015,139.345),(49.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.345),(50.185,139.515),(50.355,139.515),(50.355,139.345),(50.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.345),(50.525,139.515),(50.695,139.515),(50.695,139.345),(50.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.345),(50.865,139.515),(51.035,139.515),(51.035,139.345),(50.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.345),(51.205,139.515),(51.375,139.515),(51.375,139.345),(51.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.345),(51.545,139.515),(51.715,139.515),(51.715,139.345),(51.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.345),(51.885,139.515),(52.055,139.515),(52.055,139.345),(51.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.345),(52.225,139.515),(52.395,139.515),(52.395,139.345),(52.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.345),(52.565,139.515),(52.735,139.515),(52.735,139.345),(52.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.345),(52.905,139.515),(53.075,139.515),(53.075,139.345),(52.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.345),(53.245,139.515),(53.415,139.515),(53.415,139.345),(53.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.345),(53.585,139.515),(53.755,139.515),(53.755,139.345),(53.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.345),(53.925,139.515),(54.095,139.515),(54.095,139.345),(53.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.345),(54.265,139.515),(54.435,139.515),(54.435,139.345),(54.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.345),(54.605,139.515),(54.775,139.515),(54.775,139.345),(54.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.345),(54.945,139.515),(55.115,139.515),(55.115,139.345),(54.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.345),(55.285,139.515),(55.455,139.515),(55.455,139.345),(55.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.345),(55.625,139.515),(55.795,139.515),(55.795,139.345),(55.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.345),(55.965,139.515),(56.135,139.515),(56.135,139.345),(55.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.345),(56.305,139.515),(56.475,139.515),(56.475,139.345),(56.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.345),(56.645,139.515),(56.815,139.515),(56.815,139.345),(56.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.345),(56.985,139.515),(57.155,139.515),(57.155,139.345),(56.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.345),(57.325,139.515),(57.495,139.515),(57.495,139.345),(57.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.345),(57.665,139.515),(57.835,139.515),(57.835,139.345),(57.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.345),(58.005,139.515),(58.175,139.515),(58.175,139.345),(58.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.345),(58.345,139.515),(58.515,139.515),(58.515,139.345),(58.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.345),(58.685,139.515),(58.855,139.515),(58.855,139.345),(58.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.345),(59.025,139.515),(59.195,139.515),(59.195,139.345),(59.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.345),(59.365,139.515),(59.535,139.515),(59.535,139.345),(59.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.345),(59.705,139.515),(59.875,139.515),(59.875,139.345),(59.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.345),(60.045,139.515),(60.215,139.515),(60.215,139.345),(60.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.345),(60.385,139.515),(60.555,139.515),(60.555,139.345),(60.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.345),(60.725,139.515),(60.895,139.515),(60.895,139.345),(60.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.345),(61.065,139.515),(61.235,139.515),(61.235,139.345),(61.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.345),(61.405,139.515),(61.575,139.515),(61.575,139.345),(61.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.345),(61.745,139.515),(61.915,139.515),(61.915,139.345),(61.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.345),(62.085,139.515),(62.255,139.515),(62.255,139.345),(62.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.345),(62.425,139.515),(62.595,139.515),(62.595,139.345),(62.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.345),(62.765,139.515),(62.935,139.515),(62.935,139.345),(62.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.345),(63.105,139.515),(63.275,139.515),(63.275,139.345),(63.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.345),(63.445,139.515),(63.615,139.515),(63.615,139.345),(63.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.345),(63.785,139.515),(63.955,139.515),(63.955,139.345),(63.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.345),(64.125,139.515),(64.295,139.515),(64.295,139.345),(64.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.345),(64.465,139.515),(64.635,139.515),(64.635,139.345),(64.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.345),(64.805,139.515),(64.975,139.515),(64.975,139.345),(64.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.345),(65.145,139.515),(65.315,139.515),(65.315,139.345),(65.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.345),(65.485,139.515),(65.655,139.515),(65.655,139.345),(65.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.345),(65.825,139.515),(65.995,139.515),(65.995,139.345),(65.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.345),(66.165,139.515),(66.335,139.515),(66.335,139.345),(66.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.345),(66.505,139.515),(66.675,139.515),(66.675,139.345),(66.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.345),(66.845,139.515),(67.015,139.515),(67.015,139.345),(66.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.345),(67.185,139.515),(67.355,139.515),(67.355,139.345),(67.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.345),(67.525,139.515),(67.695,139.515),(67.695,139.345),(67.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.345),(67.865,139.515),(68.035,139.515),(68.035,139.345),(67.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.345),(68.205,139.515),(68.375,139.515),(68.375,139.345),(68.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.345),(68.545,139.515),(68.715,139.515),(68.715,139.345),(68.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.345),(68.885,139.515),(69.055,139.515),(69.055,139.345),(68.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.345),(69.225,139.515),(69.395,139.515),(69.395,139.345),(69.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.345),(69.565,139.515),(69.735,139.515),(69.735,139.345),(69.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.345),(69.905,139.515),(70.075,139.515),(70.075,139.345),(69.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.345),(70.245,139.515),(70.415,139.515),(70.415,139.345),(70.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.345),(70.585,139.515),(70.755,139.515),(70.755,139.345),(70.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.345),(70.925,139.515),(71.095,139.515),(71.095,139.345),(70.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.345),(71.265,139.515),(71.435,139.515),(71.435,139.345),(71.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.345),(71.605,139.515),(71.775,139.515),(71.775,139.345),(71.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.345),(71.945,139.515),(72.115,139.515),(72.115,139.345),(71.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.345),(72.285,139.515),(72.455,139.515),(72.455,139.345),(72.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.345),(72.625,139.515),(72.795,139.515),(72.795,139.345),(72.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.345),(72.965,139.515),(73.135,139.515),(73.135,139.345),(72.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.345),(73.305,139.515),(73.475,139.515),(73.475,139.345),(73.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.345),(73.645,139.515),(73.815,139.515),(73.815,139.345),(73.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.345),(73.985,139.515),(74.155,139.515),(74.155,139.345),(73.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.345),(74.325,139.515),(74.495,139.515),(74.495,139.345),(74.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.345),(74.665,139.515),(74.835,139.515),(74.835,139.345),(74.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.345),(75.005,139.515),(75.175,139.515),(75.175,139.345),(75.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.345),(75.345,139.515),(75.515,139.515),(75.515,139.345),(75.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.345),(75.685,139.515),(75.855,139.515),(75.855,139.345),(75.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.345),(76.025,139.515),(76.195,139.515),(76.195,139.345),(76.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.345),(76.365,139.515),(76.535,139.515),(76.535,139.345),(76.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.345),(76.705,139.515),(76.875,139.515),(76.875,139.345),(76.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.345),(77.045,139.515),(77.215,139.515),(77.215,139.345),(77.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.345),(77.385,139.515),(77.555,139.515),(77.555,139.345),(77.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.345),(77.725,139.515),(77.895,139.515),(77.895,139.345),(77.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.345),(78.065,139.515),(78.235,139.515),(78.235,139.345),(78.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.345),(78.405,139.515),(78.575,139.515),(78.575,139.345),(78.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.345),(78.745,139.515),(78.915,139.515),(78.915,139.345),(78.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.345),(79.085,139.515),(79.255,139.515),(79.255,139.345),(79.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.345),(79.425,139.515),(79.595,139.515),(79.595,139.345),(79.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.345),(79.765,139.515),(79.935,139.515),(79.935,139.345),(79.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.345),(80.105,139.515),(80.275,139.515),(80.275,139.345),(80.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.345),(80.445,139.515),(80.615,139.515),(80.615,139.345),(80.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.345),(80.785,139.515),(80.955,139.515),(80.955,139.345),(80.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.345),(81.125,139.515),(81.295,139.515),(81.295,139.345),(81.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.345),(81.465,139.515),(81.635,139.515),(81.635,139.345),(81.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.345),(81.805,139.515),(81.975,139.515),(81.975,139.345),(81.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.345),(82.145,139.515),(82.315,139.515),(82.315,139.345),(82.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.345),(82.485,139.515),(82.655,139.515),(82.655,139.345),(82.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.345),(82.825,139.515),(82.995,139.515),(82.995,139.345),(82.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.345),(83.165,139.515),(83.335,139.515),(83.335,139.345),(83.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.345),(83.505,139.515),(83.675,139.515),(83.675,139.345),(83.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.345),(83.845,139.515),(84.015,139.515),(84.015,139.345),(83.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.345),(84.185,139.515),(84.355,139.515),(84.355,139.345),(84.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.345),(84.525,139.515),(84.695,139.515),(84.695,139.345),(84.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.345),(84.865,139.515),(85.035,139.515),(85.035,139.345),(84.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.345),(85.205,139.515),(85.375,139.515),(85.375,139.345),(85.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.345),(85.545,139.515),(85.715,139.515),(85.715,139.345),(85.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.345),(85.885,139.515),(86.055,139.515),(86.055,139.345),(85.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.345),(86.225,139.515),(86.395,139.515),(86.395,139.345),(86.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.345),(86.565,139.515),(86.735,139.515),(86.735,139.345),(86.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.345),(86.905,139.515),(87.075,139.515),(87.075,139.345),(86.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.345),(87.245,139.515),(87.415,139.515),(87.415,139.345),(87.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.345),(87.585,139.515),(87.755,139.515),(87.755,139.345),(87.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.345),(87.925,139.515),(88.095,139.515),(88.095,139.345),(87.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.345),(88.265,139.515),(88.435,139.515),(88.435,139.345),(88.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.345),(88.605,139.515),(88.775,139.515),(88.775,139.345),(88.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.345),(88.945,139.515),(89.115,139.515),(89.115,139.345),(88.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.345),(89.285,139.515),(89.455,139.515),(89.455,139.345),(89.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.345),(89.625,139.515),(89.795,139.515),(89.795,139.345),(89.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.685),(0.205,139.855),(0.375,139.855),(0.375,139.685),(0.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.685),(0.545,139.855),(0.715,139.855),(0.715,139.685),(0.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.685),(0.885,139.855),(1.055,139.855),(1.055,139.685),(0.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.685),(1.225,139.855),(1.395,139.855),(1.395,139.685),(1.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.685),(1.565,139.855),(1.735,139.855),(1.735,139.685),(1.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.685),(1.905,139.855),(2.075,139.855),(2.075,139.685),(1.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.685),(2.245,139.855),(2.415,139.855),(2.415,139.685),(2.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.685),(2.585,139.855),(2.755,139.855),(2.755,139.685),(2.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.685),(2.925,139.855),(3.095,139.855),(3.095,139.685),(2.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.685),(3.265,139.855),(3.435,139.855),(3.435,139.685),(3.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.685),(3.605,139.855),(3.775,139.855),(3.775,139.685),(3.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.685),(3.945,139.855),(4.115,139.855),(4.115,139.685),(3.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.685),(4.285,139.855),(4.455,139.855),(4.455,139.685),(4.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.685),(4.625,139.855),(4.795,139.855),(4.795,139.685),(4.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.685),(4.965,139.855),(5.135,139.855),(5.135,139.685),(4.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.685),(5.305,139.855),(5.475,139.855),(5.475,139.685),(5.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.685),(5.645,139.855),(5.815,139.855),(5.815,139.685),(5.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.685),(5.985,139.855),(6.155,139.855),(6.155,139.685),(5.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.685),(6.325,139.855),(6.495,139.855),(6.495,139.685),(6.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.685),(6.665,139.855),(6.835,139.855),(6.835,139.685),(6.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.685),(7.005,139.855),(7.175,139.855),(7.175,139.685),(7.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.685),(7.345,139.855),(7.515,139.855),(7.515,139.685),(7.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.685),(7.685,139.855),(7.855,139.855),(7.855,139.685),(7.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.685),(8.025,139.855),(8.195,139.855),(8.195,139.685),(8.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.685),(8.365,139.855),(8.535,139.855),(8.535,139.685),(8.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.685),(8.705,139.855),(8.875,139.855),(8.875,139.685),(8.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.685),(9.045,139.855),(9.215,139.855),(9.215,139.685),(9.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.685),(9.385,139.855),(9.555,139.855),(9.555,139.685),(9.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.685),(9.725,139.855),(9.895,139.855),(9.895,139.685),(9.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.685),(10.065,139.855),(10.235,139.855),(10.235,139.685),(10.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.685),(10.405,139.855),(10.575,139.855),(10.575,139.685),(10.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.685),(10.745,139.855),(10.915,139.855),(10.915,139.685),(10.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.685),(11.085,139.855),(11.255,139.855),(11.255,139.685),(11.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.685),(11.425,139.855),(11.595,139.855),(11.595,139.685),(11.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.685),(11.765,139.855),(11.935,139.855),(11.935,139.685),(11.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.685),(12.105,139.855),(12.275,139.855),(12.275,139.685),(12.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.685),(12.445,139.855),(12.615,139.855),(12.615,139.685),(12.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.685),(12.785,139.855),(12.955,139.855),(12.955,139.685),(12.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.685),(13.125,139.855),(13.295,139.855),(13.295,139.685),(13.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.685),(13.465,139.855),(13.635,139.855),(13.635,139.685),(13.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.685),(13.805,139.855),(13.975,139.855),(13.975,139.685),(13.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.685),(14.145,139.855),(14.315,139.855),(14.315,139.685),(14.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.685),(14.485,139.855),(14.655,139.855),(14.655,139.685),(14.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.685),(14.825,139.855),(14.995,139.855),(14.995,139.685),(14.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.685),(15.165,139.855),(15.335,139.855),(15.335,139.685),(15.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.685),(15.505,139.855),(15.675,139.855),(15.675,139.685),(15.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.685),(15.845,139.855),(16.015,139.855),(16.015,139.685),(15.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.685),(16.185,139.855),(16.355,139.855),(16.355,139.685),(16.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.685),(16.525,139.855),(16.695,139.855),(16.695,139.685),(16.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.685),(16.865,139.855),(17.035,139.855),(17.035,139.685),(16.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.685),(17.205,139.855),(17.375,139.855),(17.375,139.685),(17.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.685),(17.545,139.855),(17.715,139.855),(17.715,139.685),(17.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.685),(17.885,139.855),(18.055,139.855),(18.055,139.685),(17.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.685),(18.225,139.855),(18.395,139.855),(18.395,139.685),(18.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.685),(18.565,139.855),(18.735,139.855),(18.735,139.685),(18.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.685),(18.905,139.855),(19.075,139.855),(19.075,139.685),(18.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.685),(19.245,139.855),(19.415,139.855),(19.415,139.685),(19.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.685),(19.585,139.855),(19.755,139.855),(19.755,139.685),(19.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.685),(19.925,139.855),(20.095,139.855),(20.095,139.685),(19.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.685),(20.265,139.855),(20.435,139.855),(20.435,139.685),(20.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.685),(20.605,139.855),(20.775,139.855),(20.775,139.685),(20.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.685),(20.945,139.855),(21.115,139.855),(21.115,139.685),(20.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.685),(21.285,139.855),(21.455,139.855),(21.455,139.685),(21.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.685),(21.625,139.855),(21.795,139.855),(21.795,139.685),(21.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.685),(21.965,139.855),(22.135,139.855),(22.135,139.685),(21.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.685),(22.305,139.855),(22.475,139.855),(22.475,139.685),(22.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.685),(22.645,139.855),(22.815,139.855),(22.815,139.685),(22.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.685),(22.985,139.855),(23.155,139.855),(23.155,139.685),(22.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.685),(23.325,139.855),(23.495,139.855),(23.495,139.685),(23.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.685),(23.665,139.855),(23.835,139.855),(23.835,139.685),(23.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.685),(24.005,139.855),(24.175,139.855),(24.175,139.685),(24.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.685),(24.345,139.855),(24.515,139.855),(24.515,139.685),(24.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.685),(24.685,139.855),(24.855,139.855),(24.855,139.685),(24.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.685),(25.025,139.855),(25.195,139.855),(25.195,139.685),(25.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.685),(25.365,139.855),(25.535,139.855),(25.535,139.685),(25.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.685),(25.705,139.855),(25.875,139.855),(25.875,139.685),(25.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.685),(26.045,139.855),(26.215,139.855),(26.215,139.685),(26.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.685),(26.385,139.855),(26.555,139.855),(26.555,139.685),(26.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.685),(26.725,139.855),(26.895,139.855),(26.895,139.685),(26.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.685),(27.065,139.855),(27.235,139.855),(27.235,139.685),(27.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.685),(27.405,139.855),(27.575,139.855),(27.575,139.685),(27.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.685),(27.745,139.855),(27.915,139.855),(27.915,139.685),(27.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.685),(28.085,139.855),(28.255,139.855),(28.255,139.685),(28.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.685),(28.425,139.855),(28.595,139.855),(28.595,139.685),(28.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.685),(28.765,139.855),(28.935,139.855),(28.935,139.685),(28.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.685),(29.105,139.855),(29.275,139.855),(29.275,139.685),(29.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.685),(29.445,139.855),(29.615,139.855),(29.615,139.685),(29.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.685),(29.785,139.855),(29.955,139.855),(29.955,139.685),(29.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.685),(30.125,139.855),(30.295,139.855),(30.295,139.685),(30.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.685),(30.465,139.855),(30.635,139.855),(30.635,139.685),(30.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.685),(30.805,139.855),(30.975,139.855),(30.975,139.685),(30.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.685),(31.145,139.855),(31.315,139.855),(31.315,139.685),(31.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.685),(31.485,139.855),(31.655,139.855),(31.655,139.685),(31.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.685),(31.825,139.855),(31.995,139.855),(31.995,139.685),(31.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.685),(32.165,139.855),(32.335,139.855),(32.335,139.685),(32.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.685),(32.505,139.855),(32.675,139.855),(32.675,139.685),(32.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.685),(32.845,139.855),(33.015,139.855),(33.015,139.685),(32.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.685),(33.185,139.855),(33.355,139.855),(33.355,139.685),(33.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.685),(33.525,139.855),(33.695,139.855),(33.695,139.685),(33.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.685),(33.865,139.855),(34.035,139.855),(34.035,139.685),(33.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.685),(34.205,139.855),(34.375,139.855),(34.375,139.685),(34.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.685),(34.545,139.855),(34.715,139.855),(34.715,139.685),(34.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.685),(34.885,139.855),(35.055,139.855),(35.055,139.685),(34.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.685),(35.225,139.855),(35.395,139.855),(35.395,139.685),(35.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.685),(35.565,139.855),(35.735,139.855),(35.735,139.685),(35.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.685),(35.905,139.855),(36.075,139.855),(36.075,139.685),(35.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.685),(36.245,139.855),(36.415,139.855),(36.415,139.685),(36.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.685),(36.585,139.855),(36.755,139.855),(36.755,139.685),(36.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.685),(36.925,139.855),(37.095,139.855),(37.095,139.685),(36.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.685),(37.265,139.855),(37.435,139.855),(37.435,139.685),(37.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.685),(37.605,139.855),(37.775,139.855),(37.775,139.685),(37.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.685),(37.945,139.855),(38.115,139.855),(38.115,139.685),(37.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.685),(38.285,139.855),(38.455,139.855),(38.455,139.685),(38.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.685),(38.625,139.855),(38.795,139.855),(38.795,139.685),(38.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.685),(38.965,139.855),(39.135,139.855),(39.135,139.685),(38.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.685),(39.305,139.855),(39.475,139.855),(39.475,139.685),(39.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.685),(39.645,139.855),(39.815,139.855),(39.815,139.685),(39.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.685),(39.985,139.855),(40.155,139.855),(40.155,139.685),(39.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.685),(40.325,139.855),(40.495,139.855),(40.495,139.685),(40.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.685),(40.665,139.855),(40.835,139.855),(40.835,139.685),(40.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.685),(41.005,139.855),(41.175,139.855),(41.175,139.685),(41.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.685),(41.345,139.855),(41.515,139.855),(41.515,139.685),(41.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.685),(41.685,139.855),(41.855,139.855),(41.855,139.685),(41.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.685),(42.025,139.855),(42.195,139.855),(42.195,139.685),(42.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.685),(42.365,139.855),(42.535,139.855),(42.535,139.685),(42.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.685),(42.705,139.855),(42.875,139.855),(42.875,139.685),(42.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.685),(43.045,139.855),(43.215,139.855),(43.215,139.685),(43.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.685),(43.385,139.855),(43.555,139.855),(43.555,139.685),(43.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.685),(43.725,139.855),(43.895,139.855),(43.895,139.685),(43.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.685),(44.065,139.855),(44.235,139.855),(44.235,139.685),(44.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.685),(44.405,139.855),(44.575,139.855),(44.575,139.685),(44.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.685),(44.745,139.855),(44.915,139.855),(44.915,139.685),(44.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.685),(45.085,139.855),(45.255,139.855),(45.255,139.685),(45.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.685),(45.425,139.855),(45.595,139.855),(45.595,139.685),(45.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.685),(45.765,139.855),(45.935,139.855),(45.935,139.685),(45.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.685),(46.105,139.855),(46.275,139.855),(46.275,139.685),(46.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.685),(46.445,139.855),(46.615,139.855),(46.615,139.685),(46.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.685),(46.785,139.855),(46.955,139.855),(46.955,139.685),(46.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.685),(47.125,139.855),(47.295,139.855),(47.295,139.685),(47.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.685),(47.465,139.855),(47.635,139.855),(47.635,139.685),(47.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.685),(47.805,139.855),(47.975,139.855),(47.975,139.685),(47.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.685),(48.145,139.855),(48.315,139.855),(48.315,139.685),(48.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.685),(48.485,139.855),(48.655,139.855),(48.655,139.685),(48.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.685),(48.825,139.855),(48.995,139.855),(48.995,139.685),(48.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.685),(49.165,139.855),(49.335,139.855),(49.335,139.685),(49.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.685),(49.505,139.855),(49.675,139.855),(49.675,139.685),(49.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.685),(49.845,139.855),(50.015,139.855),(50.015,139.685),(49.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.685),(50.185,139.855),(50.355,139.855),(50.355,139.685),(50.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.685),(50.525,139.855),(50.695,139.855),(50.695,139.685),(50.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.685),(50.865,139.855),(51.035,139.855),(51.035,139.685),(50.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.685),(51.205,139.855),(51.375,139.855),(51.375,139.685),(51.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.685),(51.545,139.855),(51.715,139.855),(51.715,139.685),(51.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.685),(51.885,139.855),(52.055,139.855),(52.055,139.685),(51.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.685),(52.225,139.855),(52.395,139.855),(52.395,139.685),(52.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.685),(52.565,139.855),(52.735,139.855),(52.735,139.685),(52.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.685),(52.905,139.855),(53.075,139.855),(53.075,139.685),(52.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.685),(53.245,139.855),(53.415,139.855),(53.415,139.685),(53.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.685),(53.585,139.855),(53.755,139.855),(53.755,139.685),(53.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.685),(53.925,139.855),(54.095,139.855),(54.095,139.685),(53.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.685),(54.265,139.855),(54.435,139.855),(54.435,139.685),(54.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.685),(54.605,139.855),(54.775,139.855),(54.775,139.685),(54.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.685),(54.945,139.855),(55.115,139.855),(55.115,139.685),(54.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.685),(55.285,139.855),(55.455,139.855),(55.455,139.685),(55.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.685),(55.625,139.855),(55.795,139.855),(55.795,139.685),(55.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.685),(55.965,139.855),(56.135,139.855),(56.135,139.685),(55.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.685),(56.305,139.855),(56.475,139.855),(56.475,139.685),(56.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.685),(56.645,139.855),(56.815,139.855),(56.815,139.685),(56.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.685),(56.985,139.855),(57.155,139.855),(57.155,139.685),(56.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.685),(57.325,139.855),(57.495,139.855),(57.495,139.685),(57.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.685),(57.665,139.855),(57.835,139.855),(57.835,139.685),(57.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.685),(58.005,139.855),(58.175,139.855),(58.175,139.685),(58.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.685),(58.345,139.855),(58.515,139.855),(58.515,139.685),(58.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.685),(58.685,139.855),(58.855,139.855),(58.855,139.685),(58.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.685),(59.025,139.855),(59.195,139.855),(59.195,139.685),(59.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.685),(59.365,139.855),(59.535,139.855),(59.535,139.685),(59.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.685),(59.705,139.855),(59.875,139.855),(59.875,139.685),(59.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.685),(60.045,139.855),(60.215,139.855),(60.215,139.685),(60.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.685),(60.385,139.855),(60.555,139.855),(60.555,139.685),(60.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.685),(60.725,139.855),(60.895,139.855),(60.895,139.685),(60.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.685),(61.065,139.855),(61.235,139.855),(61.235,139.685),(61.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.685),(61.405,139.855),(61.575,139.855),(61.575,139.685),(61.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.685),(61.745,139.855),(61.915,139.855),(61.915,139.685),(61.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.685),(62.085,139.855),(62.255,139.855),(62.255,139.685),(62.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.685),(62.425,139.855),(62.595,139.855),(62.595,139.685),(62.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.685),(62.765,139.855),(62.935,139.855),(62.935,139.685),(62.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.685),(63.105,139.855),(63.275,139.855),(63.275,139.685),(63.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.685),(63.445,139.855),(63.615,139.855),(63.615,139.685),(63.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.685),(63.785,139.855),(63.955,139.855),(63.955,139.685),(63.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.685),(64.125,139.855),(64.295,139.855),(64.295,139.685),(64.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.685),(64.465,139.855),(64.635,139.855),(64.635,139.685),(64.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.685),(64.805,139.855),(64.975,139.855),(64.975,139.685),(64.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.685),(65.145,139.855),(65.315,139.855),(65.315,139.685),(65.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.685),(65.485,139.855),(65.655,139.855),(65.655,139.685),(65.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.685),(65.825,139.855),(65.995,139.855),(65.995,139.685),(65.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.685),(66.165,139.855),(66.335,139.855),(66.335,139.685),(66.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.685),(66.505,139.855),(66.675,139.855),(66.675,139.685),(66.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.685),(66.845,139.855),(67.015,139.855),(67.015,139.685),(66.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.685),(67.185,139.855),(67.355,139.855),(67.355,139.685),(67.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.685),(67.525,139.855),(67.695,139.855),(67.695,139.685),(67.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.685),(67.865,139.855),(68.035,139.855),(68.035,139.685),(67.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.685),(68.205,139.855),(68.375,139.855),(68.375,139.685),(68.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.685),(68.545,139.855),(68.715,139.855),(68.715,139.685),(68.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.685),(68.885,139.855),(69.055,139.855),(69.055,139.685),(68.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.685),(69.225,139.855),(69.395,139.855),(69.395,139.685),(69.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.685),(69.565,139.855),(69.735,139.855),(69.735,139.685),(69.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.685),(69.905,139.855),(70.075,139.855),(70.075,139.685),(69.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.685),(70.245,139.855),(70.415,139.855),(70.415,139.685),(70.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.685),(70.585,139.855),(70.755,139.855),(70.755,139.685),(70.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.685),(70.925,139.855),(71.095,139.855),(71.095,139.685),(70.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.685),(71.265,139.855),(71.435,139.855),(71.435,139.685),(71.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.685),(71.605,139.855),(71.775,139.855),(71.775,139.685),(71.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.685),(71.945,139.855),(72.115,139.855),(72.115,139.685),(71.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.685),(72.285,139.855),(72.455,139.855),(72.455,139.685),(72.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.685),(72.625,139.855),(72.795,139.855),(72.795,139.685),(72.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.685),(72.965,139.855),(73.135,139.855),(73.135,139.685),(72.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.685),(73.305,139.855),(73.475,139.855),(73.475,139.685),(73.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.685),(73.645,139.855),(73.815,139.855),(73.815,139.685),(73.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.685),(73.985,139.855),(74.155,139.855),(74.155,139.685),(73.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.685),(74.325,139.855),(74.495,139.855),(74.495,139.685),(74.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.685),(74.665,139.855),(74.835,139.855),(74.835,139.685),(74.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.685),(75.005,139.855),(75.175,139.855),(75.175,139.685),(75.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.685),(75.345,139.855),(75.515,139.855),(75.515,139.685),(75.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.685),(75.685,139.855),(75.855,139.855),(75.855,139.685),(75.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.685),(76.025,139.855),(76.195,139.855),(76.195,139.685),(76.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.685),(76.365,139.855),(76.535,139.855),(76.535,139.685),(76.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.685),(76.705,139.855),(76.875,139.855),(76.875,139.685),(76.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.685),(77.045,139.855),(77.215,139.855),(77.215,139.685),(77.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.685),(77.385,139.855),(77.555,139.855),(77.555,139.685),(77.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.685),(77.725,139.855),(77.895,139.855),(77.895,139.685),(77.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.685),(78.065,139.855),(78.235,139.855),(78.235,139.685),(78.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.685),(78.405,139.855),(78.575,139.855),(78.575,139.685),(78.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.685),(78.745,139.855),(78.915,139.855),(78.915,139.685),(78.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.685),(79.085,139.855),(79.255,139.855),(79.255,139.685),(79.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.685),(79.425,139.855),(79.595,139.855),(79.595,139.685),(79.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.685),(79.765,139.855),(79.935,139.855),(79.935,139.685),(79.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.685),(80.105,139.855),(80.275,139.855),(80.275,139.685),(80.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.685),(80.445,139.855),(80.615,139.855),(80.615,139.685),(80.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.685),(80.785,139.855),(80.955,139.855),(80.955,139.685),(80.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.685),(81.125,139.855),(81.295,139.855),(81.295,139.685),(81.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.685),(81.465,139.855),(81.635,139.855),(81.635,139.685),(81.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.685),(81.805,139.855),(81.975,139.855),(81.975,139.685),(81.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.685),(82.145,139.855),(82.315,139.855),(82.315,139.685),(82.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.685),(82.485,139.855),(82.655,139.855),(82.655,139.685),(82.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.685),(82.825,139.855),(82.995,139.855),(82.995,139.685),(82.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.685),(83.165,139.855),(83.335,139.855),(83.335,139.685),(83.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.685),(83.505,139.855),(83.675,139.855),(83.675,139.685),(83.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.685),(83.845,139.855),(84.015,139.855),(84.015,139.685),(83.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.685),(84.185,139.855),(84.355,139.855),(84.355,139.685),(84.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.685),(84.525,139.855),(84.695,139.855),(84.695,139.685),(84.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.685),(84.865,139.855),(85.035,139.855),(85.035,139.685),(84.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.685),(85.205,139.855),(85.375,139.855),(85.375,139.685),(85.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.685),(85.545,139.855),(85.715,139.855),(85.715,139.685),(85.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.685),(85.885,139.855),(86.055,139.855),(86.055,139.685),(85.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.685),(86.225,139.855),(86.395,139.855),(86.395,139.685),(86.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.685),(86.565,139.855),(86.735,139.855),(86.735,139.685),(86.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.685),(86.905,139.855),(87.075,139.855),(87.075,139.685),(86.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.685),(87.245,139.855),(87.415,139.855),(87.415,139.685),(87.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.685),(87.585,139.855),(87.755,139.855),(87.755,139.685),(87.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.685),(87.925,139.855),(88.095,139.855),(88.095,139.685),(87.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.685),(88.265,139.855),(88.435,139.855),(88.435,139.685),(88.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.685),(88.605,139.855),(88.775,139.855),(88.775,139.685),(88.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.685),(88.945,139.855),(89.115,139.855),(89.115,139.685),(88.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.685),(89.285,139.855),(89.455,139.855),(89.455,139.685),(89.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.685),(89.625,139.855),(89.795,139.855),(89.795,139.685),(89.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.025),(0.205,140.195),(0.375,140.195),(0.375,140.025),(0.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.025),(0.545,140.195),(0.715,140.195),(0.715,140.025),(0.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.025),(0.885,140.195),(1.055,140.195),(1.055,140.025),(0.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.025),(1.225,140.195),(1.395,140.195),(1.395,140.025),(1.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.025),(1.565,140.195),(1.735,140.195),(1.735,140.025),(1.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.025),(1.905,140.195),(2.075,140.195),(2.075,140.025),(1.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.025),(2.245,140.195),(2.415,140.195),(2.415,140.025),(2.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.025),(2.585,140.195),(2.755,140.195),(2.755,140.025),(2.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.025),(2.925,140.195),(3.095,140.195),(3.095,140.025),(2.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.025),(3.265,140.195),(3.435,140.195),(3.435,140.025),(3.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.025),(3.605,140.195),(3.775,140.195),(3.775,140.025),(3.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.025),(3.945,140.195),(4.115,140.195),(4.115,140.025),(3.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.025),(4.285,140.195),(4.455,140.195),(4.455,140.025),(4.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.025),(4.625,140.195),(4.795,140.195),(4.795,140.025),(4.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.025),(4.965,140.195),(5.135,140.195),(5.135,140.025),(4.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.025),(5.305,140.195),(5.475,140.195),(5.475,140.025),(5.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.025),(5.645,140.195),(5.815,140.195),(5.815,140.025),(5.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.025),(5.985,140.195),(6.155,140.195),(6.155,140.025),(5.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.025),(6.325,140.195),(6.495,140.195),(6.495,140.025),(6.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.025),(6.665,140.195),(6.835,140.195),(6.835,140.025),(6.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.025),(7.005,140.195),(7.175,140.195),(7.175,140.025),(7.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.025),(7.345,140.195),(7.515,140.195),(7.515,140.025),(7.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.025),(7.685,140.195),(7.855,140.195),(7.855,140.025),(7.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.025),(8.025,140.195),(8.195,140.195),(8.195,140.025),(8.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.025),(8.365,140.195),(8.535,140.195),(8.535,140.025),(8.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.025),(8.705,140.195),(8.875,140.195),(8.875,140.025),(8.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.025),(9.045,140.195),(9.215,140.195),(9.215,140.025),(9.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.025),(9.385,140.195),(9.555,140.195),(9.555,140.025),(9.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.025),(9.725,140.195),(9.895,140.195),(9.895,140.025),(9.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.025),(10.065,140.195),(10.235,140.195),(10.235,140.025),(10.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.025),(10.405,140.195),(10.575,140.195),(10.575,140.025),(10.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.025),(10.745,140.195),(10.915,140.195),(10.915,140.025),(10.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.025),(11.085,140.195),(11.255,140.195),(11.255,140.025),(11.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.025),(11.425,140.195),(11.595,140.195),(11.595,140.025),(11.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.025),(11.765,140.195),(11.935,140.195),(11.935,140.025),(11.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.025),(12.105,140.195),(12.275,140.195),(12.275,140.025),(12.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.025),(12.445,140.195),(12.615,140.195),(12.615,140.025),(12.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.025),(12.785,140.195),(12.955,140.195),(12.955,140.025),(12.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.025),(13.125,140.195),(13.295,140.195),(13.295,140.025),(13.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.025),(13.465,140.195),(13.635,140.195),(13.635,140.025),(13.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.025),(13.805,140.195),(13.975,140.195),(13.975,140.025),(13.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.025),(14.145,140.195),(14.315,140.195),(14.315,140.025),(14.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.025),(14.485,140.195),(14.655,140.195),(14.655,140.025),(14.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.025),(14.825,140.195),(14.995,140.195),(14.995,140.025),(14.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.025),(15.165,140.195),(15.335,140.195),(15.335,140.025),(15.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.025),(15.505,140.195),(15.675,140.195),(15.675,140.025),(15.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.025),(15.845,140.195),(16.015,140.195),(16.015,140.025),(15.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.025),(16.185,140.195),(16.355,140.195),(16.355,140.025),(16.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.025),(16.525,140.195),(16.695,140.195),(16.695,140.025),(16.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.025),(16.865,140.195),(17.035,140.195),(17.035,140.025),(16.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.025),(17.205,140.195),(17.375,140.195),(17.375,140.025),(17.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.025),(17.545,140.195),(17.715,140.195),(17.715,140.025),(17.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.025),(17.885,140.195),(18.055,140.195),(18.055,140.025),(17.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.025),(18.225,140.195),(18.395,140.195),(18.395,140.025),(18.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.025),(18.565,140.195),(18.735,140.195),(18.735,140.025),(18.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.025),(18.905,140.195),(19.075,140.195),(19.075,140.025),(18.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.025),(19.245,140.195),(19.415,140.195),(19.415,140.025),(19.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.025),(19.585,140.195),(19.755,140.195),(19.755,140.025),(19.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.025),(19.925,140.195),(20.095,140.195),(20.095,140.025),(19.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.025),(20.265,140.195),(20.435,140.195),(20.435,140.025),(20.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.025),(20.605,140.195),(20.775,140.195),(20.775,140.025),(20.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.025),(20.945,140.195),(21.115,140.195),(21.115,140.025),(20.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.025),(21.285,140.195),(21.455,140.195),(21.455,140.025),(21.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.025),(21.625,140.195),(21.795,140.195),(21.795,140.025),(21.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.025),(21.965,140.195),(22.135,140.195),(22.135,140.025),(21.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.025),(22.305,140.195),(22.475,140.195),(22.475,140.025),(22.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.025),(22.645,140.195),(22.815,140.195),(22.815,140.025),(22.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.025),(22.985,140.195),(23.155,140.195),(23.155,140.025),(22.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.025),(23.325,140.195),(23.495,140.195),(23.495,140.025),(23.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.025),(23.665,140.195),(23.835,140.195),(23.835,140.025),(23.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.025),(24.005,140.195),(24.175,140.195),(24.175,140.025),(24.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.025),(24.345,140.195),(24.515,140.195),(24.515,140.025),(24.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.025),(24.685,140.195),(24.855,140.195),(24.855,140.025),(24.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.025),(25.025,140.195),(25.195,140.195),(25.195,140.025),(25.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.025),(25.365,140.195),(25.535,140.195),(25.535,140.025),(25.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.025),(25.705,140.195),(25.875,140.195),(25.875,140.025),(25.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.025),(26.045,140.195),(26.215,140.195),(26.215,140.025),(26.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.025),(26.385,140.195),(26.555,140.195),(26.555,140.025),(26.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.025),(26.725,140.195),(26.895,140.195),(26.895,140.025),(26.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.025),(27.065,140.195),(27.235,140.195),(27.235,140.025),(27.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.025),(27.405,140.195),(27.575,140.195),(27.575,140.025),(27.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.025),(27.745,140.195),(27.915,140.195),(27.915,140.025),(27.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.025),(28.085,140.195),(28.255,140.195),(28.255,140.025),(28.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.025),(28.425,140.195),(28.595,140.195),(28.595,140.025),(28.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.025),(28.765,140.195),(28.935,140.195),(28.935,140.025),(28.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.025),(29.105,140.195),(29.275,140.195),(29.275,140.025),(29.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.025),(29.445,140.195),(29.615,140.195),(29.615,140.025),(29.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.025),(29.785,140.195),(29.955,140.195),(29.955,140.025),(29.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.025),(30.125,140.195),(30.295,140.195),(30.295,140.025),(30.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.025),(30.465,140.195),(30.635,140.195),(30.635,140.025),(30.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.025),(30.805,140.195),(30.975,140.195),(30.975,140.025),(30.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.025),(31.145,140.195),(31.315,140.195),(31.315,140.025),(31.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.025),(31.485,140.195),(31.655,140.195),(31.655,140.025),(31.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.025),(31.825,140.195),(31.995,140.195),(31.995,140.025),(31.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.025),(32.165,140.195),(32.335,140.195),(32.335,140.025),(32.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.025),(32.505,140.195),(32.675,140.195),(32.675,140.025),(32.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.025),(32.845,140.195),(33.015,140.195),(33.015,140.025),(32.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.025),(33.185,140.195),(33.355,140.195),(33.355,140.025),(33.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.025),(33.525,140.195),(33.695,140.195),(33.695,140.025),(33.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.025),(33.865,140.195),(34.035,140.195),(34.035,140.025),(33.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.025),(34.205,140.195),(34.375,140.195),(34.375,140.025),(34.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.025),(34.545,140.195),(34.715,140.195),(34.715,140.025),(34.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.025),(34.885,140.195),(35.055,140.195),(35.055,140.025),(34.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.025),(35.225,140.195),(35.395,140.195),(35.395,140.025),(35.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.025),(35.565,140.195),(35.735,140.195),(35.735,140.025),(35.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.025),(35.905,140.195),(36.075,140.195),(36.075,140.025),(35.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.025),(36.245,140.195),(36.415,140.195),(36.415,140.025),(36.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.025),(36.585,140.195),(36.755,140.195),(36.755,140.025),(36.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.025),(36.925,140.195),(37.095,140.195),(37.095,140.025),(36.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.025),(37.265,140.195),(37.435,140.195),(37.435,140.025),(37.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.025),(37.605,140.195),(37.775,140.195),(37.775,140.025),(37.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.025),(37.945,140.195),(38.115,140.195),(38.115,140.025),(37.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.025),(38.285,140.195),(38.455,140.195),(38.455,140.025),(38.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.025),(38.625,140.195),(38.795,140.195),(38.795,140.025),(38.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.025),(38.965,140.195),(39.135,140.195),(39.135,140.025),(38.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.025),(39.305,140.195),(39.475,140.195),(39.475,140.025),(39.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.025),(39.645,140.195),(39.815,140.195),(39.815,140.025),(39.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.025),(39.985,140.195),(40.155,140.195),(40.155,140.025),(39.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.025),(40.325,140.195),(40.495,140.195),(40.495,140.025),(40.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.025),(40.665,140.195),(40.835,140.195),(40.835,140.025),(40.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.025),(41.005,140.195),(41.175,140.195),(41.175,140.025),(41.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.025),(41.345,140.195),(41.515,140.195),(41.515,140.025),(41.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.025),(41.685,140.195),(41.855,140.195),(41.855,140.025),(41.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.025),(42.025,140.195),(42.195,140.195),(42.195,140.025),(42.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.025),(42.365,140.195),(42.535,140.195),(42.535,140.025),(42.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.025),(42.705,140.195),(42.875,140.195),(42.875,140.025),(42.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.025),(43.045,140.195),(43.215,140.195),(43.215,140.025),(43.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.025),(43.385,140.195),(43.555,140.195),(43.555,140.025),(43.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.025),(43.725,140.195),(43.895,140.195),(43.895,140.025),(43.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.025),(44.065,140.195),(44.235,140.195),(44.235,140.025),(44.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.025),(44.405,140.195),(44.575,140.195),(44.575,140.025),(44.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.025),(44.745,140.195),(44.915,140.195),(44.915,140.025),(44.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.025),(45.085,140.195),(45.255,140.195),(45.255,140.025),(45.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.025),(45.425,140.195),(45.595,140.195),(45.595,140.025),(45.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.025),(45.765,140.195),(45.935,140.195),(45.935,140.025),(45.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.025),(46.105,140.195),(46.275,140.195),(46.275,140.025),(46.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.025),(46.445,140.195),(46.615,140.195),(46.615,140.025),(46.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.025),(46.785,140.195),(46.955,140.195),(46.955,140.025),(46.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.025),(47.125,140.195),(47.295,140.195),(47.295,140.025),(47.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.025),(47.465,140.195),(47.635,140.195),(47.635,140.025),(47.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.025),(47.805,140.195),(47.975,140.195),(47.975,140.025),(47.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.025),(48.145,140.195),(48.315,140.195),(48.315,140.025),(48.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.025),(48.485,140.195),(48.655,140.195),(48.655,140.025),(48.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.025),(48.825,140.195),(48.995,140.195),(48.995,140.025),(48.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.025),(49.165,140.195),(49.335,140.195),(49.335,140.025),(49.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.025),(49.505,140.195),(49.675,140.195),(49.675,140.025),(49.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.025),(49.845,140.195),(50.015,140.195),(50.015,140.025),(49.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.025),(50.185,140.195),(50.355,140.195),(50.355,140.025),(50.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.025),(50.525,140.195),(50.695,140.195),(50.695,140.025),(50.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.025),(50.865,140.195),(51.035,140.195),(51.035,140.025),(50.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.025),(51.205,140.195),(51.375,140.195),(51.375,140.025),(51.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.025),(51.545,140.195),(51.715,140.195),(51.715,140.025),(51.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.025),(51.885,140.195),(52.055,140.195),(52.055,140.025),(51.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.025),(52.225,140.195),(52.395,140.195),(52.395,140.025),(52.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.025),(52.565,140.195),(52.735,140.195),(52.735,140.025),(52.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.025),(52.905,140.195),(53.075,140.195),(53.075,140.025),(52.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.025),(53.245,140.195),(53.415,140.195),(53.415,140.025),(53.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.025),(53.585,140.195),(53.755,140.195),(53.755,140.025),(53.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.025),(53.925,140.195),(54.095,140.195),(54.095,140.025),(53.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.025),(54.265,140.195),(54.435,140.195),(54.435,140.025),(54.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.025),(54.605,140.195),(54.775,140.195),(54.775,140.025),(54.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.025),(54.945,140.195),(55.115,140.195),(55.115,140.025),(54.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.025),(55.285,140.195),(55.455,140.195),(55.455,140.025),(55.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.025),(55.625,140.195),(55.795,140.195),(55.795,140.025),(55.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.025),(55.965,140.195),(56.135,140.195),(56.135,140.025),(55.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.025),(56.305,140.195),(56.475,140.195),(56.475,140.025),(56.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.025),(56.645,140.195),(56.815,140.195),(56.815,140.025),(56.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.025),(56.985,140.195),(57.155,140.195),(57.155,140.025),(56.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.025),(57.325,140.195),(57.495,140.195),(57.495,140.025),(57.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.025),(57.665,140.195),(57.835,140.195),(57.835,140.025),(57.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.025),(58.005,140.195),(58.175,140.195),(58.175,140.025),(58.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.025),(58.345,140.195),(58.515,140.195),(58.515,140.025),(58.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.025),(58.685,140.195),(58.855,140.195),(58.855,140.025),(58.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.025),(59.025,140.195),(59.195,140.195),(59.195,140.025),(59.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.025),(59.365,140.195),(59.535,140.195),(59.535,140.025),(59.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.025),(59.705,140.195),(59.875,140.195),(59.875,140.025),(59.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.025),(60.045,140.195),(60.215,140.195),(60.215,140.025),(60.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.025),(60.385,140.195),(60.555,140.195),(60.555,140.025),(60.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.025),(60.725,140.195),(60.895,140.195),(60.895,140.025),(60.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.025),(61.065,140.195),(61.235,140.195),(61.235,140.025),(61.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.025),(61.405,140.195),(61.575,140.195),(61.575,140.025),(61.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.025),(61.745,140.195),(61.915,140.195),(61.915,140.025),(61.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.025),(62.085,140.195),(62.255,140.195),(62.255,140.025),(62.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.025),(62.425,140.195),(62.595,140.195),(62.595,140.025),(62.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.025),(62.765,140.195),(62.935,140.195),(62.935,140.025),(62.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.025),(63.105,140.195),(63.275,140.195),(63.275,140.025),(63.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.025),(63.445,140.195),(63.615,140.195),(63.615,140.025),(63.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.025),(63.785,140.195),(63.955,140.195),(63.955,140.025),(63.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.025),(64.125,140.195),(64.295,140.195),(64.295,140.025),(64.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.025),(64.465,140.195),(64.635,140.195),(64.635,140.025),(64.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.025),(64.805,140.195),(64.975,140.195),(64.975,140.025),(64.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.025),(65.145,140.195),(65.315,140.195),(65.315,140.025),(65.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.025),(65.485,140.195),(65.655,140.195),(65.655,140.025),(65.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.025),(65.825,140.195),(65.995,140.195),(65.995,140.025),(65.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.025),(66.165,140.195),(66.335,140.195),(66.335,140.025),(66.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.025),(66.505,140.195),(66.675,140.195),(66.675,140.025),(66.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.025),(66.845,140.195),(67.015,140.195),(67.015,140.025),(66.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.025),(67.185,140.195),(67.355,140.195),(67.355,140.025),(67.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.025),(67.525,140.195),(67.695,140.195),(67.695,140.025),(67.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.025),(67.865,140.195),(68.035,140.195),(68.035,140.025),(67.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.025),(68.205,140.195),(68.375,140.195),(68.375,140.025),(68.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.025),(68.545,140.195),(68.715,140.195),(68.715,140.025),(68.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.025),(68.885,140.195),(69.055,140.195),(69.055,140.025),(68.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.025),(69.225,140.195),(69.395,140.195),(69.395,140.025),(69.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.025),(69.565,140.195),(69.735,140.195),(69.735,140.025),(69.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.025),(69.905,140.195),(70.075,140.195),(70.075,140.025),(69.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.025),(70.245,140.195),(70.415,140.195),(70.415,140.025),(70.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.025),(70.585,140.195),(70.755,140.195),(70.755,140.025),(70.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.025),(70.925,140.195),(71.095,140.195),(71.095,140.025),(70.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.025),(71.265,140.195),(71.435,140.195),(71.435,140.025),(71.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.025),(71.605,140.195),(71.775,140.195),(71.775,140.025),(71.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.025),(71.945,140.195),(72.115,140.195),(72.115,140.025),(71.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.025),(72.285,140.195),(72.455,140.195),(72.455,140.025),(72.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.025),(72.625,140.195),(72.795,140.195),(72.795,140.025),(72.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.025),(72.965,140.195),(73.135,140.195),(73.135,140.025),(72.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.025),(73.305,140.195),(73.475,140.195),(73.475,140.025),(73.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.025),(73.645,140.195),(73.815,140.195),(73.815,140.025),(73.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.025),(73.985,140.195),(74.155,140.195),(74.155,140.025),(73.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.025),(74.325,140.195),(74.495,140.195),(74.495,140.025),(74.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.025),(74.665,140.195),(74.835,140.195),(74.835,140.025),(74.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.025),(75.005,140.195),(75.175,140.195),(75.175,140.025),(75.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.025),(75.345,140.195),(75.515,140.195),(75.515,140.025),(75.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.025),(75.685,140.195),(75.855,140.195),(75.855,140.025),(75.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.025),(76.025,140.195),(76.195,140.195),(76.195,140.025),(76.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.025),(76.365,140.195),(76.535,140.195),(76.535,140.025),(76.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.025),(76.705,140.195),(76.875,140.195),(76.875,140.025),(76.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.025),(77.045,140.195),(77.215,140.195),(77.215,140.025),(77.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.025),(77.385,140.195),(77.555,140.195),(77.555,140.025),(77.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.025),(77.725,140.195),(77.895,140.195),(77.895,140.025),(77.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.025),(78.065,140.195),(78.235,140.195),(78.235,140.025),(78.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.025),(78.405,140.195),(78.575,140.195),(78.575,140.025),(78.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.025),(78.745,140.195),(78.915,140.195),(78.915,140.025),(78.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.025),(79.085,140.195),(79.255,140.195),(79.255,140.025),(79.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.025),(79.425,140.195),(79.595,140.195),(79.595,140.025),(79.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.025),(79.765,140.195),(79.935,140.195),(79.935,140.025),(79.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.025),(80.105,140.195),(80.275,140.195),(80.275,140.025),(80.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.025),(80.445,140.195),(80.615,140.195),(80.615,140.025),(80.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.025),(80.785,140.195),(80.955,140.195),(80.955,140.025),(80.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.025),(81.125,140.195),(81.295,140.195),(81.295,140.025),(81.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.025),(81.465,140.195),(81.635,140.195),(81.635,140.025),(81.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.025),(81.805,140.195),(81.975,140.195),(81.975,140.025),(81.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.025),(82.145,140.195),(82.315,140.195),(82.315,140.025),(82.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.025),(82.485,140.195),(82.655,140.195),(82.655,140.025),(82.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.025),(82.825,140.195),(82.995,140.195),(82.995,140.025),(82.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.025),(83.165,140.195),(83.335,140.195),(83.335,140.025),(83.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.025),(83.505,140.195),(83.675,140.195),(83.675,140.025),(83.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.025),(83.845,140.195),(84.015,140.195),(84.015,140.025),(83.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.025),(84.185,140.195),(84.355,140.195),(84.355,140.025),(84.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.025),(84.525,140.195),(84.695,140.195),(84.695,140.025),(84.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.025),(84.865,140.195),(85.035,140.195),(85.035,140.025),(84.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.025),(85.205,140.195),(85.375,140.195),(85.375,140.025),(85.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.025),(85.545,140.195),(85.715,140.195),(85.715,140.025),(85.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.025),(85.885,140.195),(86.055,140.195),(86.055,140.025),(85.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.025),(86.225,140.195),(86.395,140.195),(86.395,140.025),(86.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.025),(86.565,140.195),(86.735,140.195),(86.735,140.025),(86.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.025),(86.905,140.195),(87.075,140.195),(87.075,140.025),(86.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.025),(87.245,140.195),(87.415,140.195),(87.415,140.025),(87.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.025),(87.585,140.195),(87.755,140.195),(87.755,140.025),(87.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.025),(87.925,140.195),(88.095,140.195),(88.095,140.025),(87.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.025),(88.265,140.195),(88.435,140.195),(88.435,140.025),(88.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.025),(88.605,140.195),(88.775,140.195),(88.775,140.025),(88.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.025),(88.945,140.195),(89.115,140.195),(89.115,140.025),(88.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.025),(89.285,140.195),(89.455,140.195),(89.455,140.025),(89.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.025),(89.625,140.195),(89.795,140.195),(89.795,140.025),(89.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.365),(0.205,140.535),(0.375,140.535),(0.375,140.365),(0.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.365),(0.545,140.535),(0.715,140.535),(0.715,140.365),(0.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.365),(0.885,140.535),(1.055,140.535),(1.055,140.365),(0.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.365),(1.225,140.535),(1.395,140.535),(1.395,140.365),(1.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.365),(1.565,140.535),(1.735,140.535),(1.735,140.365),(1.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.365),(1.905,140.535),(2.075,140.535),(2.075,140.365),(1.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.365),(2.245,140.535),(2.415,140.535),(2.415,140.365),(2.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.365),(2.585,140.535),(2.755,140.535),(2.755,140.365),(2.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.365),(2.925,140.535),(3.095,140.535),(3.095,140.365),(2.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.365),(3.265,140.535),(3.435,140.535),(3.435,140.365),(3.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.365),(3.605,140.535),(3.775,140.535),(3.775,140.365),(3.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.365),(3.945,140.535),(4.115,140.535),(4.115,140.365),(3.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.365),(4.285,140.535),(4.455,140.535),(4.455,140.365),(4.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.365),(4.625,140.535),(4.795,140.535),(4.795,140.365),(4.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.365),(4.965,140.535),(5.135,140.535),(5.135,140.365),(4.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.365),(5.305,140.535),(5.475,140.535),(5.475,140.365),(5.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.365),(5.645,140.535),(5.815,140.535),(5.815,140.365),(5.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.365),(5.985,140.535),(6.155,140.535),(6.155,140.365),(5.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.365),(6.325,140.535),(6.495,140.535),(6.495,140.365),(6.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.365),(6.665,140.535),(6.835,140.535),(6.835,140.365),(6.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.365),(7.005,140.535),(7.175,140.535),(7.175,140.365),(7.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.365),(7.345,140.535),(7.515,140.535),(7.515,140.365),(7.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.365),(7.685,140.535),(7.855,140.535),(7.855,140.365),(7.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.365),(8.025,140.535),(8.195,140.535),(8.195,140.365),(8.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.365),(8.365,140.535),(8.535,140.535),(8.535,140.365),(8.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.365),(8.705,140.535),(8.875,140.535),(8.875,140.365),(8.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.365),(9.045,140.535),(9.215,140.535),(9.215,140.365),(9.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.365),(9.385,140.535),(9.555,140.535),(9.555,140.365),(9.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.365),(9.725,140.535),(9.895,140.535),(9.895,140.365),(9.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.365),(10.065,140.535),(10.235,140.535),(10.235,140.365),(10.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.365),(10.405,140.535),(10.575,140.535),(10.575,140.365),(10.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.365),(10.745,140.535),(10.915,140.535),(10.915,140.365),(10.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.365),(11.085,140.535),(11.255,140.535),(11.255,140.365),(11.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.365),(11.425,140.535),(11.595,140.535),(11.595,140.365),(11.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.365),(11.765,140.535),(11.935,140.535),(11.935,140.365),(11.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.365),(12.105,140.535),(12.275,140.535),(12.275,140.365),(12.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.365),(12.445,140.535),(12.615,140.535),(12.615,140.365),(12.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.365),(12.785,140.535),(12.955,140.535),(12.955,140.365),(12.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.365),(13.125,140.535),(13.295,140.535),(13.295,140.365),(13.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.365),(13.465,140.535),(13.635,140.535),(13.635,140.365),(13.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.365),(13.805,140.535),(13.975,140.535),(13.975,140.365),(13.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.365),(14.145,140.535),(14.315,140.535),(14.315,140.365),(14.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.365),(14.485,140.535),(14.655,140.535),(14.655,140.365),(14.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.365),(14.825,140.535),(14.995,140.535),(14.995,140.365),(14.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.365),(15.165,140.535),(15.335,140.535),(15.335,140.365),(15.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.365),(15.505,140.535),(15.675,140.535),(15.675,140.365),(15.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.365),(15.845,140.535),(16.015,140.535),(16.015,140.365),(15.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.365),(16.185,140.535),(16.355,140.535),(16.355,140.365),(16.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.365),(16.525,140.535),(16.695,140.535),(16.695,140.365),(16.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.365),(16.865,140.535),(17.035,140.535),(17.035,140.365),(16.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.365),(17.205,140.535),(17.375,140.535),(17.375,140.365),(17.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.365),(17.545,140.535),(17.715,140.535),(17.715,140.365),(17.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.365),(17.885,140.535),(18.055,140.535),(18.055,140.365),(17.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.365),(18.225,140.535),(18.395,140.535),(18.395,140.365),(18.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.365),(18.565,140.535),(18.735,140.535),(18.735,140.365),(18.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.365),(18.905,140.535),(19.075,140.535),(19.075,140.365),(18.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.365),(19.245,140.535),(19.415,140.535),(19.415,140.365),(19.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.365),(19.585,140.535),(19.755,140.535),(19.755,140.365),(19.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.365),(19.925,140.535),(20.095,140.535),(20.095,140.365),(19.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.365),(20.265,140.535),(20.435,140.535),(20.435,140.365),(20.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.365),(20.605,140.535),(20.775,140.535),(20.775,140.365),(20.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.365),(20.945,140.535),(21.115,140.535),(21.115,140.365),(20.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.365),(21.285,140.535),(21.455,140.535),(21.455,140.365),(21.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.365),(21.625,140.535),(21.795,140.535),(21.795,140.365),(21.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.365),(21.965,140.535),(22.135,140.535),(22.135,140.365),(21.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.365),(22.305,140.535),(22.475,140.535),(22.475,140.365),(22.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.365),(22.645,140.535),(22.815,140.535),(22.815,140.365),(22.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.365),(22.985,140.535),(23.155,140.535),(23.155,140.365),(22.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.365),(23.325,140.535),(23.495,140.535),(23.495,140.365),(23.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.365),(23.665,140.535),(23.835,140.535),(23.835,140.365),(23.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.365),(24.005,140.535),(24.175,140.535),(24.175,140.365),(24.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.365),(24.345,140.535),(24.515,140.535),(24.515,140.365),(24.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.365),(24.685,140.535),(24.855,140.535),(24.855,140.365),(24.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.365),(25.025,140.535),(25.195,140.535),(25.195,140.365),(25.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.365),(25.365,140.535),(25.535,140.535),(25.535,140.365),(25.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.365),(25.705,140.535),(25.875,140.535),(25.875,140.365),(25.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.365),(26.045,140.535),(26.215,140.535),(26.215,140.365),(26.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.365),(26.385,140.535),(26.555,140.535),(26.555,140.365),(26.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.365),(26.725,140.535),(26.895,140.535),(26.895,140.365),(26.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.365),(27.065,140.535),(27.235,140.535),(27.235,140.365),(27.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.365),(27.405,140.535),(27.575,140.535),(27.575,140.365),(27.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.365),(27.745,140.535),(27.915,140.535),(27.915,140.365),(27.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.365),(28.085,140.535),(28.255,140.535),(28.255,140.365),(28.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.365),(28.425,140.535),(28.595,140.535),(28.595,140.365),(28.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.365),(28.765,140.535),(28.935,140.535),(28.935,140.365),(28.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.365),(29.105,140.535),(29.275,140.535),(29.275,140.365),(29.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.365),(29.445,140.535),(29.615,140.535),(29.615,140.365),(29.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.365),(29.785,140.535),(29.955,140.535),(29.955,140.365),(29.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.365),(30.125,140.535),(30.295,140.535),(30.295,140.365),(30.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.365),(30.465,140.535),(30.635,140.535),(30.635,140.365),(30.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.365),(30.805,140.535),(30.975,140.535),(30.975,140.365),(30.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.365),(31.145,140.535),(31.315,140.535),(31.315,140.365),(31.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.365),(31.485,140.535),(31.655,140.535),(31.655,140.365),(31.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.365),(31.825,140.535),(31.995,140.535),(31.995,140.365),(31.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.365),(32.165,140.535),(32.335,140.535),(32.335,140.365),(32.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.365),(32.505,140.535),(32.675,140.535),(32.675,140.365),(32.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.365),(32.845,140.535),(33.015,140.535),(33.015,140.365),(32.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.365),(33.185,140.535),(33.355,140.535),(33.355,140.365),(33.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.365),(33.525,140.535),(33.695,140.535),(33.695,140.365),(33.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.365),(33.865,140.535),(34.035,140.535),(34.035,140.365),(33.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.365),(34.205,140.535),(34.375,140.535),(34.375,140.365),(34.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.365),(34.545,140.535),(34.715,140.535),(34.715,140.365),(34.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.365),(34.885,140.535),(35.055,140.535),(35.055,140.365),(34.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.365),(35.225,140.535),(35.395,140.535),(35.395,140.365),(35.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.365),(35.565,140.535),(35.735,140.535),(35.735,140.365),(35.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.365),(35.905,140.535),(36.075,140.535),(36.075,140.365),(35.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.365),(36.245,140.535),(36.415,140.535),(36.415,140.365),(36.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.365),(36.585,140.535),(36.755,140.535),(36.755,140.365),(36.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.365),(36.925,140.535),(37.095,140.535),(37.095,140.365),(36.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.365),(37.265,140.535),(37.435,140.535),(37.435,140.365),(37.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.365),(37.605,140.535),(37.775,140.535),(37.775,140.365),(37.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.365),(37.945,140.535),(38.115,140.535),(38.115,140.365),(37.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.365),(38.285,140.535),(38.455,140.535),(38.455,140.365),(38.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.365),(38.625,140.535),(38.795,140.535),(38.795,140.365),(38.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.365),(38.965,140.535),(39.135,140.535),(39.135,140.365),(38.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.365),(39.305,140.535),(39.475,140.535),(39.475,140.365),(39.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.365),(39.645,140.535),(39.815,140.535),(39.815,140.365),(39.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.365),(39.985,140.535),(40.155,140.535),(40.155,140.365),(39.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.365),(40.325,140.535),(40.495,140.535),(40.495,140.365),(40.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.365),(40.665,140.535),(40.835,140.535),(40.835,140.365),(40.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.365),(41.005,140.535),(41.175,140.535),(41.175,140.365),(41.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.365),(41.345,140.535),(41.515,140.535),(41.515,140.365),(41.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.365),(41.685,140.535),(41.855,140.535),(41.855,140.365),(41.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.365),(42.025,140.535),(42.195,140.535),(42.195,140.365),(42.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.365),(42.365,140.535),(42.535,140.535),(42.535,140.365),(42.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.365),(42.705,140.535),(42.875,140.535),(42.875,140.365),(42.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.365),(43.045,140.535),(43.215,140.535),(43.215,140.365),(43.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.365),(43.385,140.535),(43.555,140.535),(43.555,140.365),(43.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.365),(43.725,140.535),(43.895,140.535),(43.895,140.365),(43.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.365),(44.065,140.535),(44.235,140.535),(44.235,140.365),(44.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.365),(44.405,140.535),(44.575,140.535),(44.575,140.365),(44.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.365),(44.745,140.535),(44.915,140.535),(44.915,140.365),(44.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.365),(45.085,140.535),(45.255,140.535),(45.255,140.365),(45.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.365),(45.425,140.535),(45.595,140.535),(45.595,140.365),(45.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.365),(45.765,140.535),(45.935,140.535),(45.935,140.365),(45.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.365),(46.105,140.535),(46.275,140.535),(46.275,140.365),(46.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.365),(46.445,140.535),(46.615,140.535),(46.615,140.365),(46.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.365),(46.785,140.535),(46.955,140.535),(46.955,140.365),(46.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.365),(47.125,140.535),(47.295,140.535),(47.295,140.365),(47.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.365),(47.465,140.535),(47.635,140.535),(47.635,140.365),(47.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.365),(47.805,140.535),(47.975,140.535),(47.975,140.365),(47.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.365),(48.145,140.535),(48.315,140.535),(48.315,140.365),(48.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.365),(48.485,140.535),(48.655,140.535),(48.655,140.365),(48.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.365),(48.825,140.535),(48.995,140.535),(48.995,140.365),(48.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.365),(49.165,140.535),(49.335,140.535),(49.335,140.365),(49.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.365),(49.505,140.535),(49.675,140.535),(49.675,140.365),(49.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.365),(49.845,140.535),(50.015,140.535),(50.015,140.365),(49.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.365),(50.185,140.535),(50.355,140.535),(50.355,140.365),(50.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.365),(50.525,140.535),(50.695,140.535),(50.695,140.365),(50.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.365),(50.865,140.535),(51.035,140.535),(51.035,140.365),(50.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.365),(51.205,140.535),(51.375,140.535),(51.375,140.365),(51.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.365),(51.545,140.535),(51.715,140.535),(51.715,140.365),(51.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.365),(51.885,140.535),(52.055,140.535),(52.055,140.365),(51.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.365),(52.225,140.535),(52.395,140.535),(52.395,140.365),(52.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.365),(52.565,140.535),(52.735,140.535),(52.735,140.365),(52.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.365),(52.905,140.535),(53.075,140.535),(53.075,140.365),(52.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.365),(53.245,140.535),(53.415,140.535),(53.415,140.365),(53.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.365),(53.585,140.535),(53.755,140.535),(53.755,140.365),(53.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.365),(53.925,140.535),(54.095,140.535),(54.095,140.365),(53.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.365),(54.265,140.535),(54.435,140.535),(54.435,140.365),(54.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.365),(54.605,140.535),(54.775,140.535),(54.775,140.365),(54.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.365),(54.945,140.535),(55.115,140.535),(55.115,140.365),(54.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.365),(55.285,140.535),(55.455,140.535),(55.455,140.365),(55.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.365),(55.625,140.535),(55.795,140.535),(55.795,140.365),(55.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.365),(55.965,140.535),(56.135,140.535),(56.135,140.365),(55.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.365),(56.305,140.535),(56.475,140.535),(56.475,140.365),(56.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.365),(56.645,140.535),(56.815,140.535),(56.815,140.365),(56.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.365),(56.985,140.535),(57.155,140.535),(57.155,140.365),(56.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.365),(57.325,140.535),(57.495,140.535),(57.495,140.365),(57.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.365),(57.665,140.535),(57.835,140.535),(57.835,140.365),(57.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.365),(58.005,140.535),(58.175,140.535),(58.175,140.365),(58.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.365),(58.345,140.535),(58.515,140.535),(58.515,140.365),(58.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.365),(58.685,140.535),(58.855,140.535),(58.855,140.365),(58.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.365),(59.025,140.535),(59.195,140.535),(59.195,140.365),(59.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.365),(59.365,140.535),(59.535,140.535),(59.535,140.365),(59.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.365),(59.705,140.535),(59.875,140.535),(59.875,140.365),(59.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.365),(60.045,140.535),(60.215,140.535),(60.215,140.365),(60.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.365),(60.385,140.535),(60.555,140.535),(60.555,140.365),(60.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.365),(60.725,140.535),(60.895,140.535),(60.895,140.365),(60.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.365),(61.065,140.535),(61.235,140.535),(61.235,140.365),(61.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.365),(61.405,140.535),(61.575,140.535),(61.575,140.365),(61.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.365),(61.745,140.535),(61.915,140.535),(61.915,140.365),(61.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.365),(62.085,140.535),(62.255,140.535),(62.255,140.365),(62.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.365),(62.425,140.535),(62.595,140.535),(62.595,140.365),(62.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.365),(62.765,140.535),(62.935,140.535),(62.935,140.365),(62.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.365),(63.105,140.535),(63.275,140.535),(63.275,140.365),(63.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.365),(63.445,140.535),(63.615,140.535),(63.615,140.365),(63.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.365),(63.785,140.535),(63.955,140.535),(63.955,140.365),(63.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.365),(64.125,140.535),(64.295,140.535),(64.295,140.365),(64.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.365),(64.465,140.535),(64.635,140.535),(64.635,140.365),(64.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.365),(64.805,140.535),(64.975,140.535),(64.975,140.365),(64.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.365),(65.145,140.535),(65.315,140.535),(65.315,140.365),(65.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.365),(65.485,140.535),(65.655,140.535),(65.655,140.365),(65.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.365),(65.825,140.535),(65.995,140.535),(65.995,140.365),(65.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.365),(66.165,140.535),(66.335,140.535),(66.335,140.365),(66.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.365),(66.505,140.535),(66.675,140.535),(66.675,140.365),(66.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.365),(66.845,140.535),(67.015,140.535),(67.015,140.365),(66.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.365),(67.185,140.535),(67.355,140.535),(67.355,140.365),(67.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.365),(67.525,140.535),(67.695,140.535),(67.695,140.365),(67.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.365),(67.865,140.535),(68.035,140.535),(68.035,140.365),(67.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.365),(68.205,140.535),(68.375,140.535),(68.375,140.365),(68.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.365),(68.545,140.535),(68.715,140.535),(68.715,140.365),(68.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.365),(68.885,140.535),(69.055,140.535),(69.055,140.365),(68.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.365),(69.225,140.535),(69.395,140.535),(69.395,140.365),(69.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.365),(69.565,140.535),(69.735,140.535),(69.735,140.365),(69.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.365),(69.905,140.535),(70.075,140.535),(70.075,140.365),(69.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.365),(70.245,140.535),(70.415,140.535),(70.415,140.365),(70.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.365),(70.585,140.535),(70.755,140.535),(70.755,140.365),(70.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.365),(70.925,140.535),(71.095,140.535),(71.095,140.365),(70.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.365),(71.265,140.535),(71.435,140.535),(71.435,140.365),(71.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.365),(71.605,140.535),(71.775,140.535),(71.775,140.365),(71.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.365),(71.945,140.535),(72.115,140.535),(72.115,140.365),(71.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.365),(72.285,140.535),(72.455,140.535),(72.455,140.365),(72.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.365),(72.625,140.535),(72.795,140.535),(72.795,140.365),(72.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.365),(72.965,140.535),(73.135,140.535),(73.135,140.365),(72.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.365),(73.305,140.535),(73.475,140.535),(73.475,140.365),(73.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.365),(73.645,140.535),(73.815,140.535),(73.815,140.365),(73.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.365),(73.985,140.535),(74.155,140.535),(74.155,140.365),(73.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.365),(74.325,140.535),(74.495,140.535),(74.495,140.365),(74.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.365),(74.665,140.535),(74.835,140.535),(74.835,140.365),(74.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.365),(75.005,140.535),(75.175,140.535),(75.175,140.365),(75.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.365),(75.345,140.535),(75.515,140.535),(75.515,140.365),(75.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.365),(75.685,140.535),(75.855,140.535),(75.855,140.365),(75.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.365),(76.025,140.535),(76.195,140.535),(76.195,140.365),(76.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.365),(76.365,140.535),(76.535,140.535),(76.535,140.365),(76.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.365),(76.705,140.535),(76.875,140.535),(76.875,140.365),(76.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.365),(77.045,140.535),(77.215,140.535),(77.215,140.365),(77.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.365),(77.385,140.535),(77.555,140.535),(77.555,140.365),(77.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.365),(77.725,140.535),(77.895,140.535),(77.895,140.365),(77.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.365),(78.065,140.535),(78.235,140.535),(78.235,140.365),(78.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.365),(78.405,140.535),(78.575,140.535),(78.575,140.365),(78.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.365),(78.745,140.535),(78.915,140.535),(78.915,140.365),(78.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.365),(79.085,140.535),(79.255,140.535),(79.255,140.365),(79.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.365),(79.425,140.535),(79.595,140.535),(79.595,140.365),(79.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.365),(79.765,140.535),(79.935,140.535),(79.935,140.365),(79.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.365),(80.105,140.535),(80.275,140.535),(80.275,140.365),(80.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.365),(80.445,140.535),(80.615,140.535),(80.615,140.365),(80.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.365),(80.785,140.535),(80.955,140.535),(80.955,140.365),(80.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.365),(81.125,140.535),(81.295,140.535),(81.295,140.365),(81.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.365),(81.465,140.535),(81.635,140.535),(81.635,140.365),(81.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.365),(81.805,140.535),(81.975,140.535),(81.975,140.365),(81.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.365),(82.145,140.535),(82.315,140.535),(82.315,140.365),(82.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.365),(82.485,140.535),(82.655,140.535),(82.655,140.365),(82.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.365),(82.825,140.535),(82.995,140.535),(82.995,140.365),(82.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.365),(83.165,140.535),(83.335,140.535),(83.335,140.365),(83.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.365),(83.505,140.535),(83.675,140.535),(83.675,140.365),(83.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.365),(83.845,140.535),(84.015,140.535),(84.015,140.365),(83.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.365),(84.185,140.535),(84.355,140.535),(84.355,140.365),(84.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.365),(84.525,140.535),(84.695,140.535),(84.695,140.365),(84.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.365),(84.865,140.535),(85.035,140.535),(85.035,140.365),(84.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.365),(85.205,140.535),(85.375,140.535),(85.375,140.365),(85.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.365),(85.545,140.535),(85.715,140.535),(85.715,140.365),(85.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.365),(85.885,140.535),(86.055,140.535),(86.055,140.365),(85.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.365),(86.225,140.535),(86.395,140.535),(86.395,140.365),(86.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.365),(86.565,140.535),(86.735,140.535),(86.735,140.365),(86.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.365),(86.905,140.535),(87.075,140.535),(87.075,140.365),(86.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.365),(87.245,140.535),(87.415,140.535),(87.415,140.365),(87.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.365),(87.585,140.535),(87.755,140.535),(87.755,140.365),(87.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.365),(87.925,140.535),(88.095,140.535),(88.095,140.365),(87.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.365),(88.265,140.535),(88.435,140.535),(88.435,140.365),(88.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.365),(88.605,140.535),(88.775,140.535),(88.775,140.365),(88.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.365),(88.945,140.535),(89.115,140.535),(89.115,140.365),(88.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.365),(89.285,140.535),(89.455,140.535),(89.455,140.365),(89.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.365),(89.625,140.535),(89.795,140.535),(89.795,140.365),(89.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.705),(0.205,140.875),(0.375,140.875),(0.375,140.705),(0.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.705),(0.545,140.875),(0.715,140.875),(0.715,140.705),(0.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.705),(0.885,140.875),(1.055,140.875),(1.055,140.705),(0.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.705),(1.225,140.875),(1.395,140.875),(1.395,140.705),(1.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.705),(1.565,140.875),(1.735,140.875),(1.735,140.705),(1.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.705),(1.905,140.875),(2.075,140.875),(2.075,140.705),(1.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.705),(2.245,140.875),(2.415,140.875),(2.415,140.705),(2.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.705),(2.585,140.875),(2.755,140.875),(2.755,140.705),(2.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.705),(2.925,140.875),(3.095,140.875),(3.095,140.705),(2.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.705),(3.265,140.875),(3.435,140.875),(3.435,140.705),(3.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.705),(3.605,140.875),(3.775,140.875),(3.775,140.705),(3.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.705),(3.945,140.875),(4.115,140.875),(4.115,140.705),(3.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.705),(4.285,140.875),(4.455,140.875),(4.455,140.705),(4.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.705),(4.625,140.875),(4.795,140.875),(4.795,140.705),(4.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.705),(4.965,140.875),(5.135,140.875),(5.135,140.705),(4.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.705),(5.305,140.875),(5.475,140.875),(5.475,140.705),(5.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.705),(5.645,140.875),(5.815,140.875),(5.815,140.705),(5.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.705),(5.985,140.875),(6.155,140.875),(6.155,140.705),(5.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.705),(6.325,140.875),(6.495,140.875),(6.495,140.705),(6.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.705),(6.665,140.875),(6.835,140.875),(6.835,140.705),(6.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.705),(7.005,140.875),(7.175,140.875),(7.175,140.705),(7.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.705),(7.345,140.875),(7.515,140.875),(7.515,140.705),(7.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.705),(7.685,140.875),(7.855,140.875),(7.855,140.705),(7.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.705),(8.025,140.875),(8.195,140.875),(8.195,140.705),(8.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.705),(8.365,140.875),(8.535,140.875),(8.535,140.705),(8.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.705),(8.705,140.875),(8.875,140.875),(8.875,140.705),(8.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.705),(9.045,140.875),(9.215,140.875),(9.215,140.705),(9.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.705),(9.385,140.875),(9.555,140.875),(9.555,140.705),(9.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.705),(9.725,140.875),(9.895,140.875),(9.895,140.705),(9.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.705),(10.065,140.875),(10.235,140.875),(10.235,140.705),(10.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.705),(10.405,140.875),(10.575,140.875),(10.575,140.705),(10.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.705),(10.745,140.875),(10.915,140.875),(10.915,140.705),(10.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.705),(11.085,140.875),(11.255,140.875),(11.255,140.705),(11.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.705),(11.425,140.875),(11.595,140.875),(11.595,140.705),(11.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.705),(11.765,140.875),(11.935,140.875),(11.935,140.705),(11.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.705),(12.105,140.875),(12.275,140.875),(12.275,140.705),(12.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.705),(12.445,140.875),(12.615,140.875),(12.615,140.705),(12.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.705),(12.785,140.875),(12.955,140.875),(12.955,140.705),(12.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.705),(13.125,140.875),(13.295,140.875),(13.295,140.705),(13.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.705),(13.465,140.875),(13.635,140.875),(13.635,140.705),(13.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.705),(13.805,140.875),(13.975,140.875),(13.975,140.705),(13.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.705),(14.145,140.875),(14.315,140.875),(14.315,140.705),(14.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.705),(14.485,140.875),(14.655,140.875),(14.655,140.705),(14.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.705),(14.825,140.875),(14.995,140.875),(14.995,140.705),(14.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.705),(15.165,140.875),(15.335,140.875),(15.335,140.705),(15.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.705),(15.505,140.875),(15.675,140.875),(15.675,140.705),(15.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.705),(15.845,140.875),(16.015,140.875),(16.015,140.705),(15.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.705),(16.185,140.875),(16.355,140.875),(16.355,140.705),(16.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.705),(16.525,140.875),(16.695,140.875),(16.695,140.705),(16.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.705),(16.865,140.875),(17.035,140.875),(17.035,140.705),(16.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.705),(17.205,140.875),(17.375,140.875),(17.375,140.705),(17.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.705),(17.545,140.875),(17.715,140.875),(17.715,140.705),(17.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.705),(17.885,140.875),(18.055,140.875),(18.055,140.705),(17.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.705),(18.225,140.875),(18.395,140.875),(18.395,140.705),(18.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.705),(18.565,140.875),(18.735,140.875),(18.735,140.705),(18.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.705),(18.905,140.875),(19.075,140.875),(19.075,140.705),(18.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.705),(19.245,140.875),(19.415,140.875),(19.415,140.705),(19.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.705),(19.585,140.875),(19.755,140.875),(19.755,140.705),(19.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.705),(19.925,140.875),(20.095,140.875),(20.095,140.705),(19.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.705),(20.265,140.875),(20.435,140.875),(20.435,140.705),(20.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.705),(20.605,140.875),(20.775,140.875),(20.775,140.705),(20.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.705),(20.945,140.875),(21.115,140.875),(21.115,140.705),(20.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.705),(21.285,140.875),(21.455,140.875),(21.455,140.705),(21.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.705),(21.625,140.875),(21.795,140.875),(21.795,140.705),(21.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.705),(21.965,140.875),(22.135,140.875),(22.135,140.705),(21.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.705),(22.305,140.875),(22.475,140.875),(22.475,140.705),(22.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.705),(22.645,140.875),(22.815,140.875),(22.815,140.705),(22.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.705),(22.985,140.875),(23.155,140.875),(23.155,140.705),(22.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.705),(23.325,140.875),(23.495,140.875),(23.495,140.705),(23.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.705),(23.665,140.875),(23.835,140.875),(23.835,140.705),(23.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.705),(24.005,140.875),(24.175,140.875),(24.175,140.705),(24.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.705),(24.345,140.875),(24.515,140.875),(24.515,140.705),(24.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.705),(24.685,140.875),(24.855,140.875),(24.855,140.705),(24.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.705),(25.025,140.875),(25.195,140.875),(25.195,140.705),(25.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.705),(25.365,140.875),(25.535,140.875),(25.535,140.705),(25.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.705),(25.705,140.875),(25.875,140.875),(25.875,140.705),(25.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.705),(26.045,140.875),(26.215,140.875),(26.215,140.705),(26.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.705),(26.385,140.875),(26.555,140.875),(26.555,140.705),(26.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.705),(26.725,140.875),(26.895,140.875),(26.895,140.705),(26.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.705),(27.065,140.875),(27.235,140.875),(27.235,140.705),(27.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.705),(27.405,140.875),(27.575,140.875),(27.575,140.705),(27.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.705),(27.745,140.875),(27.915,140.875),(27.915,140.705),(27.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.705),(28.085,140.875),(28.255,140.875),(28.255,140.705),(28.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.705),(28.425,140.875),(28.595,140.875),(28.595,140.705),(28.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.705),(28.765,140.875),(28.935,140.875),(28.935,140.705),(28.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.705),(29.105,140.875),(29.275,140.875),(29.275,140.705),(29.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.705),(29.445,140.875),(29.615,140.875),(29.615,140.705),(29.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.705),(29.785,140.875),(29.955,140.875),(29.955,140.705),(29.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.705),(30.125,140.875),(30.295,140.875),(30.295,140.705),(30.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.705),(30.465,140.875),(30.635,140.875),(30.635,140.705),(30.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.705),(30.805,140.875),(30.975,140.875),(30.975,140.705),(30.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.705),(31.145,140.875),(31.315,140.875),(31.315,140.705),(31.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.705),(31.485,140.875),(31.655,140.875),(31.655,140.705),(31.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.705),(31.825,140.875),(31.995,140.875),(31.995,140.705),(31.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.705),(32.165,140.875),(32.335,140.875),(32.335,140.705),(32.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.705),(32.505,140.875),(32.675,140.875),(32.675,140.705),(32.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.705),(32.845,140.875),(33.015,140.875),(33.015,140.705),(32.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.705),(33.185,140.875),(33.355,140.875),(33.355,140.705),(33.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.705),(33.525,140.875),(33.695,140.875),(33.695,140.705),(33.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.705),(33.865,140.875),(34.035,140.875),(34.035,140.705),(33.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.705),(34.205,140.875),(34.375,140.875),(34.375,140.705),(34.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.705),(34.545,140.875),(34.715,140.875),(34.715,140.705),(34.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.705),(34.885,140.875),(35.055,140.875),(35.055,140.705),(34.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.705),(35.225,140.875),(35.395,140.875),(35.395,140.705),(35.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.705),(35.565,140.875),(35.735,140.875),(35.735,140.705),(35.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.705),(35.905,140.875),(36.075,140.875),(36.075,140.705),(35.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.705),(36.245,140.875),(36.415,140.875),(36.415,140.705),(36.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.705),(36.585,140.875),(36.755,140.875),(36.755,140.705),(36.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.705),(36.925,140.875),(37.095,140.875),(37.095,140.705),(36.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.705),(37.265,140.875),(37.435,140.875),(37.435,140.705),(37.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.705),(37.605,140.875),(37.775,140.875),(37.775,140.705),(37.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.705),(37.945,140.875),(38.115,140.875),(38.115,140.705),(37.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.705),(38.285,140.875),(38.455,140.875),(38.455,140.705),(38.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.705),(38.625,140.875),(38.795,140.875),(38.795,140.705),(38.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.705),(38.965,140.875),(39.135,140.875),(39.135,140.705),(38.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.705),(39.305,140.875),(39.475,140.875),(39.475,140.705),(39.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.705),(39.645,140.875),(39.815,140.875),(39.815,140.705),(39.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.705),(39.985,140.875),(40.155,140.875),(40.155,140.705),(39.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.705),(40.325,140.875),(40.495,140.875),(40.495,140.705),(40.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.705),(40.665,140.875),(40.835,140.875),(40.835,140.705),(40.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.705),(41.005,140.875),(41.175,140.875),(41.175,140.705),(41.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.705),(41.345,140.875),(41.515,140.875),(41.515,140.705),(41.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.705),(41.685,140.875),(41.855,140.875),(41.855,140.705),(41.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.705),(42.025,140.875),(42.195,140.875),(42.195,140.705),(42.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.705),(42.365,140.875),(42.535,140.875),(42.535,140.705),(42.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.705),(42.705,140.875),(42.875,140.875),(42.875,140.705),(42.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.705),(43.045,140.875),(43.215,140.875),(43.215,140.705),(43.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.705),(43.385,140.875),(43.555,140.875),(43.555,140.705),(43.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.705),(43.725,140.875),(43.895,140.875),(43.895,140.705),(43.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.705),(44.065,140.875),(44.235,140.875),(44.235,140.705),(44.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.705),(44.405,140.875),(44.575,140.875),(44.575,140.705),(44.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.705),(44.745,140.875),(44.915,140.875),(44.915,140.705),(44.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.705),(45.085,140.875),(45.255,140.875),(45.255,140.705),(45.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.705),(45.425,140.875),(45.595,140.875),(45.595,140.705),(45.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.705),(45.765,140.875),(45.935,140.875),(45.935,140.705),(45.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.705),(46.105,140.875),(46.275,140.875),(46.275,140.705),(46.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.705),(46.445,140.875),(46.615,140.875),(46.615,140.705),(46.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.705),(46.785,140.875),(46.955,140.875),(46.955,140.705),(46.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.705),(47.125,140.875),(47.295,140.875),(47.295,140.705),(47.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.705),(47.465,140.875),(47.635,140.875),(47.635,140.705),(47.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.705),(47.805,140.875),(47.975,140.875),(47.975,140.705),(47.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.705),(48.145,140.875),(48.315,140.875),(48.315,140.705),(48.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.705),(48.485,140.875),(48.655,140.875),(48.655,140.705),(48.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.705),(48.825,140.875),(48.995,140.875),(48.995,140.705),(48.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.705),(49.165,140.875),(49.335,140.875),(49.335,140.705),(49.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.705),(49.505,140.875),(49.675,140.875),(49.675,140.705),(49.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.705),(49.845,140.875),(50.015,140.875),(50.015,140.705),(49.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.705),(50.185,140.875),(50.355,140.875),(50.355,140.705),(50.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.705),(50.525,140.875),(50.695,140.875),(50.695,140.705),(50.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.705),(50.865,140.875),(51.035,140.875),(51.035,140.705),(50.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.705),(51.205,140.875),(51.375,140.875),(51.375,140.705),(51.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.705),(51.545,140.875),(51.715,140.875),(51.715,140.705),(51.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.705),(51.885,140.875),(52.055,140.875),(52.055,140.705),(51.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.705),(52.225,140.875),(52.395,140.875),(52.395,140.705),(52.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.705),(52.565,140.875),(52.735,140.875),(52.735,140.705),(52.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.705),(52.905,140.875),(53.075,140.875),(53.075,140.705),(52.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.705),(53.245,140.875),(53.415,140.875),(53.415,140.705),(53.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.705),(53.585,140.875),(53.755,140.875),(53.755,140.705),(53.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.705),(53.925,140.875),(54.095,140.875),(54.095,140.705),(53.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.705),(54.265,140.875),(54.435,140.875),(54.435,140.705),(54.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.705),(54.605,140.875),(54.775,140.875),(54.775,140.705),(54.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.705),(54.945,140.875),(55.115,140.875),(55.115,140.705),(54.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.705),(55.285,140.875),(55.455,140.875),(55.455,140.705),(55.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.705),(55.625,140.875),(55.795,140.875),(55.795,140.705),(55.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.705),(55.965,140.875),(56.135,140.875),(56.135,140.705),(55.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.705),(56.305,140.875),(56.475,140.875),(56.475,140.705),(56.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.705),(56.645,140.875),(56.815,140.875),(56.815,140.705),(56.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.705),(56.985,140.875),(57.155,140.875),(57.155,140.705),(56.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.705),(57.325,140.875),(57.495,140.875),(57.495,140.705),(57.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.705),(57.665,140.875),(57.835,140.875),(57.835,140.705),(57.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.705),(58.005,140.875),(58.175,140.875),(58.175,140.705),(58.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.705),(58.345,140.875),(58.515,140.875),(58.515,140.705),(58.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.705),(58.685,140.875),(58.855,140.875),(58.855,140.705),(58.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.705),(59.025,140.875),(59.195,140.875),(59.195,140.705),(59.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.705),(59.365,140.875),(59.535,140.875),(59.535,140.705),(59.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.705),(59.705,140.875),(59.875,140.875),(59.875,140.705),(59.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.705),(60.045,140.875),(60.215,140.875),(60.215,140.705),(60.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.705),(60.385,140.875),(60.555,140.875),(60.555,140.705),(60.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.705),(60.725,140.875),(60.895,140.875),(60.895,140.705),(60.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.705),(61.065,140.875),(61.235,140.875),(61.235,140.705),(61.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.705),(61.405,140.875),(61.575,140.875),(61.575,140.705),(61.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.705),(61.745,140.875),(61.915,140.875),(61.915,140.705),(61.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.705),(62.085,140.875),(62.255,140.875),(62.255,140.705),(62.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.705),(62.425,140.875),(62.595,140.875),(62.595,140.705),(62.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.705),(62.765,140.875),(62.935,140.875),(62.935,140.705),(62.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.705),(63.105,140.875),(63.275,140.875),(63.275,140.705),(63.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.705),(63.445,140.875),(63.615,140.875),(63.615,140.705),(63.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.705),(63.785,140.875),(63.955,140.875),(63.955,140.705),(63.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.705),(64.125,140.875),(64.295,140.875),(64.295,140.705),(64.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.705),(64.465,140.875),(64.635,140.875),(64.635,140.705),(64.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.705),(64.805,140.875),(64.975,140.875),(64.975,140.705),(64.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.705),(65.145,140.875),(65.315,140.875),(65.315,140.705),(65.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.705),(65.485,140.875),(65.655,140.875),(65.655,140.705),(65.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.705),(65.825,140.875),(65.995,140.875),(65.995,140.705),(65.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.705),(66.165,140.875),(66.335,140.875),(66.335,140.705),(66.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.705),(66.505,140.875),(66.675,140.875),(66.675,140.705),(66.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.705),(66.845,140.875),(67.015,140.875),(67.015,140.705),(66.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.705),(67.185,140.875),(67.355,140.875),(67.355,140.705),(67.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.705),(67.525,140.875),(67.695,140.875),(67.695,140.705),(67.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.705),(67.865,140.875),(68.035,140.875),(68.035,140.705),(67.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.705),(68.205,140.875),(68.375,140.875),(68.375,140.705),(68.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.705),(68.545,140.875),(68.715,140.875),(68.715,140.705),(68.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.705),(68.885,140.875),(69.055,140.875),(69.055,140.705),(68.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.705),(69.225,140.875),(69.395,140.875),(69.395,140.705),(69.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.705),(69.565,140.875),(69.735,140.875),(69.735,140.705),(69.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.705),(69.905,140.875),(70.075,140.875),(70.075,140.705),(69.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.705),(70.245,140.875),(70.415,140.875),(70.415,140.705),(70.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.705),(70.585,140.875),(70.755,140.875),(70.755,140.705),(70.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.705),(70.925,140.875),(71.095,140.875),(71.095,140.705),(70.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.705),(71.265,140.875),(71.435,140.875),(71.435,140.705),(71.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.705),(71.605,140.875),(71.775,140.875),(71.775,140.705),(71.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.705),(71.945,140.875),(72.115,140.875),(72.115,140.705),(71.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.705),(72.285,140.875),(72.455,140.875),(72.455,140.705),(72.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.705),(72.625,140.875),(72.795,140.875),(72.795,140.705),(72.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.705),(72.965,140.875),(73.135,140.875),(73.135,140.705),(72.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.705),(73.305,140.875),(73.475,140.875),(73.475,140.705),(73.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.705),(73.645,140.875),(73.815,140.875),(73.815,140.705),(73.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.705),(73.985,140.875),(74.155,140.875),(74.155,140.705),(73.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.705),(74.325,140.875),(74.495,140.875),(74.495,140.705),(74.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.705),(74.665,140.875),(74.835,140.875),(74.835,140.705),(74.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.705),(75.005,140.875),(75.175,140.875),(75.175,140.705),(75.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.705),(75.345,140.875),(75.515,140.875),(75.515,140.705),(75.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.705),(75.685,140.875),(75.855,140.875),(75.855,140.705),(75.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.705),(76.025,140.875),(76.195,140.875),(76.195,140.705),(76.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.705),(76.365,140.875),(76.535,140.875),(76.535,140.705),(76.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.705),(76.705,140.875),(76.875,140.875),(76.875,140.705),(76.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.705),(77.045,140.875),(77.215,140.875),(77.215,140.705),(77.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.705),(77.385,140.875),(77.555,140.875),(77.555,140.705),(77.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.705),(77.725,140.875),(77.895,140.875),(77.895,140.705),(77.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.705),(78.065,140.875),(78.235,140.875),(78.235,140.705),(78.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.705),(78.405,140.875),(78.575,140.875),(78.575,140.705),(78.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.705),(78.745,140.875),(78.915,140.875),(78.915,140.705),(78.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.705),(79.085,140.875),(79.255,140.875),(79.255,140.705),(79.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.705),(79.425,140.875),(79.595,140.875),(79.595,140.705),(79.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.705),(79.765,140.875),(79.935,140.875),(79.935,140.705),(79.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.705),(80.105,140.875),(80.275,140.875),(80.275,140.705),(80.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.705),(80.445,140.875),(80.615,140.875),(80.615,140.705),(80.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.705),(80.785,140.875),(80.955,140.875),(80.955,140.705),(80.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.705),(81.125,140.875),(81.295,140.875),(81.295,140.705),(81.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.705),(81.465,140.875),(81.635,140.875),(81.635,140.705),(81.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.705),(81.805,140.875),(81.975,140.875),(81.975,140.705),(81.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.705),(82.145,140.875),(82.315,140.875),(82.315,140.705),(82.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.705),(82.485,140.875),(82.655,140.875),(82.655,140.705),(82.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.705),(82.825,140.875),(82.995,140.875),(82.995,140.705),(82.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.705),(83.165,140.875),(83.335,140.875),(83.335,140.705),(83.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.705),(83.505,140.875),(83.675,140.875),(83.675,140.705),(83.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.705),(83.845,140.875),(84.015,140.875),(84.015,140.705),(83.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.705),(84.185,140.875),(84.355,140.875),(84.355,140.705),(84.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.705),(84.525,140.875),(84.695,140.875),(84.695,140.705),(84.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.705),(84.865,140.875),(85.035,140.875),(85.035,140.705),(84.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.705),(85.205,140.875),(85.375,140.875),(85.375,140.705),(85.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.705),(85.545,140.875),(85.715,140.875),(85.715,140.705),(85.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.705),(85.885,140.875),(86.055,140.875),(86.055,140.705),(85.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.705),(86.225,140.875),(86.395,140.875),(86.395,140.705),(86.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.705),(86.565,140.875),(86.735,140.875),(86.735,140.705),(86.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.705),(86.905,140.875),(87.075,140.875),(87.075,140.705),(86.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.705),(87.245,140.875),(87.415,140.875),(87.415,140.705),(87.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.705),(87.585,140.875),(87.755,140.875),(87.755,140.705),(87.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.705),(87.925,140.875),(88.095,140.875),(88.095,140.705),(87.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.705),(88.265,140.875),(88.435,140.875),(88.435,140.705),(88.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.705),(88.605,140.875),(88.775,140.875),(88.775,140.705),(88.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.705),(88.945,140.875),(89.115,140.875),(89.115,140.705),(88.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.705),(89.285,140.875),(89.455,140.875),(89.455,140.705),(89.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.705),(89.625,140.875),(89.795,140.875),(89.795,140.705),(89.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.045),(0.205,141.215),(0.375,141.215),(0.375,141.045),(0.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.045),(0.545,141.215),(0.715,141.215),(0.715,141.045),(0.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.045),(0.885,141.215),(1.055,141.215),(1.055,141.045),(0.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.045),(1.225,141.215),(1.395,141.215),(1.395,141.045),(1.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.045),(1.565,141.215),(1.735,141.215),(1.735,141.045),(1.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.045),(1.905,141.215),(2.075,141.215),(2.075,141.045),(1.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.045),(2.245,141.215),(2.415,141.215),(2.415,141.045),(2.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.045),(2.585,141.215),(2.755,141.215),(2.755,141.045),(2.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.045),(2.925,141.215),(3.095,141.215),(3.095,141.045),(2.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.045),(3.265,141.215),(3.435,141.215),(3.435,141.045),(3.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.045),(3.605,141.215),(3.775,141.215),(3.775,141.045),(3.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.045),(3.945,141.215),(4.115,141.215),(4.115,141.045),(3.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.045),(4.285,141.215),(4.455,141.215),(4.455,141.045),(4.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.045),(4.625,141.215),(4.795,141.215),(4.795,141.045),(4.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.045),(4.965,141.215),(5.135,141.215),(5.135,141.045),(4.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.045),(5.305,141.215),(5.475,141.215),(5.475,141.045),(5.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.045),(5.645,141.215),(5.815,141.215),(5.815,141.045),(5.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.045),(5.985,141.215),(6.155,141.215),(6.155,141.045),(5.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.045),(6.325,141.215),(6.495,141.215),(6.495,141.045),(6.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.045),(6.665,141.215),(6.835,141.215),(6.835,141.045),(6.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.045),(7.005,141.215),(7.175,141.215),(7.175,141.045),(7.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.045),(7.345,141.215),(7.515,141.215),(7.515,141.045),(7.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.045),(7.685,141.215),(7.855,141.215),(7.855,141.045),(7.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.045),(8.025,141.215),(8.195,141.215),(8.195,141.045),(8.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.045),(8.365,141.215),(8.535,141.215),(8.535,141.045),(8.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.045),(8.705,141.215),(8.875,141.215),(8.875,141.045),(8.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.045),(9.045,141.215),(9.215,141.215),(9.215,141.045),(9.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.045),(9.385,141.215),(9.555,141.215),(9.555,141.045),(9.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.045),(9.725,141.215),(9.895,141.215),(9.895,141.045),(9.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.045),(10.065,141.215),(10.235,141.215),(10.235,141.045),(10.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.045),(10.405,141.215),(10.575,141.215),(10.575,141.045),(10.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.045),(10.745,141.215),(10.915,141.215),(10.915,141.045),(10.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.045),(11.085,141.215),(11.255,141.215),(11.255,141.045),(11.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.045),(11.425,141.215),(11.595,141.215),(11.595,141.045),(11.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.045),(11.765,141.215),(11.935,141.215),(11.935,141.045),(11.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.045),(12.105,141.215),(12.275,141.215),(12.275,141.045),(12.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.045),(12.445,141.215),(12.615,141.215),(12.615,141.045),(12.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.045),(12.785,141.215),(12.955,141.215),(12.955,141.045),(12.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.045),(13.125,141.215),(13.295,141.215),(13.295,141.045),(13.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.045),(13.465,141.215),(13.635,141.215),(13.635,141.045),(13.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.045),(13.805,141.215),(13.975,141.215),(13.975,141.045),(13.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.045),(14.145,141.215),(14.315,141.215),(14.315,141.045),(14.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.045),(14.485,141.215),(14.655,141.215),(14.655,141.045),(14.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.045),(14.825,141.215),(14.995,141.215),(14.995,141.045),(14.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.045),(15.165,141.215),(15.335,141.215),(15.335,141.045),(15.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.045),(15.505,141.215),(15.675,141.215),(15.675,141.045),(15.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.045),(15.845,141.215),(16.015,141.215),(16.015,141.045),(15.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.045),(16.185,141.215),(16.355,141.215),(16.355,141.045),(16.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.045),(16.525,141.215),(16.695,141.215),(16.695,141.045),(16.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.045),(16.865,141.215),(17.035,141.215),(17.035,141.045),(16.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.045),(17.205,141.215),(17.375,141.215),(17.375,141.045),(17.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.045),(17.545,141.215),(17.715,141.215),(17.715,141.045),(17.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.045),(17.885,141.215),(18.055,141.215),(18.055,141.045),(17.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.045),(18.225,141.215),(18.395,141.215),(18.395,141.045),(18.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.045),(18.565,141.215),(18.735,141.215),(18.735,141.045),(18.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.045),(18.905,141.215),(19.075,141.215),(19.075,141.045),(18.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.045),(19.245,141.215),(19.415,141.215),(19.415,141.045),(19.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.045),(19.585,141.215),(19.755,141.215),(19.755,141.045),(19.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.045),(19.925,141.215),(20.095,141.215),(20.095,141.045),(19.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.045),(20.265,141.215),(20.435,141.215),(20.435,141.045),(20.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.045),(20.605,141.215),(20.775,141.215),(20.775,141.045),(20.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.045),(20.945,141.215),(21.115,141.215),(21.115,141.045),(20.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.045),(21.285,141.215),(21.455,141.215),(21.455,141.045),(21.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.045),(21.625,141.215),(21.795,141.215),(21.795,141.045),(21.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.045),(21.965,141.215),(22.135,141.215),(22.135,141.045),(21.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.045),(22.305,141.215),(22.475,141.215),(22.475,141.045),(22.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.045),(22.645,141.215),(22.815,141.215),(22.815,141.045),(22.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.045),(22.985,141.215),(23.155,141.215),(23.155,141.045),(22.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.045),(23.325,141.215),(23.495,141.215),(23.495,141.045),(23.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.045),(23.665,141.215),(23.835,141.215),(23.835,141.045),(23.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.045),(24.005,141.215),(24.175,141.215),(24.175,141.045),(24.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.045),(24.345,141.215),(24.515,141.215),(24.515,141.045),(24.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.045),(24.685,141.215),(24.855,141.215),(24.855,141.045),(24.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.045),(25.025,141.215),(25.195,141.215),(25.195,141.045),(25.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.045),(25.365,141.215),(25.535,141.215),(25.535,141.045),(25.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.045),(25.705,141.215),(25.875,141.215),(25.875,141.045),(25.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.045),(26.045,141.215),(26.215,141.215),(26.215,141.045),(26.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.045),(26.385,141.215),(26.555,141.215),(26.555,141.045),(26.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.045),(26.725,141.215),(26.895,141.215),(26.895,141.045),(26.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.045),(27.065,141.215),(27.235,141.215),(27.235,141.045),(27.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.045),(27.405,141.215),(27.575,141.215),(27.575,141.045),(27.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.045),(27.745,141.215),(27.915,141.215),(27.915,141.045),(27.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.045),(28.085,141.215),(28.255,141.215),(28.255,141.045),(28.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.045),(28.425,141.215),(28.595,141.215),(28.595,141.045),(28.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.045),(28.765,141.215),(28.935,141.215),(28.935,141.045),(28.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.045),(29.105,141.215),(29.275,141.215),(29.275,141.045),(29.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.045),(29.445,141.215),(29.615,141.215),(29.615,141.045),(29.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.045),(29.785,141.215),(29.955,141.215),(29.955,141.045),(29.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.045),(30.125,141.215),(30.295,141.215),(30.295,141.045),(30.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.045),(30.465,141.215),(30.635,141.215),(30.635,141.045),(30.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.045),(30.805,141.215),(30.975,141.215),(30.975,141.045),(30.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.045),(31.145,141.215),(31.315,141.215),(31.315,141.045),(31.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.045),(31.485,141.215),(31.655,141.215),(31.655,141.045),(31.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.045),(31.825,141.215),(31.995,141.215),(31.995,141.045),(31.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.045),(32.165,141.215),(32.335,141.215),(32.335,141.045),(32.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.045),(32.505,141.215),(32.675,141.215),(32.675,141.045),(32.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.045),(32.845,141.215),(33.015,141.215),(33.015,141.045),(32.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.045),(33.185,141.215),(33.355,141.215),(33.355,141.045),(33.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.045),(33.525,141.215),(33.695,141.215),(33.695,141.045),(33.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.045),(33.865,141.215),(34.035,141.215),(34.035,141.045),(33.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.045),(34.205,141.215),(34.375,141.215),(34.375,141.045),(34.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.045),(34.545,141.215),(34.715,141.215),(34.715,141.045),(34.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.045),(34.885,141.215),(35.055,141.215),(35.055,141.045),(34.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.045),(35.225,141.215),(35.395,141.215),(35.395,141.045),(35.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.045),(35.565,141.215),(35.735,141.215),(35.735,141.045),(35.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.045),(35.905,141.215),(36.075,141.215),(36.075,141.045),(35.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.045),(36.245,141.215),(36.415,141.215),(36.415,141.045),(36.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.045),(36.585,141.215),(36.755,141.215),(36.755,141.045),(36.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.045),(36.925,141.215),(37.095,141.215),(37.095,141.045),(36.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.045),(37.265,141.215),(37.435,141.215),(37.435,141.045),(37.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.045),(37.605,141.215),(37.775,141.215),(37.775,141.045),(37.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.045),(37.945,141.215),(38.115,141.215),(38.115,141.045),(37.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.045),(38.285,141.215),(38.455,141.215),(38.455,141.045),(38.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.045),(38.625,141.215),(38.795,141.215),(38.795,141.045),(38.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.045),(38.965,141.215),(39.135,141.215),(39.135,141.045),(38.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.045),(39.305,141.215),(39.475,141.215),(39.475,141.045),(39.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.045),(39.645,141.215),(39.815,141.215),(39.815,141.045),(39.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.045),(39.985,141.215),(40.155,141.215),(40.155,141.045),(39.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.045),(40.325,141.215),(40.495,141.215),(40.495,141.045),(40.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.045),(40.665,141.215),(40.835,141.215),(40.835,141.045),(40.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.045),(41.005,141.215),(41.175,141.215),(41.175,141.045),(41.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.045),(41.345,141.215),(41.515,141.215),(41.515,141.045),(41.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.045),(41.685,141.215),(41.855,141.215),(41.855,141.045),(41.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.045),(42.025,141.215),(42.195,141.215),(42.195,141.045),(42.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.045),(42.365,141.215),(42.535,141.215),(42.535,141.045),(42.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.045),(42.705,141.215),(42.875,141.215),(42.875,141.045),(42.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.045),(43.045,141.215),(43.215,141.215),(43.215,141.045),(43.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.045),(43.385,141.215),(43.555,141.215),(43.555,141.045),(43.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.045),(43.725,141.215),(43.895,141.215),(43.895,141.045),(43.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.045),(44.065,141.215),(44.235,141.215),(44.235,141.045),(44.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.045),(44.405,141.215),(44.575,141.215),(44.575,141.045),(44.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.045),(44.745,141.215),(44.915,141.215),(44.915,141.045),(44.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.045),(45.085,141.215),(45.255,141.215),(45.255,141.045),(45.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.045),(45.425,141.215),(45.595,141.215),(45.595,141.045),(45.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.045),(45.765,141.215),(45.935,141.215),(45.935,141.045),(45.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.045),(46.105,141.215),(46.275,141.215),(46.275,141.045),(46.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.045),(46.445,141.215),(46.615,141.215),(46.615,141.045),(46.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.045),(46.785,141.215),(46.955,141.215),(46.955,141.045),(46.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.045),(47.125,141.215),(47.295,141.215),(47.295,141.045),(47.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.045),(47.465,141.215),(47.635,141.215),(47.635,141.045),(47.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.045),(47.805,141.215),(47.975,141.215),(47.975,141.045),(47.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.045),(48.145,141.215),(48.315,141.215),(48.315,141.045),(48.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.045),(48.485,141.215),(48.655,141.215),(48.655,141.045),(48.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.045),(48.825,141.215),(48.995,141.215),(48.995,141.045),(48.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.045),(49.165,141.215),(49.335,141.215),(49.335,141.045),(49.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.045),(49.505,141.215),(49.675,141.215),(49.675,141.045),(49.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.045),(49.845,141.215),(50.015,141.215),(50.015,141.045),(49.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.045),(50.185,141.215),(50.355,141.215),(50.355,141.045),(50.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.045),(50.525,141.215),(50.695,141.215),(50.695,141.045),(50.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.045),(50.865,141.215),(51.035,141.215),(51.035,141.045),(50.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.045),(51.205,141.215),(51.375,141.215),(51.375,141.045),(51.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.045),(51.545,141.215),(51.715,141.215),(51.715,141.045),(51.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.045),(51.885,141.215),(52.055,141.215),(52.055,141.045),(51.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.045),(52.225,141.215),(52.395,141.215),(52.395,141.045),(52.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.045),(52.565,141.215),(52.735,141.215),(52.735,141.045),(52.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.045),(52.905,141.215),(53.075,141.215),(53.075,141.045),(52.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.045),(53.245,141.215),(53.415,141.215),(53.415,141.045),(53.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.045),(53.585,141.215),(53.755,141.215),(53.755,141.045),(53.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.045),(53.925,141.215),(54.095,141.215),(54.095,141.045),(53.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.045),(54.265,141.215),(54.435,141.215),(54.435,141.045),(54.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.045),(54.605,141.215),(54.775,141.215),(54.775,141.045),(54.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.045),(54.945,141.215),(55.115,141.215),(55.115,141.045),(54.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.045),(55.285,141.215),(55.455,141.215),(55.455,141.045),(55.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.045),(55.625,141.215),(55.795,141.215),(55.795,141.045),(55.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.045),(55.965,141.215),(56.135,141.215),(56.135,141.045),(55.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.045),(56.305,141.215),(56.475,141.215),(56.475,141.045),(56.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.045),(56.645,141.215),(56.815,141.215),(56.815,141.045),(56.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.045),(56.985,141.215),(57.155,141.215),(57.155,141.045),(56.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.045),(57.325,141.215),(57.495,141.215),(57.495,141.045),(57.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.045),(57.665,141.215),(57.835,141.215),(57.835,141.045),(57.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.045),(58.005,141.215),(58.175,141.215),(58.175,141.045),(58.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.045),(58.345,141.215),(58.515,141.215),(58.515,141.045),(58.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.045),(58.685,141.215),(58.855,141.215),(58.855,141.045),(58.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.045),(59.025,141.215),(59.195,141.215),(59.195,141.045),(59.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.045),(59.365,141.215),(59.535,141.215),(59.535,141.045),(59.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.045),(59.705,141.215),(59.875,141.215),(59.875,141.045),(59.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.045),(60.045,141.215),(60.215,141.215),(60.215,141.045),(60.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.045),(60.385,141.215),(60.555,141.215),(60.555,141.045),(60.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.045),(60.725,141.215),(60.895,141.215),(60.895,141.045),(60.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.045),(61.065,141.215),(61.235,141.215),(61.235,141.045),(61.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.045),(61.405,141.215),(61.575,141.215),(61.575,141.045),(61.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.045),(61.745,141.215),(61.915,141.215),(61.915,141.045),(61.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.045),(62.085,141.215),(62.255,141.215),(62.255,141.045),(62.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.045),(62.425,141.215),(62.595,141.215),(62.595,141.045),(62.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.045),(62.765,141.215),(62.935,141.215),(62.935,141.045),(62.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.045),(63.105,141.215),(63.275,141.215),(63.275,141.045),(63.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.045),(63.445,141.215),(63.615,141.215),(63.615,141.045),(63.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.045),(63.785,141.215),(63.955,141.215),(63.955,141.045),(63.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.045),(64.125,141.215),(64.295,141.215),(64.295,141.045),(64.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.045),(64.465,141.215),(64.635,141.215),(64.635,141.045),(64.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.045),(64.805,141.215),(64.975,141.215),(64.975,141.045),(64.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.045),(65.145,141.215),(65.315,141.215),(65.315,141.045),(65.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.045),(65.485,141.215),(65.655,141.215),(65.655,141.045),(65.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.045),(65.825,141.215),(65.995,141.215),(65.995,141.045),(65.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.045),(66.165,141.215),(66.335,141.215),(66.335,141.045),(66.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.045),(66.505,141.215),(66.675,141.215),(66.675,141.045),(66.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.045),(66.845,141.215),(67.015,141.215),(67.015,141.045),(66.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.045),(67.185,141.215),(67.355,141.215),(67.355,141.045),(67.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.045),(67.525,141.215),(67.695,141.215),(67.695,141.045),(67.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.045),(67.865,141.215),(68.035,141.215),(68.035,141.045),(67.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.045),(68.205,141.215),(68.375,141.215),(68.375,141.045),(68.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.045),(68.545,141.215),(68.715,141.215),(68.715,141.045),(68.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.045),(68.885,141.215),(69.055,141.215),(69.055,141.045),(68.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.045),(69.225,141.215),(69.395,141.215),(69.395,141.045),(69.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.045),(69.565,141.215),(69.735,141.215),(69.735,141.045),(69.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.045),(69.905,141.215),(70.075,141.215),(70.075,141.045),(69.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.045),(70.245,141.215),(70.415,141.215),(70.415,141.045),(70.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.045),(70.585,141.215),(70.755,141.215),(70.755,141.045),(70.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.045),(70.925,141.215),(71.095,141.215),(71.095,141.045),(70.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.045),(71.265,141.215),(71.435,141.215),(71.435,141.045),(71.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.045),(71.605,141.215),(71.775,141.215),(71.775,141.045),(71.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.045),(71.945,141.215),(72.115,141.215),(72.115,141.045),(71.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.045),(72.285,141.215),(72.455,141.215),(72.455,141.045),(72.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.045),(72.625,141.215),(72.795,141.215),(72.795,141.045),(72.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.045),(72.965,141.215),(73.135,141.215),(73.135,141.045),(72.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.045),(73.305,141.215),(73.475,141.215),(73.475,141.045),(73.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.045),(73.645,141.215),(73.815,141.215),(73.815,141.045),(73.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.045),(73.985,141.215),(74.155,141.215),(74.155,141.045),(73.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.045),(74.325,141.215),(74.495,141.215),(74.495,141.045),(74.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.045),(74.665,141.215),(74.835,141.215),(74.835,141.045),(74.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.045),(75.005,141.215),(75.175,141.215),(75.175,141.045),(75.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.045),(75.345,141.215),(75.515,141.215),(75.515,141.045),(75.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.045),(75.685,141.215),(75.855,141.215),(75.855,141.045),(75.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.045),(76.025,141.215),(76.195,141.215),(76.195,141.045),(76.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.045),(76.365,141.215),(76.535,141.215),(76.535,141.045),(76.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.045),(76.705,141.215),(76.875,141.215),(76.875,141.045),(76.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.045),(77.045,141.215),(77.215,141.215),(77.215,141.045),(77.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.045),(77.385,141.215),(77.555,141.215),(77.555,141.045),(77.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.045),(77.725,141.215),(77.895,141.215),(77.895,141.045),(77.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.045),(78.065,141.215),(78.235,141.215),(78.235,141.045),(78.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.045),(78.405,141.215),(78.575,141.215),(78.575,141.045),(78.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.045),(78.745,141.215),(78.915,141.215),(78.915,141.045),(78.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.045),(79.085,141.215),(79.255,141.215),(79.255,141.045),(79.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.045),(79.425,141.215),(79.595,141.215),(79.595,141.045),(79.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.045),(79.765,141.215),(79.935,141.215),(79.935,141.045),(79.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.045),(80.105,141.215),(80.275,141.215),(80.275,141.045),(80.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.045),(80.445,141.215),(80.615,141.215),(80.615,141.045),(80.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.045),(80.785,141.215),(80.955,141.215),(80.955,141.045),(80.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.045),(81.125,141.215),(81.295,141.215),(81.295,141.045),(81.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.045),(81.465,141.215),(81.635,141.215),(81.635,141.045),(81.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.045),(81.805,141.215),(81.975,141.215),(81.975,141.045),(81.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.045),(82.145,141.215),(82.315,141.215),(82.315,141.045),(82.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.045),(82.485,141.215),(82.655,141.215),(82.655,141.045),(82.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.045),(82.825,141.215),(82.995,141.215),(82.995,141.045),(82.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.045),(83.165,141.215),(83.335,141.215),(83.335,141.045),(83.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.045),(83.505,141.215),(83.675,141.215),(83.675,141.045),(83.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.045),(83.845,141.215),(84.015,141.215),(84.015,141.045),(83.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.045),(84.185,141.215),(84.355,141.215),(84.355,141.045),(84.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.045),(84.525,141.215),(84.695,141.215),(84.695,141.045),(84.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.045),(84.865,141.215),(85.035,141.215),(85.035,141.045),(84.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.045),(85.205,141.215),(85.375,141.215),(85.375,141.045),(85.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.045),(85.545,141.215),(85.715,141.215),(85.715,141.045),(85.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.045),(85.885,141.215),(86.055,141.215),(86.055,141.045),(85.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.045),(86.225,141.215),(86.395,141.215),(86.395,141.045),(86.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.045),(86.565,141.215),(86.735,141.215),(86.735,141.045),(86.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.045),(86.905,141.215),(87.075,141.215),(87.075,141.045),(86.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.045),(87.245,141.215),(87.415,141.215),(87.415,141.045),(87.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.045),(87.585,141.215),(87.755,141.215),(87.755,141.045),(87.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.045),(87.925,141.215),(88.095,141.215),(88.095,141.045),(87.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.045),(88.265,141.215),(88.435,141.215),(88.435,141.045),(88.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.045),(88.605,141.215),(88.775,141.215),(88.775,141.045),(88.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.045),(88.945,141.215),(89.115,141.215),(89.115,141.045),(88.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.045),(89.285,141.215),(89.455,141.215),(89.455,141.045),(89.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.045),(89.625,141.215),(89.795,141.215),(89.795,141.045),(89.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.385),(0.205,141.555),(0.375,141.555),(0.375,141.385),(0.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.385),(0.545,141.555),(0.715,141.555),(0.715,141.385),(0.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.385),(0.885,141.555),(1.055,141.555),(1.055,141.385),(0.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.385),(1.225,141.555),(1.395,141.555),(1.395,141.385),(1.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.385),(1.565,141.555),(1.735,141.555),(1.735,141.385),(1.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.385),(1.905,141.555),(2.075,141.555),(2.075,141.385),(1.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.385),(2.245,141.555),(2.415,141.555),(2.415,141.385),(2.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.385),(2.585,141.555),(2.755,141.555),(2.755,141.385),(2.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.385),(2.925,141.555),(3.095,141.555),(3.095,141.385),(2.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.385),(3.265,141.555),(3.435,141.555),(3.435,141.385),(3.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.385),(3.605,141.555),(3.775,141.555),(3.775,141.385),(3.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.385),(3.945,141.555),(4.115,141.555),(4.115,141.385),(3.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.385),(4.285,141.555),(4.455,141.555),(4.455,141.385),(4.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.385),(4.625,141.555),(4.795,141.555),(4.795,141.385),(4.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.385),(4.965,141.555),(5.135,141.555),(5.135,141.385),(4.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.385),(5.305,141.555),(5.475,141.555),(5.475,141.385),(5.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.385),(5.645,141.555),(5.815,141.555),(5.815,141.385),(5.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.385),(5.985,141.555),(6.155,141.555),(6.155,141.385),(5.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.385),(6.325,141.555),(6.495,141.555),(6.495,141.385),(6.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.385),(6.665,141.555),(6.835,141.555),(6.835,141.385),(6.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.385),(7.005,141.555),(7.175,141.555),(7.175,141.385),(7.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.385),(7.345,141.555),(7.515,141.555),(7.515,141.385),(7.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.385),(7.685,141.555),(7.855,141.555),(7.855,141.385),(7.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.385),(8.025,141.555),(8.195,141.555),(8.195,141.385),(8.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.385),(8.365,141.555),(8.535,141.555),(8.535,141.385),(8.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.385),(8.705,141.555),(8.875,141.555),(8.875,141.385),(8.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.385),(9.045,141.555),(9.215,141.555),(9.215,141.385),(9.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.385),(9.385,141.555),(9.555,141.555),(9.555,141.385),(9.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.385),(9.725,141.555),(9.895,141.555),(9.895,141.385),(9.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.385),(10.065,141.555),(10.235,141.555),(10.235,141.385),(10.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.385),(10.405,141.555),(10.575,141.555),(10.575,141.385),(10.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.385),(10.745,141.555),(10.915,141.555),(10.915,141.385),(10.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.385),(11.085,141.555),(11.255,141.555),(11.255,141.385),(11.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.385),(11.425,141.555),(11.595,141.555),(11.595,141.385),(11.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.385),(11.765,141.555),(11.935,141.555),(11.935,141.385),(11.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.385),(12.105,141.555),(12.275,141.555),(12.275,141.385),(12.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.385),(12.445,141.555),(12.615,141.555),(12.615,141.385),(12.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.385),(12.785,141.555),(12.955,141.555),(12.955,141.385),(12.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.385),(13.125,141.555),(13.295,141.555),(13.295,141.385),(13.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.385),(13.465,141.555),(13.635,141.555),(13.635,141.385),(13.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.385),(13.805,141.555),(13.975,141.555),(13.975,141.385),(13.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.385),(14.145,141.555),(14.315,141.555),(14.315,141.385),(14.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.385),(14.485,141.555),(14.655,141.555),(14.655,141.385),(14.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.385),(14.825,141.555),(14.995,141.555),(14.995,141.385),(14.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.385),(15.165,141.555),(15.335,141.555),(15.335,141.385),(15.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.385),(15.505,141.555),(15.675,141.555),(15.675,141.385),(15.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.385),(15.845,141.555),(16.015,141.555),(16.015,141.385),(15.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.385),(16.185,141.555),(16.355,141.555),(16.355,141.385),(16.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.385),(16.525,141.555),(16.695,141.555),(16.695,141.385),(16.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.385),(16.865,141.555),(17.035,141.555),(17.035,141.385),(16.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.385),(17.205,141.555),(17.375,141.555),(17.375,141.385),(17.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.385),(17.545,141.555),(17.715,141.555),(17.715,141.385),(17.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.385),(17.885,141.555),(18.055,141.555),(18.055,141.385),(17.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.385),(18.225,141.555),(18.395,141.555),(18.395,141.385),(18.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.385),(18.565,141.555),(18.735,141.555),(18.735,141.385),(18.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.385),(18.905,141.555),(19.075,141.555),(19.075,141.385),(18.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.385),(19.245,141.555),(19.415,141.555),(19.415,141.385),(19.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.385),(19.585,141.555),(19.755,141.555),(19.755,141.385),(19.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.385),(19.925,141.555),(20.095,141.555),(20.095,141.385),(19.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.385),(20.265,141.555),(20.435,141.555),(20.435,141.385),(20.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.385),(20.605,141.555),(20.775,141.555),(20.775,141.385),(20.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.385),(20.945,141.555),(21.115,141.555),(21.115,141.385),(20.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.385),(21.285,141.555),(21.455,141.555),(21.455,141.385),(21.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.385),(21.625,141.555),(21.795,141.555),(21.795,141.385),(21.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.385),(21.965,141.555),(22.135,141.555),(22.135,141.385),(21.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.385),(22.305,141.555),(22.475,141.555),(22.475,141.385),(22.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.385),(22.645,141.555),(22.815,141.555),(22.815,141.385),(22.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.385),(22.985,141.555),(23.155,141.555),(23.155,141.385),(22.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.385),(23.325,141.555),(23.495,141.555),(23.495,141.385),(23.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.385),(23.665,141.555),(23.835,141.555),(23.835,141.385),(23.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.385),(24.005,141.555),(24.175,141.555),(24.175,141.385),(24.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.385),(24.345,141.555),(24.515,141.555),(24.515,141.385),(24.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.385),(24.685,141.555),(24.855,141.555),(24.855,141.385),(24.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.385),(25.025,141.555),(25.195,141.555),(25.195,141.385),(25.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.385),(25.365,141.555),(25.535,141.555),(25.535,141.385),(25.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.385),(25.705,141.555),(25.875,141.555),(25.875,141.385),(25.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.385),(26.045,141.555),(26.215,141.555),(26.215,141.385),(26.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.385),(26.385,141.555),(26.555,141.555),(26.555,141.385),(26.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.385),(26.725,141.555),(26.895,141.555),(26.895,141.385),(26.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.385),(27.065,141.555),(27.235,141.555),(27.235,141.385),(27.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.385),(27.405,141.555),(27.575,141.555),(27.575,141.385),(27.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.385),(27.745,141.555),(27.915,141.555),(27.915,141.385),(27.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.385),(28.085,141.555),(28.255,141.555),(28.255,141.385),(28.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.385),(28.425,141.555),(28.595,141.555),(28.595,141.385),(28.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.385),(28.765,141.555),(28.935,141.555),(28.935,141.385),(28.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.385),(29.105,141.555),(29.275,141.555),(29.275,141.385),(29.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.385),(29.445,141.555),(29.615,141.555),(29.615,141.385),(29.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.385),(29.785,141.555),(29.955,141.555),(29.955,141.385),(29.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.385),(30.125,141.555),(30.295,141.555),(30.295,141.385),(30.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.385),(30.465,141.555),(30.635,141.555),(30.635,141.385),(30.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.385),(30.805,141.555),(30.975,141.555),(30.975,141.385),(30.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.385),(31.145,141.555),(31.315,141.555),(31.315,141.385),(31.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.385),(31.485,141.555),(31.655,141.555),(31.655,141.385),(31.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.385),(31.825,141.555),(31.995,141.555),(31.995,141.385),(31.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.385),(32.165,141.555),(32.335,141.555),(32.335,141.385),(32.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.385),(32.505,141.555),(32.675,141.555),(32.675,141.385),(32.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.385),(32.845,141.555),(33.015,141.555),(33.015,141.385),(32.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.385),(33.185,141.555),(33.355,141.555),(33.355,141.385),(33.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.385),(33.525,141.555),(33.695,141.555),(33.695,141.385),(33.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.385),(33.865,141.555),(34.035,141.555),(34.035,141.385),(33.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.385),(34.205,141.555),(34.375,141.555),(34.375,141.385),(34.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.385),(34.545,141.555),(34.715,141.555),(34.715,141.385),(34.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.385),(34.885,141.555),(35.055,141.555),(35.055,141.385),(34.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.385),(35.225,141.555),(35.395,141.555),(35.395,141.385),(35.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.385),(35.565,141.555),(35.735,141.555),(35.735,141.385),(35.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.385),(35.905,141.555),(36.075,141.555),(36.075,141.385),(35.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.385),(36.245,141.555),(36.415,141.555),(36.415,141.385),(36.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.385),(36.585,141.555),(36.755,141.555),(36.755,141.385),(36.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.385),(36.925,141.555),(37.095,141.555),(37.095,141.385),(36.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.385),(37.265,141.555),(37.435,141.555),(37.435,141.385),(37.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.385),(37.605,141.555),(37.775,141.555),(37.775,141.385),(37.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.385),(37.945,141.555),(38.115,141.555),(38.115,141.385),(37.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.385),(38.285,141.555),(38.455,141.555),(38.455,141.385),(38.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.385),(38.625,141.555),(38.795,141.555),(38.795,141.385),(38.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.385),(38.965,141.555),(39.135,141.555),(39.135,141.385),(38.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.385),(39.305,141.555),(39.475,141.555),(39.475,141.385),(39.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.385),(39.645,141.555),(39.815,141.555),(39.815,141.385),(39.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.385),(39.985,141.555),(40.155,141.555),(40.155,141.385),(39.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.385),(40.325,141.555),(40.495,141.555),(40.495,141.385),(40.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.385),(40.665,141.555),(40.835,141.555),(40.835,141.385),(40.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.385),(41.005,141.555),(41.175,141.555),(41.175,141.385),(41.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.385),(41.345,141.555),(41.515,141.555),(41.515,141.385),(41.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.385),(41.685,141.555),(41.855,141.555),(41.855,141.385),(41.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.385),(42.025,141.555),(42.195,141.555),(42.195,141.385),(42.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.385),(42.365,141.555),(42.535,141.555),(42.535,141.385),(42.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.385),(42.705,141.555),(42.875,141.555),(42.875,141.385),(42.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.385),(43.045,141.555),(43.215,141.555),(43.215,141.385),(43.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.385),(43.385,141.555),(43.555,141.555),(43.555,141.385),(43.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.385),(43.725,141.555),(43.895,141.555),(43.895,141.385),(43.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.385),(44.065,141.555),(44.235,141.555),(44.235,141.385),(44.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.385),(44.405,141.555),(44.575,141.555),(44.575,141.385),(44.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.385),(44.745,141.555),(44.915,141.555),(44.915,141.385),(44.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.385),(45.085,141.555),(45.255,141.555),(45.255,141.385),(45.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.385),(45.425,141.555),(45.595,141.555),(45.595,141.385),(45.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.385),(45.765,141.555),(45.935,141.555),(45.935,141.385),(45.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.385),(46.105,141.555),(46.275,141.555),(46.275,141.385),(46.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.385),(46.445,141.555),(46.615,141.555),(46.615,141.385),(46.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.385),(46.785,141.555),(46.955,141.555),(46.955,141.385),(46.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.385),(47.125,141.555),(47.295,141.555),(47.295,141.385),(47.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.385),(47.465,141.555),(47.635,141.555),(47.635,141.385),(47.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.385),(47.805,141.555),(47.975,141.555),(47.975,141.385),(47.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.385),(48.145,141.555),(48.315,141.555),(48.315,141.385),(48.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.385),(48.485,141.555),(48.655,141.555),(48.655,141.385),(48.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.385),(48.825,141.555),(48.995,141.555),(48.995,141.385),(48.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.385),(49.165,141.555),(49.335,141.555),(49.335,141.385),(49.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.385),(49.505,141.555),(49.675,141.555),(49.675,141.385),(49.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.385),(49.845,141.555),(50.015,141.555),(50.015,141.385),(49.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.385),(50.185,141.555),(50.355,141.555),(50.355,141.385),(50.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.385),(50.525,141.555),(50.695,141.555),(50.695,141.385),(50.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.385),(50.865,141.555),(51.035,141.555),(51.035,141.385),(50.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.385),(51.205,141.555),(51.375,141.555),(51.375,141.385),(51.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.385),(51.545,141.555),(51.715,141.555),(51.715,141.385),(51.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.385),(51.885,141.555),(52.055,141.555),(52.055,141.385),(51.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.385),(52.225,141.555),(52.395,141.555),(52.395,141.385),(52.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.385),(52.565,141.555),(52.735,141.555),(52.735,141.385),(52.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.385),(52.905,141.555),(53.075,141.555),(53.075,141.385),(52.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.385),(53.245,141.555),(53.415,141.555),(53.415,141.385),(53.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.385),(53.585,141.555),(53.755,141.555),(53.755,141.385),(53.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.385),(53.925,141.555),(54.095,141.555),(54.095,141.385),(53.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.385),(54.265,141.555),(54.435,141.555),(54.435,141.385),(54.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.385),(54.605,141.555),(54.775,141.555),(54.775,141.385),(54.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.385),(54.945,141.555),(55.115,141.555),(55.115,141.385),(54.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.385),(55.285,141.555),(55.455,141.555),(55.455,141.385),(55.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.385),(55.625,141.555),(55.795,141.555),(55.795,141.385),(55.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.385),(55.965,141.555),(56.135,141.555),(56.135,141.385),(55.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.385),(56.305,141.555),(56.475,141.555),(56.475,141.385),(56.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.385),(56.645,141.555),(56.815,141.555),(56.815,141.385),(56.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.385),(56.985,141.555),(57.155,141.555),(57.155,141.385),(56.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.385),(57.325,141.555),(57.495,141.555),(57.495,141.385),(57.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.385),(57.665,141.555),(57.835,141.555),(57.835,141.385),(57.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.385),(58.005,141.555),(58.175,141.555),(58.175,141.385),(58.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.385),(58.345,141.555),(58.515,141.555),(58.515,141.385),(58.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.385),(58.685,141.555),(58.855,141.555),(58.855,141.385),(58.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.385),(59.025,141.555),(59.195,141.555),(59.195,141.385),(59.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.385),(59.365,141.555),(59.535,141.555),(59.535,141.385),(59.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.385),(59.705,141.555),(59.875,141.555),(59.875,141.385),(59.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.385),(60.045,141.555),(60.215,141.555),(60.215,141.385),(60.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.385),(60.385,141.555),(60.555,141.555),(60.555,141.385),(60.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.385),(60.725,141.555),(60.895,141.555),(60.895,141.385),(60.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.385),(61.065,141.555),(61.235,141.555),(61.235,141.385),(61.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.385),(61.405,141.555),(61.575,141.555),(61.575,141.385),(61.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.385),(61.745,141.555),(61.915,141.555),(61.915,141.385),(61.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.385),(62.085,141.555),(62.255,141.555),(62.255,141.385),(62.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.385),(62.425,141.555),(62.595,141.555),(62.595,141.385),(62.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.385),(62.765,141.555),(62.935,141.555),(62.935,141.385),(62.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.385),(63.105,141.555),(63.275,141.555),(63.275,141.385),(63.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.385),(63.445,141.555),(63.615,141.555),(63.615,141.385),(63.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.385),(63.785,141.555),(63.955,141.555),(63.955,141.385),(63.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.385),(64.125,141.555),(64.295,141.555),(64.295,141.385),(64.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.385),(64.465,141.555),(64.635,141.555),(64.635,141.385),(64.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.385),(64.805,141.555),(64.975,141.555),(64.975,141.385),(64.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.385),(65.145,141.555),(65.315,141.555),(65.315,141.385),(65.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.385),(65.485,141.555),(65.655,141.555),(65.655,141.385),(65.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.385),(65.825,141.555),(65.995,141.555),(65.995,141.385),(65.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.385),(66.165,141.555),(66.335,141.555),(66.335,141.385),(66.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.385),(66.505,141.555),(66.675,141.555),(66.675,141.385),(66.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.385),(66.845,141.555),(67.015,141.555),(67.015,141.385),(66.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.385),(67.185,141.555),(67.355,141.555),(67.355,141.385),(67.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.385),(67.525,141.555),(67.695,141.555),(67.695,141.385),(67.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.385),(67.865,141.555),(68.035,141.555),(68.035,141.385),(67.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.385),(68.205,141.555),(68.375,141.555),(68.375,141.385),(68.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.385),(68.545,141.555),(68.715,141.555),(68.715,141.385),(68.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.385),(68.885,141.555),(69.055,141.555),(69.055,141.385),(68.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.385),(69.225,141.555),(69.395,141.555),(69.395,141.385),(69.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.385),(69.565,141.555),(69.735,141.555),(69.735,141.385),(69.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.385),(69.905,141.555),(70.075,141.555),(70.075,141.385),(69.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.385),(70.245,141.555),(70.415,141.555),(70.415,141.385),(70.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.385),(70.585,141.555),(70.755,141.555),(70.755,141.385),(70.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.385),(70.925,141.555),(71.095,141.555),(71.095,141.385),(70.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.385),(71.265,141.555),(71.435,141.555),(71.435,141.385),(71.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.385),(71.605,141.555),(71.775,141.555),(71.775,141.385),(71.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.385),(71.945,141.555),(72.115,141.555),(72.115,141.385),(71.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.385),(72.285,141.555),(72.455,141.555),(72.455,141.385),(72.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.385),(72.625,141.555),(72.795,141.555),(72.795,141.385),(72.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.385),(72.965,141.555),(73.135,141.555),(73.135,141.385),(72.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.385),(73.305,141.555),(73.475,141.555),(73.475,141.385),(73.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.385),(73.645,141.555),(73.815,141.555),(73.815,141.385),(73.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.385),(73.985,141.555),(74.155,141.555),(74.155,141.385),(73.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.385),(74.325,141.555),(74.495,141.555),(74.495,141.385),(74.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.385),(74.665,141.555),(74.835,141.555),(74.835,141.385),(74.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.385),(75.005,141.555),(75.175,141.555),(75.175,141.385),(75.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.385),(75.345,141.555),(75.515,141.555),(75.515,141.385),(75.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.385),(75.685,141.555),(75.855,141.555),(75.855,141.385),(75.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.385),(76.025,141.555),(76.195,141.555),(76.195,141.385),(76.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.385),(76.365,141.555),(76.535,141.555),(76.535,141.385),(76.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.385),(76.705,141.555),(76.875,141.555),(76.875,141.385),(76.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.385),(77.045,141.555),(77.215,141.555),(77.215,141.385),(77.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.385),(77.385,141.555),(77.555,141.555),(77.555,141.385),(77.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.385),(77.725,141.555),(77.895,141.555),(77.895,141.385),(77.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.385),(78.065,141.555),(78.235,141.555),(78.235,141.385),(78.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.385),(78.405,141.555),(78.575,141.555),(78.575,141.385),(78.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.385),(78.745,141.555),(78.915,141.555),(78.915,141.385),(78.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.385),(79.085,141.555),(79.255,141.555),(79.255,141.385),(79.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.385),(79.425,141.555),(79.595,141.555),(79.595,141.385),(79.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.385),(79.765,141.555),(79.935,141.555),(79.935,141.385),(79.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.385),(80.105,141.555),(80.275,141.555),(80.275,141.385),(80.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.385),(80.445,141.555),(80.615,141.555),(80.615,141.385),(80.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.385),(80.785,141.555),(80.955,141.555),(80.955,141.385),(80.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.385),(81.125,141.555),(81.295,141.555),(81.295,141.385),(81.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.385),(81.465,141.555),(81.635,141.555),(81.635,141.385),(81.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.385),(81.805,141.555),(81.975,141.555),(81.975,141.385),(81.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.385),(82.145,141.555),(82.315,141.555),(82.315,141.385),(82.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.385),(82.485,141.555),(82.655,141.555),(82.655,141.385),(82.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.385),(82.825,141.555),(82.995,141.555),(82.995,141.385),(82.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.385),(83.165,141.555),(83.335,141.555),(83.335,141.385),(83.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.385),(83.505,141.555),(83.675,141.555),(83.675,141.385),(83.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.385),(83.845,141.555),(84.015,141.555),(84.015,141.385),(83.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.385),(84.185,141.555),(84.355,141.555),(84.355,141.385),(84.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.385),(84.525,141.555),(84.695,141.555),(84.695,141.385),(84.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.385),(84.865,141.555),(85.035,141.555),(85.035,141.385),(84.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.385),(85.205,141.555),(85.375,141.555),(85.375,141.385),(85.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.385),(85.545,141.555),(85.715,141.555),(85.715,141.385),(85.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.385),(85.885,141.555),(86.055,141.555),(86.055,141.385),(85.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.385),(86.225,141.555),(86.395,141.555),(86.395,141.385),(86.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.385),(86.565,141.555),(86.735,141.555),(86.735,141.385),(86.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.385),(86.905,141.555),(87.075,141.555),(87.075,141.385),(86.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.385),(87.245,141.555),(87.415,141.555),(87.415,141.385),(87.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.385),(87.585,141.555),(87.755,141.555),(87.755,141.385),(87.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.385),(87.925,141.555),(88.095,141.555),(88.095,141.385),(87.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.385),(88.265,141.555),(88.435,141.555),(88.435,141.385),(88.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.385),(88.605,141.555),(88.775,141.555),(88.775,141.385),(88.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.385),(88.945,141.555),(89.115,141.555),(89.115,141.385),(88.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.385),(89.285,141.555),(89.455,141.555),(89.455,141.385),(89.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.385),(89.625,141.555),(89.795,141.555),(89.795,141.385),(89.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.725),(0.205,141.895),(0.375,141.895),(0.375,141.725),(0.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.725),(0.545,141.895),(0.715,141.895),(0.715,141.725),(0.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.725),(0.885,141.895),(1.055,141.895),(1.055,141.725),(0.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.725),(1.225,141.895),(1.395,141.895),(1.395,141.725),(1.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.725),(1.565,141.895),(1.735,141.895),(1.735,141.725),(1.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.725),(1.905,141.895),(2.075,141.895),(2.075,141.725),(1.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.725),(2.245,141.895),(2.415,141.895),(2.415,141.725),(2.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.725),(2.585,141.895),(2.755,141.895),(2.755,141.725),(2.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.725),(2.925,141.895),(3.095,141.895),(3.095,141.725),(2.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.725),(3.265,141.895),(3.435,141.895),(3.435,141.725),(3.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.725),(3.605,141.895),(3.775,141.895),(3.775,141.725),(3.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.725),(3.945,141.895),(4.115,141.895),(4.115,141.725),(3.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.725),(4.285,141.895),(4.455,141.895),(4.455,141.725),(4.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.725),(4.625,141.895),(4.795,141.895),(4.795,141.725),(4.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.725),(4.965,141.895),(5.135,141.895),(5.135,141.725),(4.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.725),(5.305,141.895),(5.475,141.895),(5.475,141.725),(5.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.725),(5.645,141.895),(5.815,141.895),(5.815,141.725),(5.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.725),(5.985,141.895),(6.155,141.895),(6.155,141.725),(5.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.725),(6.325,141.895),(6.495,141.895),(6.495,141.725),(6.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.725),(6.665,141.895),(6.835,141.895),(6.835,141.725),(6.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.725),(7.005,141.895),(7.175,141.895),(7.175,141.725),(7.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.725),(7.345,141.895),(7.515,141.895),(7.515,141.725),(7.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.725),(7.685,141.895),(7.855,141.895),(7.855,141.725),(7.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.725),(8.025,141.895),(8.195,141.895),(8.195,141.725),(8.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.725),(8.365,141.895),(8.535,141.895),(8.535,141.725),(8.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.725),(8.705,141.895),(8.875,141.895),(8.875,141.725),(8.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.725),(9.045,141.895),(9.215,141.895),(9.215,141.725),(9.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.725),(9.385,141.895),(9.555,141.895),(9.555,141.725),(9.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.725),(9.725,141.895),(9.895,141.895),(9.895,141.725),(9.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.725),(10.065,141.895),(10.235,141.895),(10.235,141.725),(10.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.725),(10.405,141.895),(10.575,141.895),(10.575,141.725),(10.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.725),(10.745,141.895),(10.915,141.895),(10.915,141.725),(10.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.725),(11.085,141.895),(11.255,141.895),(11.255,141.725),(11.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.725),(11.425,141.895),(11.595,141.895),(11.595,141.725),(11.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.725),(11.765,141.895),(11.935,141.895),(11.935,141.725),(11.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.725),(12.105,141.895),(12.275,141.895),(12.275,141.725),(12.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.725),(12.445,141.895),(12.615,141.895),(12.615,141.725),(12.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.725),(12.785,141.895),(12.955,141.895),(12.955,141.725),(12.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.725),(13.125,141.895),(13.295,141.895),(13.295,141.725),(13.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.725),(13.465,141.895),(13.635,141.895),(13.635,141.725),(13.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.725),(13.805,141.895),(13.975,141.895),(13.975,141.725),(13.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.725),(14.145,141.895),(14.315,141.895),(14.315,141.725),(14.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.725),(14.485,141.895),(14.655,141.895),(14.655,141.725),(14.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.725),(14.825,141.895),(14.995,141.895),(14.995,141.725),(14.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.725),(15.165,141.895),(15.335,141.895),(15.335,141.725),(15.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.725),(15.505,141.895),(15.675,141.895),(15.675,141.725),(15.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.725),(15.845,141.895),(16.015,141.895),(16.015,141.725),(15.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.725),(16.185,141.895),(16.355,141.895),(16.355,141.725),(16.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.725),(16.525,141.895),(16.695,141.895),(16.695,141.725),(16.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.725),(16.865,141.895),(17.035,141.895),(17.035,141.725),(16.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.725),(17.205,141.895),(17.375,141.895),(17.375,141.725),(17.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.725),(17.545,141.895),(17.715,141.895),(17.715,141.725),(17.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.725),(17.885,141.895),(18.055,141.895),(18.055,141.725),(17.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.725),(18.225,141.895),(18.395,141.895),(18.395,141.725),(18.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.725),(18.565,141.895),(18.735,141.895),(18.735,141.725),(18.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.725),(18.905,141.895),(19.075,141.895),(19.075,141.725),(18.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.725),(19.245,141.895),(19.415,141.895),(19.415,141.725),(19.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.725),(19.585,141.895),(19.755,141.895),(19.755,141.725),(19.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.725),(19.925,141.895),(20.095,141.895),(20.095,141.725),(19.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.725),(20.265,141.895),(20.435,141.895),(20.435,141.725),(20.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.725),(20.605,141.895),(20.775,141.895),(20.775,141.725),(20.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.725),(20.945,141.895),(21.115,141.895),(21.115,141.725),(20.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.725),(21.285,141.895),(21.455,141.895),(21.455,141.725),(21.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.725),(21.625,141.895),(21.795,141.895),(21.795,141.725),(21.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.725),(21.965,141.895),(22.135,141.895),(22.135,141.725),(21.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.725),(22.305,141.895),(22.475,141.895),(22.475,141.725),(22.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.725),(22.645,141.895),(22.815,141.895),(22.815,141.725),(22.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.725),(22.985,141.895),(23.155,141.895),(23.155,141.725),(22.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.725),(23.325,141.895),(23.495,141.895),(23.495,141.725),(23.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.725),(23.665,141.895),(23.835,141.895),(23.835,141.725),(23.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.725),(24.005,141.895),(24.175,141.895),(24.175,141.725),(24.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.725),(24.345,141.895),(24.515,141.895),(24.515,141.725),(24.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.725),(24.685,141.895),(24.855,141.895),(24.855,141.725),(24.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.725),(25.025,141.895),(25.195,141.895),(25.195,141.725),(25.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.725),(25.365,141.895),(25.535,141.895),(25.535,141.725),(25.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.725),(25.705,141.895),(25.875,141.895),(25.875,141.725),(25.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.725),(26.045,141.895),(26.215,141.895),(26.215,141.725),(26.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.725),(26.385,141.895),(26.555,141.895),(26.555,141.725),(26.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.725),(26.725,141.895),(26.895,141.895),(26.895,141.725),(26.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.725),(27.065,141.895),(27.235,141.895),(27.235,141.725),(27.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.725),(27.405,141.895),(27.575,141.895),(27.575,141.725),(27.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.725),(27.745,141.895),(27.915,141.895),(27.915,141.725),(27.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.725),(28.085,141.895),(28.255,141.895),(28.255,141.725),(28.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.725),(28.425,141.895),(28.595,141.895),(28.595,141.725),(28.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.725),(28.765,141.895),(28.935,141.895),(28.935,141.725),(28.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.725),(29.105,141.895),(29.275,141.895),(29.275,141.725),(29.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.725),(29.445,141.895),(29.615,141.895),(29.615,141.725),(29.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.725),(29.785,141.895),(29.955,141.895),(29.955,141.725),(29.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.725),(30.125,141.895),(30.295,141.895),(30.295,141.725),(30.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.725),(30.465,141.895),(30.635,141.895),(30.635,141.725),(30.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.725),(30.805,141.895),(30.975,141.895),(30.975,141.725),(30.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.725),(31.145,141.895),(31.315,141.895),(31.315,141.725),(31.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.725),(31.485,141.895),(31.655,141.895),(31.655,141.725),(31.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.725),(31.825,141.895),(31.995,141.895),(31.995,141.725),(31.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.725),(32.165,141.895),(32.335,141.895),(32.335,141.725),(32.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.725),(32.505,141.895),(32.675,141.895),(32.675,141.725),(32.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.725),(32.845,141.895),(33.015,141.895),(33.015,141.725),(32.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.725),(33.185,141.895),(33.355,141.895),(33.355,141.725),(33.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.725),(33.525,141.895),(33.695,141.895),(33.695,141.725),(33.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.725),(33.865,141.895),(34.035,141.895),(34.035,141.725),(33.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.725),(34.205,141.895),(34.375,141.895),(34.375,141.725),(34.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.725),(34.545,141.895),(34.715,141.895),(34.715,141.725),(34.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.725),(34.885,141.895),(35.055,141.895),(35.055,141.725),(34.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.725),(35.225,141.895),(35.395,141.895),(35.395,141.725),(35.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.725),(35.565,141.895),(35.735,141.895),(35.735,141.725),(35.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.725),(35.905,141.895),(36.075,141.895),(36.075,141.725),(35.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.725),(36.245,141.895),(36.415,141.895),(36.415,141.725),(36.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.725),(36.585,141.895),(36.755,141.895),(36.755,141.725),(36.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.725),(36.925,141.895),(37.095,141.895),(37.095,141.725),(36.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.725),(37.265,141.895),(37.435,141.895),(37.435,141.725),(37.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.725),(37.605,141.895),(37.775,141.895),(37.775,141.725),(37.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.725),(37.945,141.895),(38.115,141.895),(38.115,141.725),(37.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.725),(38.285,141.895),(38.455,141.895),(38.455,141.725),(38.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.725),(38.625,141.895),(38.795,141.895),(38.795,141.725),(38.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.725),(38.965,141.895),(39.135,141.895),(39.135,141.725),(38.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.725),(39.305,141.895),(39.475,141.895),(39.475,141.725),(39.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.725),(39.645,141.895),(39.815,141.895),(39.815,141.725),(39.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.725),(39.985,141.895),(40.155,141.895),(40.155,141.725),(39.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.725),(40.325,141.895),(40.495,141.895),(40.495,141.725),(40.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.725),(40.665,141.895),(40.835,141.895),(40.835,141.725),(40.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.725),(41.005,141.895),(41.175,141.895),(41.175,141.725),(41.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.725),(41.345,141.895),(41.515,141.895),(41.515,141.725),(41.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.725),(41.685,141.895),(41.855,141.895),(41.855,141.725),(41.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.725),(42.025,141.895),(42.195,141.895),(42.195,141.725),(42.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.725),(42.365,141.895),(42.535,141.895),(42.535,141.725),(42.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.725),(42.705,141.895),(42.875,141.895),(42.875,141.725),(42.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.725),(43.045,141.895),(43.215,141.895),(43.215,141.725),(43.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.725),(43.385,141.895),(43.555,141.895),(43.555,141.725),(43.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.725),(43.725,141.895),(43.895,141.895),(43.895,141.725),(43.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.725),(44.065,141.895),(44.235,141.895),(44.235,141.725),(44.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.725),(44.405,141.895),(44.575,141.895),(44.575,141.725),(44.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.725),(44.745,141.895),(44.915,141.895),(44.915,141.725),(44.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.725),(45.085,141.895),(45.255,141.895),(45.255,141.725),(45.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.725),(45.425,141.895),(45.595,141.895),(45.595,141.725),(45.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.725),(45.765,141.895),(45.935,141.895),(45.935,141.725),(45.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.725),(46.105,141.895),(46.275,141.895),(46.275,141.725),(46.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.725),(46.445,141.895),(46.615,141.895),(46.615,141.725),(46.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.725),(46.785,141.895),(46.955,141.895),(46.955,141.725),(46.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.725),(47.125,141.895),(47.295,141.895),(47.295,141.725),(47.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.725),(47.465,141.895),(47.635,141.895),(47.635,141.725),(47.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.725),(47.805,141.895),(47.975,141.895),(47.975,141.725),(47.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.725),(48.145,141.895),(48.315,141.895),(48.315,141.725),(48.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.725),(48.485,141.895),(48.655,141.895),(48.655,141.725),(48.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.725),(48.825,141.895),(48.995,141.895),(48.995,141.725),(48.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.725),(49.165,141.895),(49.335,141.895),(49.335,141.725),(49.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.725),(49.505,141.895),(49.675,141.895),(49.675,141.725),(49.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.725),(49.845,141.895),(50.015,141.895),(50.015,141.725),(49.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.725),(50.185,141.895),(50.355,141.895),(50.355,141.725),(50.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.725),(50.525,141.895),(50.695,141.895),(50.695,141.725),(50.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.725),(50.865,141.895),(51.035,141.895),(51.035,141.725),(50.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.725),(51.205,141.895),(51.375,141.895),(51.375,141.725),(51.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.725),(51.545,141.895),(51.715,141.895),(51.715,141.725),(51.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.725),(51.885,141.895),(52.055,141.895),(52.055,141.725),(51.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.725),(52.225,141.895),(52.395,141.895),(52.395,141.725),(52.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.725),(52.565,141.895),(52.735,141.895),(52.735,141.725),(52.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.725),(52.905,141.895),(53.075,141.895),(53.075,141.725),(52.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.725),(53.245,141.895),(53.415,141.895),(53.415,141.725),(53.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.725),(53.585,141.895),(53.755,141.895),(53.755,141.725),(53.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.725),(53.925,141.895),(54.095,141.895),(54.095,141.725),(53.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.725),(54.265,141.895),(54.435,141.895),(54.435,141.725),(54.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.725),(54.605,141.895),(54.775,141.895),(54.775,141.725),(54.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.725),(54.945,141.895),(55.115,141.895),(55.115,141.725),(54.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.725),(55.285,141.895),(55.455,141.895),(55.455,141.725),(55.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.725),(55.625,141.895),(55.795,141.895),(55.795,141.725),(55.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.725),(55.965,141.895),(56.135,141.895),(56.135,141.725),(55.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.725),(56.305,141.895),(56.475,141.895),(56.475,141.725),(56.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.725),(56.645,141.895),(56.815,141.895),(56.815,141.725),(56.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.725),(56.985,141.895),(57.155,141.895),(57.155,141.725),(56.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.725),(57.325,141.895),(57.495,141.895),(57.495,141.725),(57.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.725),(57.665,141.895),(57.835,141.895),(57.835,141.725),(57.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.725),(58.005,141.895),(58.175,141.895),(58.175,141.725),(58.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.725),(58.345,141.895),(58.515,141.895),(58.515,141.725),(58.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.725),(58.685,141.895),(58.855,141.895),(58.855,141.725),(58.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.725),(59.025,141.895),(59.195,141.895),(59.195,141.725),(59.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.725),(59.365,141.895),(59.535,141.895),(59.535,141.725),(59.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.725),(59.705,141.895),(59.875,141.895),(59.875,141.725),(59.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.725),(60.045,141.895),(60.215,141.895),(60.215,141.725),(60.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.725),(60.385,141.895),(60.555,141.895),(60.555,141.725),(60.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.725),(60.725,141.895),(60.895,141.895),(60.895,141.725),(60.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.725),(61.065,141.895),(61.235,141.895),(61.235,141.725),(61.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.725),(61.405,141.895),(61.575,141.895),(61.575,141.725),(61.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.725),(61.745,141.895),(61.915,141.895),(61.915,141.725),(61.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.725),(62.085,141.895),(62.255,141.895),(62.255,141.725),(62.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.725),(62.425,141.895),(62.595,141.895),(62.595,141.725),(62.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.725),(62.765,141.895),(62.935,141.895),(62.935,141.725),(62.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.725),(63.105,141.895),(63.275,141.895),(63.275,141.725),(63.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.725),(63.445,141.895),(63.615,141.895),(63.615,141.725),(63.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.725),(63.785,141.895),(63.955,141.895),(63.955,141.725),(63.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.725),(64.125,141.895),(64.295,141.895),(64.295,141.725),(64.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.725),(64.465,141.895),(64.635,141.895),(64.635,141.725),(64.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.725),(64.805,141.895),(64.975,141.895),(64.975,141.725),(64.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.725),(65.145,141.895),(65.315,141.895),(65.315,141.725),(65.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.725),(65.485,141.895),(65.655,141.895),(65.655,141.725),(65.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.725),(65.825,141.895),(65.995,141.895),(65.995,141.725),(65.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.725),(66.165,141.895),(66.335,141.895),(66.335,141.725),(66.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.725),(66.505,141.895),(66.675,141.895),(66.675,141.725),(66.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.725),(66.845,141.895),(67.015,141.895),(67.015,141.725),(66.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.725),(67.185,141.895),(67.355,141.895),(67.355,141.725),(67.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.725),(67.525,141.895),(67.695,141.895),(67.695,141.725),(67.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.725),(67.865,141.895),(68.035,141.895),(68.035,141.725),(67.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.725),(68.205,141.895),(68.375,141.895),(68.375,141.725),(68.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.725),(68.545,141.895),(68.715,141.895),(68.715,141.725),(68.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.725),(68.885,141.895),(69.055,141.895),(69.055,141.725),(68.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.725),(69.225,141.895),(69.395,141.895),(69.395,141.725),(69.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.725),(69.565,141.895),(69.735,141.895),(69.735,141.725),(69.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.725),(69.905,141.895),(70.075,141.895),(70.075,141.725),(69.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.725),(70.245,141.895),(70.415,141.895),(70.415,141.725),(70.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.725),(70.585,141.895),(70.755,141.895),(70.755,141.725),(70.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.725),(70.925,141.895),(71.095,141.895),(71.095,141.725),(70.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.725),(71.265,141.895),(71.435,141.895),(71.435,141.725),(71.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.725),(71.605,141.895),(71.775,141.895),(71.775,141.725),(71.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.725),(71.945,141.895),(72.115,141.895),(72.115,141.725),(71.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.725),(72.285,141.895),(72.455,141.895),(72.455,141.725),(72.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.725),(72.625,141.895),(72.795,141.895),(72.795,141.725),(72.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.725),(72.965,141.895),(73.135,141.895),(73.135,141.725),(72.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.725),(73.305,141.895),(73.475,141.895),(73.475,141.725),(73.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.725),(73.645,141.895),(73.815,141.895),(73.815,141.725),(73.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.725),(73.985,141.895),(74.155,141.895),(74.155,141.725),(73.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.725),(74.325,141.895),(74.495,141.895),(74.495,141.725),(74.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.725),(74.665,141.895),(74.835,141.895),(74.835,141.725),(74.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.725),(75.005,141.895),(75.175,141.895),(75.175,141.725),(75.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.725),(75.345,141.895),(75.515,141.895),(75.515,141.725),(75.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.725),(75.685,141.895),(75.855,141.895),(75.855,141.725),(75.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.725),(76.025,141.895),(76.195,141.895),(76.195,141.725),(76.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.725),(76.365,141.895),(76.535,141.895),(76.535,141.725),(76.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.725),(76.705,141.895),(76.875,141.895),(76.875,141.725),(76.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.725),(77.045,141.895),(77.215,141.895),(77.215,141.725),(77.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.725),(77.385,141.895),(77.555,141.895),(77.555,141.725),(77.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.725),(77.725,141.895),(77.895,141.895),(77.895,141.725),(77.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.725),(78.065,141.895),(78.235,141.895),(78.235,141.725),(78.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.725),(78.405,141.895),(78.575,141.895),(78.575,141.725),(78.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.725),(78.745,141.895),(78.915,141.895),(78.915,141.725),(78.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.725),(79.085,141.895),(79.255,141.895),(79.255,141.725),(79.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.725),(79.425,141.895),(79.595,141.895),(79.595,141.725),(79.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.725),(79.765,141.895),(79.935,141.895),(79.935,141.725),(79.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.725),(80.105,141.895),(80.275,141.895),(80.275,141.725),(80.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.725),(80.445,141.895),(80.615,141.895),(80.615,141.725),(80.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.725),(80.785,141.895),(80.955,141.895),(80.955,141.725),(80.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.725),(81.125,141.895),(81.295,141.895),(81.295,141.725),(81.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.725),(81.465,141.895),(81.635,141.895),(81.635,141.725),(81.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.725),(81.805,141.895),(81.975,141.895),(81.975,141.725),(81.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.725),(82.145,141.895),(82.315,141.895),(82.315,141.725),(82.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.725),(82.485,141.895),(82.655,141.895),(82.655,141.725),(82.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.725),(82.825,141.895),(82.995,141.895),(82.995,141.725),(82.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.725),(83.165,141.895),(83.335,141.895),(83.335,141.725),(83.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.725),(83.505,141.895),(83.675,141.895),(83.675,141.725),(83.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.725),(83.845,141.895),(84.015,141.895),(84.015,141.725),(83.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.725),(84.185,141.895),(84.355,141.895),(84.355,141.725),(84.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.725),(84.525,141.895),(84.695,141.895),(84.695,141.725),(84.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.725),(84.865,141.895),(85.035,141.895),(85.035,141.725),(84.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.725),(85.205,141.895),(85.375,141.895),(85.375,141.725),(85.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.725),(85.545,141.895),(85.715,141.895),(85.715,141.725),(85.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.725),(85.885,141.895),(86.055,141.895),(86.055,141.725),(85.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.725),(86.225,141.895),(86.395,141.895),(86.395,141.725),(86.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.725),(86.565,141.895),(86.735,141.895),(86.735,141.725),(86.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.725),(86.905,141.895),(87.075,141.895),(87.075,141.725),(86.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.725),(87.245,141.895),(87.415,141.895),(87.415,141.725),(87.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.725),(87.585,141.895),(87.755,141.895),(87.755,141.725),(87.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.725),(87.925,141.895),(88.095,141.895),(88.095,141.725),(87.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.725),(88.265,141.895),(88.435,141.895),(88.435,141.725),(88.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.725),(88.605,141.895),(88.775,141.895),(88.775,141.725),(88.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.725),(88.945,141.895),(89.115,141.895),(89.115,141.725),(88.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.725),(89.285,141.895),(89.455,141.895),(89.455,141.725),(89.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.725),(89.625,141.895),(89.795,141.895),(89.795,141.725),(89.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.065),(0.205,142.235),(0.375,142.235),(0.375,142.065),(0.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.065),(0.545,142.235),(0.715,142.235),(0.715,142.065),(0.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.065),(0.885,142.235),(1.055,142.235),(1.055,142.065),(0.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.065),(1.225,142.235),(1.395,142.235),(1.395,142.065),(1.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.065),(1.565,142.235),(1.735,142.235),(1.735,142.065),(1.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.065),(1.905,142.235),(2.075,142.235),(2.075,142.065),(1.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.065),(2.245,142.235),(2.415,142.235),(2.415,142.065),(2.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.065),(2.585,142.235),(2.755,142.235),(2.755,142.065),(2.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.065),(2.925,142.235),(3.095,142.235),(3.095,142.065),(2.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.065),(3.265,142.235),(3.435,142.235),(3.435,142.065),(3.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.065),(3.605,142.235),(3.775,142.235),(3.775,142.065),(3.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.065),(3.945,142.235),(4.115,142.235),(4.115,142.065),(3.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.065),(4.285,142.235),(4.455,142.235),(4.455,142.065),(4.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.065),(4.625,142.235),(4.795,142.235),(4.795,142.065),(4.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.065),(4.965,142.235),(5.135,142.235),(5.135,142.065),(4.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.065),(5.305,142.235),(5.475,142.235),(5.475,142.065),(5.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.065),(5.645,142.235),(5.815,142.235),(5.815,142.065),(5.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.065),(5.985,142.235),(6.155,142.235),(6.155,142.065),(5.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.065),(6.325,142.235),(6.495,142.235),(6.495,142.065),(6.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.065),(6.665,142.235),(6.835,142.235),(6.835,142.065),(6.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.065),(7.005,142.235),(7.175,142.235),(7.175,142.065),(7.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.065),(7.345,142.235),(7.515,142.235),(7.515,142.065),(7.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.065),(7.685,142.235),(7.855,142.235),(7.855,142.065),(7.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.065),(8.025,142.235),(8.195,142.235),(8.195,142.065),(8.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.065),(8.365,142.235),(8.535,142.235),(8.535,142.065),(8.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.065),(8.705,142.235),(8.875,142.235),(8.875,142.065),(8.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.065),(9.045,142.235),(9.215,142.235),(9.215,142.065),(9.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.065),(9.385,142.235),(9.555,142.235),(9.555,142.065),(9.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.065),(9.725,142.235),(9.895,142.235),(9.895,142.065),(9.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.065),(10.065,142.235),(10.235,142.235),(10.235,142.065),(10.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.065),(10.405,142.235),(10.575,142.235),(10.575,142.065),(10.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.065),(10.745,142.235),(10.915,142.235),(10.915,142.065),(10.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.065),(11.085,142.235),(11.255,142.235),(11.255,142.065),(11.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.065),(11.425,142.235),(11.595,142.235),(11.595,142.065),(11.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.065),(11.765,142.235),(11.935,142.235),(11.935,142.065),(11.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.065),(12.105,142.235),(12.275,142.235),(12.275,142.065),(12.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.065),(12.445,142.235),(12.615,142.235),(12.615,142.065),(12.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.065),(12.785,142.235),(12.955,142.235),(12.955,142.065),(12.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.065),(13.125,142.235),(13.295,142.235),(13.295,142.065),(13.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.065),(13.465,142.235),(13.635,142.235),(13.635,142.065),(13.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.065),(13.805,142.235),(13.975,142.235),(13.975,142.065),(13.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.065),(14.145,142.235),(14.315,142.235),(14.315,142.065),(14.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.065),(14.485,142.235),(14.655,142.235),(14.655,142.065),(14.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.065),(14.825,142.235),(14.995,142.235),(14.995,142.065),(14.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.065),(15.165,142.235),(15.335,142.235),(15.335,142.065),(15.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.065),(15.505,142.235),(15.675,142.235),(15.675,142.065),(15.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.065),(15.845,142.235),(16.015,142.235),(16.015,142.065),(15.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.065),(16.185,142.235),(16.355,142.235),(16.355,142.065),(16.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.065),(16.525,142.235),(16.695,142.235),(16.695,142.065),(16.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.065),(16.865,142.235),(17.035,142.235),(17.035,142.065),(16.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.065),(17.205,142.235),(17.375,142.235),(17.375,142.065),(17.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.065),(17.545,142.235),(17.715,142.235),(17.715,142.065),(17.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.065),(17.885,142.235),(18.055,142.235),(18.055,142.065),(17.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.065),(18.225,142.235),(18.395,142.235),(18.395,142.065),(18.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.065),(18.565,142.235),(18.735,142.235),(18.735,142.065),(18.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.065),(18.905,142.235),(19.075,142.235),(19.075,142.065),(18.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.065),(19.245,142.235),(19.415,142.235),(19.415,142.065),(19.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.065),(19.585,142.235),(19.755,142.235),(19.755,142.065),(19.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.065),(19.925,142.235),(20.095,142.235),(20.095,142.065),(19.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.065),(20.265,142.235),(20.435,142.235),(20.435,142.065),(20.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.065),(20.605,142.235),(20.775,142.235),(20.775,142.065),(20.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.065),(20.945,142.235),(21.115,142.235),(21.115,142.065),(20.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.065),(21.285,142.235),(21.455,142.235),(21.455,142.065),(21.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.065),(21.625,142.235),(21.795,142.235),(21.795,142.065),(21.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.065),(21.965,142.235),(22.135,142.235),(22.135,142.065),(21.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.065),(22.305,142.235),(22.475,142.235),(22.475,142.065),(22.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.065),(22.645,142.235),(22.815,142.235),(22.815,142.065),(22.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.065),(22.985,142.235),(23.155,142.235),(23.155,142.065),(22.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.065),(23.325,142.235),(23.495,142.235),(23.495,142.065),(23.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.065),(23.665,142.235),(23.835,142.235),(23.835,142.065),(23.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.065),(24.005,142.235),(24.175,142.235),(24.175,142.065),(24.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.065),(24.345,142.235),(24.515,142.235),(24.515,142.065),(24.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.065),(24.685,142.235),(24.855,142.235),(24.855,142.065),(24.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.065),(25.025,142.235),(25.195,142.235),(25.195,142.065),(25.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.065),(25.365,142.235),(25.535,142.235),(25.535,142.065),(25.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.065),(25.705,142.235),(25.875,142.235),(25.875,142.065),(25.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.065),(26.045,142.235),(26.215,142.235),(26.215,142.065),(26.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.065),(26.385,142.235),(26.555,142.235),(26.555,142.065),(26.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.065),(26.725,142.235),(26.895,142.235),(26.895,142.065),(26.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.065),(27.065,142.235),(27.235,142.235),(27.235,142.065),(27.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.065),(27.405,142.235),(27.575,142.235),(27.575,142.065),(27.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.065),(27.745,142.235),(27.915,142.235),(27.915,142.065),(27.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.065),(28.085,142.235),(28.255,142.235),(28.255,142.065),(28.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.065),(28.425,142.235),(28.595,142.235),(28.595,142.065),(28.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.065),(28.765,142.235),(28.935,142.235),(28.935,142.065),(28.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.065),(29.105,142.235),(29.275,142.235),(29.275,142.065),(29.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.065),(29.445,142.235),(29.615,142.235),(29.615,142.065),(29.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.065),(29.785,142.235),(29.955,142.235),(29.955,142.065),(29.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.065),(30.125,142.235),(30.295,142.235),(30.295,142.065),(30.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.065),(30.465,142.235),(30.635,142.235),(30.635,142.065),(30.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.065),(30.805,142.235),(30.975,142.235),(30.975,142.065),(30.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.065),(31.145,142.235),(31.315,142.235),(31.315,142.065),(31.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.065),(31.485,142.235),(31.655,142.235),(31.655,142.065),(31.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.065),(31.825,142.235),(31.995,142.235),(31.995,142.065),(31.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.065),(32.165,142.235),(32.335,142.235),(32.335,142.065),(32.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.065),(32.505,142.235),(32.675,142.235),(32.675,142.065),(32.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.065),(32.845,142.235),(33.015,142.235),(33.015,142.065),(32.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.065),(33.185,142.235),(33.355,142.235),(33.355,142.065),(33.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.065),(33.525,142.235),(33.695,142.235),(33.695,142.065),(33.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.065),(33.865,142.235),(34.035,142.235),(34.035,142.065),(33.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.065),(34.205,142.235),(34.375,142.235),(34.375,142.065),(34.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.065),(34.545,142.235),(34.715,142.235),(34.715,142.065),(34.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.065),(34.885,142.235),(35.055,142.235),(35.055,142.065),(34.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.065),(35.225,142.235),(35.395,142.235),(35.395,142.065),(35.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.065),(35.565,142.235),(35.735,142.235),(35.735,142.065),(35.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.065),(35.905,142.235),(36.075,142.235),(36.075,142.065),(35.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.065),(36.245,142.235),(36.415,142.235),(36.415,142.065),(36.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.065),(36.585,142.235),(36.755,142.235),(36.755,142.065),(36.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.065),(36.925,142.235),(37.095,142.235),(37.095,142.065),(36.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.065),(37.265,142.235),(37.435,142.235),(37.435,142.065),(37.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.065),(37.605,142.235),(37.775,142.235),(37.775,142.065),(37.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.065),(37.945,142.235),(38.115,142.235),(38.115,142.065),(37.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.065),(38.285,142.235),(38.455,142.235),(38.455,142.065),(38.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.065),(38.625,142.235),(38.795,142.235),(38.795,142.065),(38.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.065),(38.965,142.235),(39.135,142.235),(39.135,142.065),(38.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.065),(39.305,142.235),(39.475,142.235),(39.475,142.065),(39.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.065),(39.645,142.235),(39.815,142.235),(39.815,142.065),(39.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.065),(39.985,142.235),(40.155,142.235),(40.155,142.065),(39.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.065),(40.325,142.235),(40.495,142.235),(40.495,142.065),(40.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.065),(40.665,142.235),(40.835,142.235),(40.835,142.065),(40.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.065),(41.005,142.235),(41.175,142.235),(41.175,142.065),(41.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.065),(41.345,142.235),(41.515,142.235),(41.515,142.065),(41.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.065),(41.685,142.235),(41.855,142.235),(41.855,142.065),(41.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.065),(42.025,142.235),(42.195,142.235),(42.195,142.065),(42.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.065),(42.365,142.235),(42.535,142.235),(42.535,142.065),(42.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.065),(42.705,142.235),(42.875,142.235),(42.875,142.065),(42.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.065),(43.045,142.235),(43.215,142.235),(43.215,142.065),(43.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.065),(43.385,142.235),(43.555,142.235),(43.555,142.065),(43.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.065),(43.725,142.235),(43.895,142.235),(43.895,142.065),(43.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.065),(44.065,142.235),(44.235,142.235),(44.235,142.065),(44.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.065),(44.405,142.235),(44.575,142.235),(44.575,142.065),(44.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.065),(44.745,142.235),(44.915,142.235),(44.915,142.065),(44.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.065),(45.085,142.235),(45.255,142.235),(45.255,142.065),(45.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.065),(45.425,142.235),(45.595,142.235),(45.595,142.065),(45.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.065),(45.765,142.235),(45.935,142.235),(45.935,142.065),(45.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.065),(46.105,142.235),(46.275,142.235),(46.275,142.065),(46.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.065),(46.445,142.235),(46.615,142.235),(46.615,142.065),(46.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.065),(46.785,142.235),(46.955,142.235),(46.955,142.065),(46.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.065),(47.125,142.235),(47.295,142.235),(47.295,142.065),(47.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.065),(47.465,142.235),(47.635,142.235),(47.635,142.065),(47.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.065),(47.805,142.235),(47.975,142.235),(47.975,142.065),(47.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.065),(48.145,142.235),(48.315,142.235),(48.315,142.065),(48.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.065),(48.485,142.235),(48.655,142.235),(48.655,142.065),(48.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.065),(48.825,142.235),(48.995,142.235),(48.995,142.065),(48.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.065),(49.165,142.235),(49.335,142.235),(49.335,142.065),(49.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.065),(49.505,142.235),(49.675,142.235),(49.675,142.065),(49.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.065),(49.845,142.235),(50.015,142.235),(50.015,142.065),(49.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.065),(50.185,142.235),(50.355,142.235),(50.355,142.065),(50.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.065),(50.525,142.235),(50.695,142.235),(50.695,142.065),(50.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.065),(50.865,142.235),(51.035,142.235),(51.035,142.065),(50.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.065),(51.205,142.235),(51.375,142.235),(51.375,142.065),(51.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.065),(51.545,142.235),(51.715,142.235),(51.715,142.065),(51.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.065),(51.885,142.235),(52.055,142.235),(52.055,142.065),(51.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.065),(52.225,142.235),(52.395,142.235),(52.395,142.065),(52.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.065),(52.565,142.235),(52.735,142.235),(52.735,142.065),(52.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.065),(52.905,142.235),(53.075,142.235),(53.075,142.065),(52.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.065),(53.245,142.235),(53.415,142.235),(53.415,142.065),(53.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.065),(53.585,142.235),(53.755,142.235),(53.755,142.065),(53.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.065),(53.925,142.235),(54.095,142.235),(54.095,142.065),(53.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.065),(54.265,142.235),(54.435,142.235),(54.435,142.065),(54.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.065),(54.605,142.235),(54.775,142.235),(54.775,142.065),(54.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.065),(54.945,142.235),(55.115,142.235),(55.115,142.065),(54.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.065),(55.285,142.235),(55.455,142.235),(55.455,142.065),(55.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.065),(55.625,142.235),(55.795,142.235),(55.795,142.065),(55.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.065),(55.965,142.235),(56.135,142.235),(56.135,142.065),(55.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.065),(56.305,142.235),(56.475,142.235),(56.475,142.065),(56.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.065),(56.645,142.235),(56.815,142.235),(56.815,142.065),(56.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.065),(56.985,142.235),(57.155,142.235),(57.155,142.065),(56.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.065),(57.325,142.235),(57.495,142.235),(57.495,142.065),(57.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.065),(57.665,142.235),(57.835,142.235),(57.835,142.065),(57.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.065),(58.005,142.235),(58.175,142.235),(58.175,142.065),(58.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.065),(58.345,142.235),(58.515,142.235),(58.515,142.065),(58.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.065),(58.685,142.235),(58.855,142.235),(58.855,142.065),(58.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.065),(59.025,142.235),(59.195,142.235),(59.195,142.065),(59.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.065),(59.365,142.235),(59.535,142.235),(59.535,142.065),(59.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.065),(59.705,142.235),(59.875,142.235),(59.875,142.065),(59.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.065),(60.045,142.235),(60.215,142.235),(60.215,142.065),(60.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.065),(60.385,142.235),(60.555,142.235),(60.555,142.065),(60.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.065),(60.725,142.235),(60.895,142.235),(60.895,142.065),(60.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.065),(61.065,142.235),(61.235,142.235),(61.235,142.065),(61.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.065),(61.405,142.235),(61.575,142.235),(61.575,142.065),(61.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.065),(61.745,142.235),(61.915,142.235),(61.915,142.065),(61.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.065),(62.085,142.235),(62.255,142.235),(62.255,142.065),(62.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.065),(62.425,142.235),(62.595,142.235),(62.595,142.065),(62.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.065),(62.765,142.235),(62.935,142.235),(62.935,142.065),(62.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.065),(63.105,142.235),(63.275,142.235),(63.275,142.065),(63.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.065),(63.445,142.235),(63.615,142.235),(63.615,142.065),(63.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.065),(63.785,142.235),(63.955,142.235),(63.955,142.065),(63.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.065),(64.125,142.235),(64.295,142.235),(64.295,142.065),(64.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.065),(64.465,142.235),(64.635,142.235),(64.635,142.065),(64.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.065),(64.805,142.235),(64.975,142.235),(64.975,142.065),(64.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.065),(65.145,142.235),(65.315,142.235),(65.315,142.065),(65.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.065),(65.485,142.235),(65.655,142.235),(65.655,142.065),(65.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.065),(65.825,142.235),(65.995,142.235),(65.995,142.065),(65.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.065),(66.165,142.235),(66.335,142.235),(66.335,142.065),(66.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.065),(66.505,142.235),(66.675,142.235),(66.675,142.065),(66.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.065),(66.845,142.235),(67.015,142.235),(67.015,142.065),(66.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.065),(67.185,142.235),(67.355,142.235),(67.355,142.065),(67.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.065),(67.525,142.235),(67.695,142.235),(67.695,142.065),(67.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.065),(67.865,142.235),(68.035,142.235),(68.035,142.065),(67.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.065),(68.205,142.235),(68.375,142.235),(68.375,142.065),(68.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.065),(68.545,142.235),(68.715,142.235),(68.715,142.065),(68.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.065),(68.885,142.235),(69.055,142.235),(69.055,142.065),(68.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.065),(69.225,142.235),(69.395,142.235),(69.395,142.065),(69.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.065),(69.565,142.235),(69.735,142.235),(69.735,142.065),(69.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.065),(69.905,142.235),(70.075,142.235),(70.075,142.065),(69.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.065),(70.245,142.235),(70.415,142.235),(70.415,142.065),(70.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.065),(70.585,142.235),(70.755,142.235),(70.755,142.065),(70.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.065),(70.925,142.235),(71.095,142.235),(71.095,142.065),(70.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.065),(71.265,142.235),(71.435,142.235),(71.435,142.065),(71.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.065),(71.605,142.235),(71.775,142.235),(71.775,142.065),(71.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.065),(71.945,142.235),(72.115,142.235),(72.115,142.065),(71.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.065),(72.285,142.235),(72.455,142.235),(72.455,142.065),(72.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.065),(72.625,142.235),(72.795,142.235),(72.795,142.065),(72.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.065),(72.965,142.235),(73.135,142.235),(73.135,142.065),(72.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.065),(73.305,142.235),(73.475,142.235),(73.475,142.065),(73.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.065),(73.645,142.235),(73.815,142.235),(73.815,142.065),(73.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.065),(73.985,142.235),(74.155,142.235),(74.155,142.065),(73.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.065),(74.325,142.235),(74.495,142.235),(74.495,142.065),(74.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.065),(74.665,142.235),(74.835,142.235),(74.835,142.065),(74.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.065),(75.005,142.235),(75.175,142.235),(75.175,142.065),(75.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.065),(75.345,142.235),(75.515,142.235),(75.515,142.065),(75.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.065),(75.685,142.235),(75.855,142.235),(75.855,142.065),(75.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.065),(76.025,142.235),(76.195,142.235),(76.195,142.065),(76.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.065),(76.365,142.235),(76.535,142.235),(76.535,142.065),(76.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.065),(76.705,142.235),(76.875,142.235),(76.875,142.065),(76.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.065),(77.045,142.235),(77.215,142.235),(77.215,142.065),(77.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.065),(77.385,142.235),(77.555,142.235),(77.555,142.065),(77.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.065),(77.725,142.235),(77.895,142.235),(77.895,142.065),(77.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.065),(78.065,142.235),(78.235,142.235),(78.235,142.065),(78.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.065),(78.405,142.235),(78.575,142.235),(78.575,142.065),(78.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.065),(78.745,142.235),(78.915,142.235),(78.915,142.065),(78.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.065),(79.085,142.235),(79.255,142.235),(79.255,142.065),(79.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.065),(79.425,142.235),(79.595,142.235),(79.595,142.065),(79.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.065),(79.765,142.235),(79.935,142.235),(79.935,142.065),(79.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.065),(80.105,142.235),(80.275,142.235),(80.275,142.065),(80.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.065),(80.445,142.235),(80.615,142.235),(80.615,142.065),(80.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.065),(80.785,142.235),(80.955,142.235),(80.955,142.065),(80.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.065),(81.125,142.235),(81.295,142.235),(81.295,142.065),(81.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.065),(81.465,142.235),(81.635,142.235),(81.635,142.065),(81.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.065),(81.805,142.235),(81.975,142.235),(81.975,142.065),(81.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.065),(82.145,142.235),(82.315,142.235),(82.315,142.065),(82.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.065),(82.485,142.235),(82.655,142.235),(82.655,142.065),(82.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.065),(82.825,142.235),(82.995,142.235),(82.995,142.065),(82.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.065),(83.165,142.235),(83.335,142.235),(83.335,142.065),(83.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.065),(83.505,142.235),(83.675,142.235),(83.675,142.065),(83.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.065),(83.845,142.235),(84.015,142.235),(84.015,142.065),(83.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.065),(84.185,142.235),(84.355,142.235),(84.355,142.065),(84.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.065),(84.525,142.235),(84.695,142.235),(84.695,142.065),(84.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.065),(84.865,142.235),(85.035,142.235),(85.035,142.065),(84.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.065),(85.205,142.235),(85.375,142.235),(85.375,142.065),(85.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.065),(85.545,142.235),(85.715,142.235),(85.715,142.065),(85.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.065),(85.885,142.235),(86.055,142.235),(86.055,142.065),(85.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.065),(86.225,142.235),(86.395,142.235),(86.395,142.065),(86.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.065),(86.565,142.235),(86.735,142.235),(86.735,142.065),(86.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.065),(86.905,142.235),(87.075,142.235),(87.075,142.065),(86.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.065),(87.245,142.235),(87.415,142.235),(87.415,142.065),(87.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.065),(87.585,142.235),(87.755,142.235),(87.755,142.065),(87.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.065),(87.925,142.235),(88.095,142.235),(88.095,142.065),(87.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.065),(88.265,142.235),(88.435,142.235),(88.435,142.065),(88.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.065),(88.605,142.235),(88.775,142.235),(88.775,142.065),(88.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.065),(88.945,142.235),(89.115,142.235),(89.115,142.065),(88.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.065),(89.285,142.235),(89.455,142.235),(89.455,142.065),(89.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.065),(89.625,142.235),(89.795,142.235),(89.795,142.065),(89.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.405),(0.205,142.575),(0.375,142.575),(0.375,142.405),(0.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.405),(0.545,142.575),(0.715,142.575),(0.715,142.405),(0.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.405),(0.885,142.575),(1.055,142.575),(1.055,142.405),(0.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.405),(1.225,142.575),(1.395,142.575),(1.395,142.405),(1.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.405),(1.565,142.575),(1.735,142.575),(1.735,142.405),(1.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.405),(1.905,142.575),(2.075,142.575),(2.075,142.405),(1.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.405),(2.245,142.575),(2.415,142.575),(2.415,142.405),(2.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.405),(2.585,142.575),(2.755,142.575),(2.755,142.405),(2.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.405),(2.925,142.575),(3.095,142.575),(3.095,142.405),(2.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.405),(3.265,142.575),(3.435,142.575),(3.435,142.405),(3.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.405),(3.605,142.575),(3.775,142.575),(3.775,142.405),(3.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.405),(3.945,142.575),(4.115,142.575),(4.115,142.405),(3.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.405),(4.285,142.575),(4.455,142.575),(4.455,142.405),(4.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.405),(4.625,142.575),(4.795,142.575),(4.795,142.405),(4.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.405),(4.965,142.575),(5.135,142.575),(5.135,142.405),(4.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.405),(5.305,142.575),(5.475,142.575),(5.475,142.405),(5.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.405),(5.645,142.575),(5.815,142.575),(5.815,142.405),(5.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.405),(5.985,142.575),(6.155,142.575),(6.155,142.405),(5.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.405),(6.325,142.575),(6.495,142.575),(6.495,142.405),(6.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.405),(6.665,142.575),(6.835,142.575),(6.835,142.405),(6.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.405),(7.005,142.575),(7.175,142.575),(7.175,142.405),(7.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.405),(7.345,142.575),(7.515,142.575),(7.515,142.405),(7.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.405),(7.685,142.575),(7.855,142.575),(7.855,142.405),(7.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.405),(8.025,142.575),(8.195,142.575),(8.195,142.405),(8.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.405),(8.365,142.575),(8.535,142.575),(8.535,142.405),(8.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.405),(8.705,142.575),(8.875,142.575),(8.875,142.405),(8.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.405),(9.045,142.575),(9.215,142.575),(9.215,142.405),(9.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.405),(9.385,142.575),(9.555,142.575),(9.555,142.405),(9.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.405),(9.725,142.575),(9.895,142.575),(9.895,142.405),(9.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.405),(10.065,142.575),(10.235,142.575),(10.235,142.405),(10.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.405),(10.405,142.575),(10.575,142.575),(10.575,142.405),(10.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.405),(10.745,142.575),(10.915,142.575),(10.915,142.405),(10.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.405),(11.085,142.575),(11.255,142.575),(11.255,142.405),(11.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.405),(11.425,142.575),(11.595,142.575),(11.595,142.405),(11.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.405),(11.765,142.575),(11.935,142.575),(11.935,142.405),(11.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.405),(12.105,142.575),(12.275,142.575),(12.275,142.405),(12.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.405),(12.445,142.575),(12.615,142.575),(12.615,142.405),(12.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.405),(12.785,142.575),(12.955,142.575),(12.955,142.405),(12.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.405),(13.125,142.575),(13.295,142.575),(13.295,142.405),(13.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.405),(13.465,142.575),(13.635,142.575),(13.635,142.405),(13.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.405),(13.805,142.575),(13.975,142.575),(13.975,142.405),(13.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.405),(14.145,142.575),(14.315,142.575),(14.315,142.405),(14.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.405),(14.485,142.575),(14.655,142.575),(14.655,142.405),(14.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.405),(14.825,142.575),(14.995,142.575),(14.995,142.405),(14.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.405),(15.165,142.575),(15.335,142.575),(15.335,142.405),(15.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.405),(15.505,142.575),(15.675,142.575),(15.675,142.405),(15.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.405),(15.845,142.575),(16.015,142.575),(16.015,142.405),(15.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.405),(16.185,142.575),(16.355,142.575),(16.355,142.405),(16.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.405),(16.525,142.575),(16.695,142.575),(16.695,142.405),(16.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.405),(16.865,142.575),(17.035,142.575),(17.035,142.405),(16.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.405),(17.205,142.575),(17.375,142.575),(17.375,142.405),(17.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.405),(17.545,142.575),(17.715,142.575),(17.715,142.405),(17.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.405),(17.885,142.575),(18.055,142.575),(18.055,142.405),(17.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.405),(18.225,142.575),(18.395,142.575),(18.395,142.405),(18.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.405),(18.565,142.575),(18.735,142.575),(18.735,142.405),(18.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.405),(18.905,142.575),(19.075,142.575),(19.075,142.405),(18.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.405),(19.245,142.575),(19.415,142.575),(19.415,142.405),(19.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.405),(19.585,142.575),(19.755,142.575),(19.755,142.405),(19.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.405),(19.925,142.575),(20.095,142.575),(20.095,142.405),(19.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.405),(20.265,142.575),(20.435,142.575),(20.435,142.405),(20.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.405),(20.605,142.575),(20.775,142.575),(20.775,142.405),(20.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.405),(20.945,142.575),(21.115,142.575),(21.115,142.405),(20.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.405),(21.285,142.575),(21.455,142.575),(21.455,142.405),(21.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.405),(21.625,142.575),(21.795,142.575),(21.795,142.405),(21.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.405),(21.965,142.575),(22.135,142.575),(22.135,142.405),(21.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.405),(22.305,142.575),(22.475,142.575),(22.475,142.405),(22.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.405),(22.645,142.575),(22.815,142.575),(22.815,142.405),(22.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.405),(22.985,142.575),(23.155,142.575),(23.155,142.405),(22.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.405),(23.325,142.575),(23.495,142.575),(23.495,142.405),(23.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.405),(23.665,142.575),(23.835,142.575),(23.835,142.405),(23.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.405),(24.005,142.575),(24.175,142.575),(24.175,142.405),(24.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.405),(24.345,142.575),(24.515,142.575),(24.515,142.405),(24.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.405),(24.685,142.575),(24.855,142.575),(24.855,142.405),(24.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.405),(25.025,142.575),(25.195,142.575),(25.195,142.405),(25.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.405),(25.365,142.575),(25.535,142.575),(25.535,142.405),(25.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.405),(25.705,142.575),(25.875,142.575),(25.875,142.405),(25.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.405),(26.045,142.575),(26.215,142.575),(26.215,142.405),(26.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.405),(26.385,142.575),(26.555,142.575),(26.555,142.405),(26.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.405),(26.725,142.575),(26.895,142.575),(26.895,142.405),(26.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.405),(27.065,142.575),(27.235,142.575),(27.235,142.405),(27.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.405),(27.405,142.575),(27.575,142.575),(27.575,142.405),(27.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.405),(27.745,142.575),(27.915,142.575),(27.915,142.405),(27.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.405),(28.085,142.575),(28.255,142.575),(28.255,142.405),(28.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.405),(28.425,142.575),(28.595,142.575),(28.595,142.405),(28.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.405),(28.765,142.575),(28.935,142.575),(28.935,142.405),(28.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.405),(29.105,142.575),(29.275,142.575),(29.275,142.405),(29.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.405),(29.445,142.575),(29.615,142.575),(29.615,142.405),(29.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.405),(29.785,142.575),(29.955,142.575),(29.955,142.405),(29.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.405),(30.125,142.575),(30.295,142.575),(30.295,142.405),(30.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.405),(30.465,142.575),(30.635,142.575),(30.635,142.405),(30.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.405),(30.805,142.575),(30.975,142.575),(30.975,142.405),(30.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.405),(31.145,142.575),(31.315,142.575),(31.315,142.405),(31.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.405),(31.485,142.575),(31.655,142.575),(31.655,142.405),(31.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.405),(31.825,142.575),(31.995,142.575),(31.995,142.405),(31.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.405),(32.165,142.575),(32.335,142.575),(32.335,142.405),(32.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.405),(32.505,142.575),(32.675,142.575),(32.675,142.405),(32.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.405),(32.845,142.575),(33.015,142.575),(33.015,142.405),(32.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.405),(33.185,142.575),(33.355,142.575),(33.355,142.405),(33.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.405),(33.525,142.575),(33.695,142.575),(33.695,142.405),(33.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.405),(33.865,142.575),(34.035,142.575),(34.035,142.405),(33.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.405),(34.205,142.575),(34.375,142.575),(34.375,142.405),(34.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.405),(34.545,142.575),(34.715,142.575),(34.715,142.405),(34.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.405),(34.885,142.575),(35.055,142.575),(35.055,142.405),(34.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.405),(35.225,142.575),(35.395,142.575),(35.395,142.405),(35.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.405),(35.565,142.575),(35.735,142.575),(35.735,142.405),(35.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.405),(35.905,142.575),(36.075,142.575),(36.075,142.405),(35.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.405),(36.245,142.575),(36.415,142.575),(36.415,142.405),(36.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.405),(36.585,142.575),(36.755,142.575),(36.755,142.405),(36.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.405),(36.925,142.575),(37.095,142.575),(37.095,142.405),(36.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.405),(37.265,142.575),(37.435,142.575),(37.435,142.405),(37.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.405),(37.605,142.575),(37.775,142.575),(37.775,142.405),(37.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.405),(37.945,142.575),(38.115,142.575),(38.115,142.405),(37.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.405),(38.285,142.575),(38.455,142.575),(38.455,142.405),(38.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.405),(38.625,142.575),(38.795,142.575),(38.795,142.405),(38.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.405),(38.965,142.575),(39.135,142.575),(39.135,142.405),(38.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.405),(39.305,142.575),(39.475,142.575),(39.475,142.405),(39.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.405),(39.645,142.575),(39.815,142.575),(39.815,142.405),(39.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.405),(39.985,142.575),(40.155,142.575),(40.155,142.405),(39.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.405),(40.325,142.575),(40.495,142.575),(40.495,142.405),(40.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.405),(40.665,142.575),(40.835,142.575),(40.835,142.405),(40.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.405),(41.005,142.575),(41.175,142.575),(41.175,142.405),(41.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.405),(41.345,142.575),(41.515,142.575),(41.515,142.405),(41.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.405),(41.685,142.575),(41.855,142.575),(41.855,142.405),(41.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.405),(42.025,142.575),(42.195,142.575),(42.195,142.405),(42.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.405),(42.365,142.575),(42.535,142.575),(42.535,142.405),(42.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.405),(42.705,142.575),(42.875,142.575),(42.875,142.405),(42.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.405),(43.045,142.575),(43.215,142.575),(43.215,142.405),(43.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.405),(43.385,142.575),(43.555,142.575),(43.555,142.405),(43.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.405),(43.725,142.575),(43.895,142.575),(43.895,142.405),(43.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.405),(44.065,142.575),(44.235,142.575),(44.235,142.405),(44.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.405),(44.405,142.575),(44.575,142.575),(44.575,142.405),(44.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.405),(44.745,142.575),(44.915,142.575),(44.915,142.405),(44.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.405),(45.085,142.575),(45.255,142.575),(45.255,142.405),(45.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.405),(45.425,142.575),(45.595,142.575),(45.595,142.405),(45.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.405),(45.765,142.575),(45.935,142.575),(45.935,142.405),(45.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.405),(46.105,142.575),(46.275,142.575),(46.275,142.405),(46.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.405),(46.445,142.575),(46.615,142.575),(46.615,142.405),(46.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.405),(46.785,142.575),(46.955,142.575),(46.955,142.405),(46.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.405),(47.125,142.575),(47.295,142.575),(47.295,142.405),(47.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.405),(47.465,142.575),(47.635,142.575),(47.635,142.405),(47.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.405),(47.805,142.575),(47.975,142.575),(47.975,142.405),(47.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.405),(48.145,142.575),(48.315,142.575),(48.315,142.405),(48.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.405),(48.485,142.575),(48.655,142.575),(48.655,142.405),(48.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.405),(48.825,142.575),(48.995,142.575),(48.995,142.405),(48.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.405),(49.165,142.575),(49.335,142.575),(49.335,142.405),(49.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.405),(49.505,142.575),(49.675,142.575),(49.675,142.405),(49.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.405),(49.845,142.575),(50.015,142.575),(50.015,142.405),(49.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.405),(50.185,142.575),(50.355,142.575),(50.355,142.405),(50.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.405),(50.525,142.575),(50.695,142.575),(50.695,142.405),(50.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.405),(50.865,142.575),(51.035,142.575),(51.035,142.405),(50.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.405),(51.205,142.575),(51.375,142.575),(51.375,142.405),(51.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.405),(51.545,142.575),(51.715,142.575),(51.715,142.405),(51.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.405),(51.885,142.575),(52.055,142.575),(52.055,142.405),(51.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.405),(52.225,142.575),(52.395,142.575),(52.395,142.405),(52.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.405),(52.565,142.575),(52.735,142.575),(52.735,142.405),(52.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.405),(52.905,142.575),(53.075,142.575),(53.075,142.405),(52.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.405),(53.245,142.575),(53.415,142.575),(53.415,142.405),(53.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.405),(53.585,142.575),(53.755,142.575),(53.755,142.405),(53.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.405),(53.925,142.575),(54.095,142.575),(54.095,142.405),(53.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.405),(54.265,142.575),(54.435,142.575),(54.435,142.405),(54.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.405),(54.605,142.575),(54.775,142.575),(54.775,142.405),(54.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.405),(54.945,142.575),(55.115,142.575),(55.115,142.405),(54.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.405),(55.285,142.575),(55.455,142.575),(55.455,142.405),(55.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.405),(55.625,142.575),(55.795,142.575),(55.795,142.405),(55.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.405),(55.965,142.575),(56.135,142.575),(56.135,142.405),(55.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.405),(56.305,142.575),(56.475,142.575),(56.475,142.405),(56.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.405),(56.645,142.575),(56.815,142.575),(56.815,142.405),(56.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.405),(56.985,142.575),(57.155,142.575),(57.155,142.405),(56.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.405),(57.325,142.575),(57.495,142.575),(57.495,142.405),(57.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.405),(57.665,142.575),(57.835,142.575),(57.835,142.405),(57.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.405),(58.005,142.575),(58.175,142.575),(58.175,142.405),(58.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.405),(58.345,142.575),(58.515,142.575),(58.515,142.405),(58.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.405),(58.685,142.575),(58.855,142.575),(58.855,142.405),(58.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.405),(59.025,142.575),(59.195,142.575),(59.195,142.405),(59.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.405),(59.365,142.575),(59.535,142.575),(59.535,142.405),(59.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.405),(59.705,142.575),(59.875,142.575),(59.875,142.405),(59.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.405),(60.045,142.575),(60.215,142.575),(60.215,142.405),(60.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.405),(60.385,142.575),(60.555,142.575),(60.555,142.405),(60.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.405),(60.725,142.575),(60.895,142.575),(60.895,142.405),(60.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.405),(61.065,142.575),(61.235,142.575),(61.235,142.405),(61.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.405),(61.405,142.575),(61.575,142.575),(61.575,142.405),(61.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.405),(61.745,142.575),(61.915,142.575),(61.915,142.405),(61.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.405),(62.085,142.575),(62.255,142.575),(62.255,142.405),(62.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.405),(62.425,142.575),(62.595,142.575),(62.595,142.405),(62.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.405),(62.765,142.575),(62.935,142.575),(62.935,142.405),(62.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.405),(63.105,142.575),(63.275,142.575),(63.275,142.405),(63.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.405),(63.445,142.575),(63.615,142.575),(63.615,142.405),(63.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.405),(63.785,142.575),(63.955,142.575),(63.955,142.405),(63.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.405),(64.125,142.575),(64.295,142.575),(64.295,142.405),(64.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.405),(64.465,142.575),(64.635,142.575),(64.635,142.405),(64.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.405),(64.805,142.575),(64.975,142.575),(64.975,142.405),(64.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.405),(65.145,142.575),(65.315,142.575),(65.315,142.405),(65.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.405),(65.485,142.575),(65.655,142.575),(65.655,142.405),(65.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.405),(65.825,142.575),(65.995,142.575),(65.995,142.405),(65.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.405),(66.165,142.575),(66.335,142.575),(66.335,142.405),(66.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.405),(66.505,142.575),(66.675,142.575),(66.675,142.405),(66.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.405),(66.845,142.575),(67.015,142.575),(67.015,142.405),(66.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.405),(67.185,142.575),(67.355,142.575),(67.355,142.405),(67.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.405),(67.525,142.575),(67.695,142.575),(67.695,142.405),(67.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.405),(67.865,142.575),(68.035,142.575),(68.035,142.405),(67.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.405),(68.205,142.575),(68.375,142.575),(68.375,142.405),(68.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.405),(68.545,142.575),(68.715,142.575),(68.715,142.405),(68.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.405),(68.885,142.575),(69.055,142.575),(69.055,142.405),(68.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.405),(69.225,142.575),(69.395,142.575),(69.395,142.405),(69.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.405),(69.565,142.575),(69.735,142.575),(69.735,142.405),(69.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.405),(69.905,142.575),(70.075,142.575),(70.075,142.405),(69.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.405),(70.245,142.575),(70.415,142.575),(70.415,142.405),(70.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.405),(70.585,142.575),(70.755,142.575),(70.755,142.405),(70.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.405),(70.925,142.575),(71.095,142.575),(71.095,142.405),(70.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.405),(71.265,142.575),(71.435,142.575),(71.435,142.405),(71.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.405),(71.605,142.575),(71.775,142.575),(71.775,142.405),(71.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.405),(71.945,142.575),(72.115,142.575),(72.115,142.405),(71.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.405),(72.285,142.575),(72.455,142.575),(72.455,142.405),(72.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.405),(72.625,142.575),(72.795,142.575),(72.795,142.405),(72.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.405),(72.965,142.575),(73.135,142.575),(73.135,142.405),(72.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.405),(73.305,142.575),(73.475,142.575),(73.475,142.405),(73.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.405),(73.645,142.575),(73.815,142.575),(73.815,142.405),(73.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.405),(73.985,142.575),(74.155,142.575),(74.155,142.405),(73.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.405),(74.325,142.575),(74.495,142.575),(74.495,142.405),(74.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.405),(74.665,142.575),(74.835,142.575),(74.835,142.405),(74.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.405),(75.005,142.575),(75.175,142.575),(75.175,142.405),(75.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.405),(75.345,142.575),(75.515,142.575),(75.515,142.405),(75.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.405),(75.685,142.575),(75.855,142.575),(75.855,142.405),(75.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.405),(76.025,142.575),(76.195,142.575),(76.195,142.405),(76.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.405),(76.365,142.575),(76.535,142.575),(76.535,142.405),(76.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.405),(76.705,142.575),(76.875,142.575),(76.875,142.405),(76.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.405),(77.045,142.575),(77.215,142.575),(77.215,142.405),(77.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.405),(77.385,142.575),(77.555,142.575),(77.555,142.405),(77.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.405),(77.725,142.575),(77.895,142.575),(77.895,142.405),(77.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.405),(78.065,142.575),(78.235,142.575),(78.235,142.405),(78.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.405),(78.405,142.575),(78.575,142.575),(78.575,142.405),(78.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.405),(78.745,142.575),(78.915,142.575),(78.915,142.405),(78.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.405),(79.085,142.575),(79.255,142.575),(79.255,142.405),(79.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.405),(79.425,142.575),(79.595,142.575),(79.595,142.405),(79.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.405),(79.765,142.575),(79.935,142.575),(79.935,142.405),(79.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.405),(80.105,142.575),(80.275,142.575),(80.275,142.405),(80.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.405),(80.445,142.575),(80.615,142.575),(80.615,142.405),(80.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.405),(80.785,142.575),(80.955,142.575),(80.955,142.405),(80.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.405),(81.125,142.575),(81.295,142.575),(81.295,142.405),(81.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.405),(81.465,142.575),(81.635,142.575),(81.635,142.405),(81.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.405),(81.805,142.575),(81.975,142.575),(81.975,142.405),(81.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.405),(82.145,142.575),(82.315,142.575),(82.315,142.405),(82.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.405),(82.485,142.575),(82.655,142.575),(82.655,142.405),(82.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.405),(82.825,142.575),(82.995,142.575),(82.995,142.405),(82.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.405),(83.165,142.575),(83.335,142.575),(83.335,142.405),(83.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.405),(83.505,142.575),(83.675,142.575),(83.675,142.405),(83.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.405),(83.845,142.575),(84.015,142.575),(84.015,142.405),(83.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.405),(84.185,142.575),(84.355,142.575),(84.355,142.405),(84.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.405),(84.525,142.575),(84.695,142.575),(84.695,142.405),(84.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.405),(84.865,142.575),(85.035,142.575),(85.035,142.405),(84.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.405),(85.205,142.575),(85.375,142.575),(85.375,142.405),(85.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.405),(85.545,142.575),(85.715,142.575),(85.715,142.405),(85.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.405),(85.885,142.575),(86.055,142.575),(86.055,142.405),(85.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.405),(86.225,142.575),(86.395,142.575),(86.395,142.405),(86.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.405),(86.565,142.575),(86.735,142.575),(86.735,142.405),(86.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.405),(86.905,142.575),(87.075,142.575),(87.075,142.405),(86.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.405),(87.245,142.575),(87.415,142.575),(87.415,142.405),(87.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.405),(87.585,142.575),(87.755,142.575),(87.755,142.405),(87.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.405),(87.925,142.575),(88.095,142.575),(88.095,142.405),(87.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.405),(88.265,142.575),(88.435,142.575),(88.435,142.405),(88.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.405),(88.605,142.575),(88.775,142.575),(88.775,142.405),(88.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.405),(88.945,142.575),(89.115,142.575),(89.115,142.405),(88.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.405),(89.285,142.575),(89.455,142.575),(89.455,142.405),(89.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.405),(89.625,142.575),(89.795,142.575),(89.795,142.405),(89.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.745),(0.205,142.915),(0.375,142.915),(0.375,142.745),(0.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.745),(0.545,142.915),(0.715,142.915),(0.715,142.745),(0.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.745),(0.885,142.915),(1.055,142.915),(1.055,142.745),(0.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.745),(1.225,142.915),(1.395,142.915),(1.395,142.745),(1.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.745),(1.565,142.915),(1.735,142.915),(1.735,142.745),(1.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.745),(1.905,142.915),(2.075,142.915),(2.075,142.745),(1.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.745),(2.245,142.915),(2.415,142.915),(2.415,142.745),(2.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.745),(2.585,142.915),(2.755,142.915),(2.755,142.745),(2.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.745),(2.925,142.915),(3.095,142.915),(3.095,142.745),(2.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.745),(3.265,142.915),(3.435,142.915),(3.435,142.745),(3.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.745),(3.605,142.915),(3.775,142.915),(3.775,142.745),(3.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.745),(3.945,142.915),(4.115,142.915),(4.115,142.745),(3.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.745),(4.285,142.915),(4.455,142.915),(4.455,142.745),(4.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.745),(4.625,142.915),(4.795,142.915),(4.795,142.745),(4.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.745),(4.965,142.915),(5.135,142.915),(5.135,142.745),(4.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.745),(5.305,142.915),(5.475,142.915),(5.475,142.745),(5.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.745),(5.645,142.915),(5.815,142.915),(5.815,142.745),(5.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.745),(5.985,142.915),(6.155,142.915),(6.155,142.745),(5.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.745),(6.325,142.915),(6.495,142.915),(6.495,142.745),(6.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.745),(6.665,142.915),(6.835,142.915),(6.835,142.745),(6.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.745),(7.005,142.915),(7.175,142.915),(7.175,142.745),(7.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.745),(7.345,142.915),(7.515,142.915),(7.515,142.745),(7.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.745),(7.685,142.915),(7.855,142.915),(7.855,142.745),(7.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.745),(8.025,142.915),(8.195,142.915),(8.195,142.745),(8.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.745),(8.365,142.915),(8.535,142.915),(8.535,142.745),(8.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.745),(8.705,142.915),(8.875,142.915),(8.875,142.745),(8.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.745),(9.045,142.915),(9.215,142.915),(9.215,142.745),(9.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.745),(9.385,142.915),(9.555,142.915),(9.555,142.745),(9.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.745),(9.725,142.915),(9.895,142.915),(9.895,142.745),(9.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.745),(10.065,142.915),(10.235,142.915),(10.235,142.745),(10.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.745),(10.405,142.915),(10.575,142.915),(10.575,142.745),(10.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.745),(10.745,142.915),(10.915,142.915),(10.915,142.745),(10.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.745),(11.085,142.915),(11.255,142.915),(11.255,142.745),(11.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.745),(11.425,142.915),(11.595,142.915),(11.595,142.745),(11.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.745),(11.765,142.915),(11.935,142.915),(11.935,142.745),(11.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.745),(12.105,142.915),(12.275,142.915),(12.275,142.745),(12.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.745),(12.445,142.915),(12.615,142.915),(12.615,142.745),(12.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.745),(12.785,142.915),(12.955,142.915),(12.955,142.745),(12.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.745),(13.125,142.915),(13.295,142.915),(13.295,142.745),(13.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.745),(13.465,142.915),(13.635,142.915),(13.635,142.745),(13.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.745),(13.805,142.915),(13.975,142.915),(13.975,142.745),(13.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.745),(14.145,142.915),(14.315,142.915),(14.315,142.745),(14.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.745),(14.485,142.915),(14.655,142.915),(14.655,142.745),(14.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.745),(14.825,142.915),(14.995,142.915),(14.995,142.745),(14.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.745),(15.165,142.915),(15.335,142.915),(15.335,142.745),(15.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.745),(15.505,142.915),(15.675,142.915),(15.675,142.745),(15.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.745),(15.845,142.915),(16.015,142.915),(16.015,142.745),(15.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.745),(16.185,142.915),(16.355,142.915),(16.355,142.745),(16.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.745),(16.525,142.915),(16.695,142.915),(16.695,142.745),(16.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.745),(16.865,142.915),(17.035,142.915),(17.035,142.745),(16.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.745),(17.205,142.915),(17.375,142.915),(17.375,142.745),(17.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.745),(17.545,142.915),(17.715,142.915),(17.715,142.745),(17.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.745),(17.885,142.915),(18.055,142.915),(18.055,142.745),(17.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.745),(18.225,142.915),(18.395,142.915),(18.395,142.745),(18.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.745),(18.565,142.915),(18.735,142.915),(18.735,142.745),(18.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.745),(18.905,142.915),(19.075,142.915),(19.075,142.745),(18.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.745),(19.245,142.915),(19.415,142.915),(19.415,142.745),(19.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.745),(19.585,142.915),(19.755,142.915),(19.755,142.745),(19.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.745),(19.925,142.915),(20.095,142.915),(20.095,142.745),(19.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.745),(20.265,142.915),(20.435,142.915),(20.435,142.745),(20.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.745),(20.605,142.915),(20.775,142.915),(20.775,142.745),(20.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.745),(20.945,142.915),(21.115,142.915),(21.115,142.745),(20.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.745),(21.285,142.915),(21.455,142.915),(21.455,142.745),(21.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.745),(21.625,142.915),(21.795,142.915),(21.795,142.745),(21.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.745),(21.965,142.915),(22.135,142.915),(22.135,142.745),(21.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.745),(22.305,142.915),(22.475,142.915),(22.475,142.745),(22.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.745),(22.645,142.915),(22.815,142.915),(22.815,142.745),(22.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.745),(22.985,142.915),(23.155,142.915),(23.155,142.745),(22.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.745),(23.325,142.915),(23.495,142.915),(23.495,142.745),(23.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.745),(23.665,142.915),(23.835,142.915),(23.835,142.745),(23.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.745),(24.005,142.915),(24.175,142.915),(24.175,142.745),(24.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.745),(24.345,142.915),(24.515,142.915),(24.515,142.745),(24.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.745),(24.685,142.915),(24.855,142.915),(24.855,142.745),(24.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.745),(25.025,142.915),(25.195,142.915),(25.195,142.745),(25.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.745),(25.365,142.915),(25.535,142.915),(25.535,142.745),(25.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.745),(25.705,142.915),(25.875,142.915),(25.875,142.745),(25.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.745),(26.045,142.915),(26.215,142.915),(26.215,142.745),(26.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.745),(26.385,142.915),(26.555,142.915),(26.555,142.745),(26.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.745),(26.725,142.915),(26.895,142.915),(26.895,142.745),(26.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.745),(27.065,142.915),(27.235,142.915),(27.235,142.745),(27.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.745),(27.405,142.915),(27.575,142.915),(27.575,142.745),(27.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.745),(27.745,142.915),(27.915,142.915),(27.915,142.745),(27.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.745),(28.085,142.915),(28.255,142.915),(28.255,142.745),(28.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.745),(28.425,142.915),(28.595,142.915),(28.595,142.745),(28.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.745),(28.765,142.915),(28.935,142.915),(28.935,142.745),(28.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.745),(29.105,142.915),(29.275,142.915),(29.275,142.745),(29.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.745),(29.445,142.915),(29.615,142.915),(29.615,142.745),(29.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.745),(29.785,142.915),(29.955,142.915),(29.955,142.745),(29.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.745),(30.125,142.915),(30.295,142.915),(30.295,142.745),(30.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.745),(30.465,142.915),(30.635,142.915),(30.635,142.745),(30.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.745),(30.805,142.915),(30.975,142.915),(30.975,142.745),(30.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.745),(31.145,142.915),(31.315,142.915),(31.315,142.745),(31.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.745),(31.485,142.915),(31.655,142.915),(31.655,142.745),(31.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.745),(31.825,142.915),(31.995,142.915),(31.995,142.745),(31.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.745),(32.165,142.915),(32.335,142.915),(32.335,142.745),(32.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.745),(32.505,142.915),(32.675,142.915),(32.675,142.745),(32.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.745),(32.845,142.915),(33.015,142.915),(33.015,142.745),(32.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.745),(33.185,142.915),(33.355,142.915),(33.355,142.745),(33.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.745),(33.525,142.915),(33.695,142.915),(33.695,142.745),(33.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.745),(33.865,142.915),(34.035,142.915),(34.035,142.745),(33.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.745),(34.205,142.915),(34.375,142.915),(34.375,142.745),(34.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.745),(34.545,142.915),(34.715,142.915),(34.715,142.745),(34.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.745),(34.885,142.915),(35.055,142.915),(35.055,142.745),(34.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.745),(35.225,142.915),(35.395,142.915),(35.395,142.745),(35.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.745),(35.565,142.915),(35.735,142.915),(35.735,142.745),(35.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.745),(35.905,142.915),(36.075,142.915),(36.075,142.745),(35.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.745),(36.245,142.915),(36.415,142.915),(36.415,142.745),(36.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.745),(36.585,142.915),(36.755,142.915),(36.755,142.745),(36.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.745),(36.925,142.915),(37.095,142.915),(37.095,142.745),(36.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.745),(37.265,142.915),(37.435,142.915),(37.435,142.745),(37.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.745),(37.605,142.915),(37.775,142.915),(37.775,142.745),(37.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.745),(37.945,142.915),(38.115,142.915),(38.115,142.745),(37.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.745),(38.285,142.915),(38.455,142.915),(38.455,142.745),(38.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.745),(38.625,142.915),(38.795,142.915),(38.795,142.745),(38.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.745),(38.965,142.915),(39.135,142.915),(39.135,142.745),(38.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.745),(39.305,142.915),(39.475,142.915),(39.475,142.745),(39.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.745),(39.645,142.915),(39.815,142.915),(39.815,142.745),(39.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.745),(39.985,142.915),(40.155,142.915),(40.155,142.745),(39.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.745),(40.325,142.915),(40.495,142.915),(40.495,142.745),(40.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.745),(40.665,142.915),(40.835,142.915),(40.835,142.745),(40.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.745),(41.005,142.915),(41.175,142.915),(41.175,142.745),(41.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.745),(41.345,142.915),(41.515,142.915),(41.515,142.745),(41.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.745),(41.685,142.915),(41.855,142.915),(41.855,142.745),(41.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.745),(42.025,142.915),(42.195,142.915),(42.195,142.745),(42.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.745),(42.365,142.915),(42.535,142.915),(42.535,142.745),(42.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.745),(42.705,142.915),(42.875,142.915),(42.875,142.745),(42.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.745),(43.045,142.915),(43.215,142.915),(43.215,142.745),(43.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.745),(43.385,142.915),(43.555,142.915),(43.555,142.745),(43.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.745),(43.725,142.915),(43.895,142.915),(43.895,142.745),(43.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.745),(44.065,142.915),(44.235,142.915),(44.235,142.745),(44.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.745),(44.405,142.915),(44.575,142.915),(44.575,142.745),(44.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.745),(44.745,142.915),(44.915,142.915),(44.915,142.745),(44.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.745),(45.085,142.915),(45.255,142.915),(45.255,142.745),(45.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.745),(45.425,142.915),(45.595,142.915),(45.595,142.745),(45.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.745),(45.765,142.915),(45.935,142.915),(45.935,142.745),(45.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.745),(46.105,142.915),(46.275,142.915),(46.275,142.745),(46.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.745),(46.445,142.915),(46.615,142.915),(46.615,142.745),(46.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.745),(46.785,142.915),(46.955,142.915),(46.955,142.745),(46.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.745),(47.125,142.915),(47.295,142.915),(47.295,142.745),(47.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.745),(47.465,142.915),(47.635,142.915),(47.635,142.745),(47.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.745),(47.805,142.915),(47.975,142.915),(47.975,142.745),(47.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.745),(48.145,142.915),(48.315,142.915),(48.315,142.745),(48.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.745),(48.485,142.915),(48.655,142.915),(48.655,142.745),(48.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.745),(48.825,142.915),(48.995,142.915),(48.995,142.745),(48.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.745),(49.165,142.915),(49.335,142.915),(49.335,142.745),(49.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.745),(49.505,142.915),(49.675,142.915),(49.675,142.745),(49.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.745),(49.845,142.915),(50.015,142.915),(50.015,142.745),(49.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.745),(50.185,142.915),(50.355,142.915),(50.355,142.745),(50.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.745),(50.525,142.915),(50.695,142.915),(50.695,142.745),(50.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.745),(50.865,142.915),(51.035,142.915),(51.035,142.745),(50.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.745),(51.205,142.915),(51.375,142.915),(51.375,142.745),(51.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.745),(51.545,142.915),(51.715,142.915),(51.715,142.745),(51.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.745),(51.885,142.915),(52.055,142.915),(52.055,142.745),(51.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.745),(52.225,142.915),(52.395,142.915),(52.395,142.745),(52.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.745),(52.565,142.915),(52.735,142.915),(52.735,142.745),(52.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.745),(52.905,142.915),(53.075,142.915),(53.075,142.745),(52.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.745),(53.245,142.915),(53.415,142.915),(53.415,142.745),(53.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.745),(53.585,142.915),(53.755,142.915),(53.755,142.745),(53.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.745),(53.925,142.915),(54.095,142.915),(54.095,142.745),(53.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.745),(54.265,142.915),(54.435,142.915),(54.435,142.745),(54.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.745),(54.605,142.915),(54.775,142.915),(54.775,142.745),(54.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.745),(54.945,142.915),(55.115,142.915),(55.115,142.745),(54.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.745),(55.285,142.915),(55.455,142.915),(55.455,142.745),(55.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.745),(55.625,142.915),(55.795,142.915),(55.795,142.745),(55.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.745),(55.965,142.915),(56.135,142.915),(56.135,142.745),(55.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.745),(56.305,142.915),(56.475,142.915),(56.475,142.745),(56.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.745),(56.645,142.915),(56.815,142.915),(56.815,142.745),(56.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.745),(56.985,142.915),(57.155,142.915),(57.155,142.745),(56.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.745),(57.325,142.915),(57.495,142.915),(57.495,142.745),(57.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.745),(57.665,142.915),(57.835,142.915),(57.835,142.745),(57.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.745),(58.005,142.915),(58.175,142.915),(58.175,142.745),(58.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.745),(58.345,142.915),(58.515,142.915),(58.515,142.745),(58.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.745),(58.685,142.915),(58.855,142.915),(58.855,142.745),(58.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.745),(59.025,142.915),(59.195,142.915),(59.195,142.745),(59.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.745),(59.365,142.915),(59.535,142.915),(59.535,142.745),(59.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.745),(59.705,142.915),(59.875,142.915),(59.875,142.745),(59.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.745),(60.045,142.915),(60.215,142.915),(60.215,142.745),(60.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.745),(60.385,142.915),(60.555,142.915),(60.555,142.745),(60.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.745),(60.725,142.915),(60.895,142.915),(60.895,142.745),(60.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.745),(61.065,142.915),(61.235,142.915),(61.235,142.745),(61.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.745),(61.405,142.915),(61.575,142.915),(61.575,142.745),(61.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.745),(61.745,142.915),(61.915,142.915),(61.915,142.745),(61.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.745),(62.085,142.915),(62.255,142.915),(62.255,142.745),(62.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.745),(62.425,142.915),(62.595,142.915),(62.595,142.745),(62.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.745),(62.765,142.915),(62.935,142.915),(62.935,142.745),(62.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.745),(63.105,142.915),(63.275,142.915),(63.275,142.745),(63.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.745),(63.445,142.915),(63.615,142.915),(63.615,142.745),(63.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.745),(63.785,142.915),(63.955,142.915),(63.955,142.745),(63.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.745),(64.125,142.915),(64.295,142.915),(64.295,142.745),(64.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.745),(64.465,142.915),(64.635,142.915),(64.635,142.745),(64.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.745),(64.805,142.915),(64.975,142.915),(64.975,142.745),(64.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.745),(65.145,142.915),(65.315,142.915),(65.315,142.745),(65.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.745),(65.485,142.915),(65.655,142.915),(65.655,142.745),(65.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.745),(65.825,142.915),(65.995,142.915),(65.995,142.745),(65.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.745),(66.165,142.915),(66.335,142.915),(66.335,142.745),(66.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.745),(66.505,142.915),(66.675,142.915),(66.675,142.745),(66.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.745),(66.845,142.915),(67.015,142.915),(67.015,142.745),(66.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.745),(67.185,142.915),(67.355,142.915),(67.355,142.745),(67.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.745),(67.525,142.915),(67.695,142.915),(67.695,142.745),(67.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.745),(67.865,142.915),(68.035,142.915),(68.035,142.745),(67.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.745),(68.205,142.915),(68.375,142.915),(68.375,142.745),(68.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.745),(68.545,142.915),(68.715,142.915),(68.715,142.745),(68.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.745),(68.885,142.915),(69.055,142.915),(69.055,142.745),(68.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.745),(69.225,142.915),(69.395,142.915),(69.395,142.745),(69.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.745),(69.565,142.915),(69.735,142.915),(69.735,142.745),(69.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.745),(69.905,142.915),(70.075,142.915),(70.075,142.745),(69.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.745),(70.245,142.915),(70.415,142.915),(70.415,142.745),(70.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.745),(70.585,142.915),(70.755,142.915),(70.755,142.745),(70.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.745),(70.925,142.915),(71.095,142.915),(71.095,142.745),(70.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.745),(71.265,142.915),(71.435,142.915),(71.435,142.745),(71.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.745),(71.605,142.915),(71.775,142.915),(71.775,142.745),(71.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.745),(71.945,142.915),(72.115,142.915),(72.115,142.745),(71.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.745),(72.285,142.915),(72.455,142.915),(72.455,142.745),(72.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.745),(72.625,142.915),(72.795,142.915),(72.795,142.745),(72.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.745),(72.965,142.915),(73.135,142.915),(73.135,142.745),(72.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.745),(73.305,142.915),(73.475,142.915),(73.475,142.745),(73.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.745),(73.645,142.915),(73.815,142.915),(73.815,142.745),(73.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.745),(73.985,142.915),(74.155,142.915),(74.155,142.745),(73.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.745),(74.325,142.915),(74.495,142.915),(74.495,142.745),(74.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.745),(74.665,142.915),(74.835,142.915),(74.835,142.745),(74.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.745),(75.005,142.915),(75.175,142.915),(75.175,142.745),(75.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.745),(75.345,142.915),(75.515,142.915),(75.515,142.745),(75.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.745),(75.685,142.915),(75.855,142.915),(75.855,142.745),(75.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.745),(76.025,142.915),(76.195,142.915),(76.195,142.745),(76.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.745),(76.365,142.915),(76.535,142.915),(76.535,142.745),(76.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.745),(76.705,142.915),(76.875,142.915),(76.875,142.745),(76.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.745),(77.045,142.915),(77.215,142.915),(77.215,142.745),(77.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.745),(77.385,142.915),(77.555,142.915),(77.555,142.745),(77.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.745),(77.725,142.915),(77.895,142.915),(77.895,142.745),(77.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.745),(78.065,142.915),(78.235,142.915),(78.235,142.745),(78.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.745),(78.405,142.915),(78.575,142.915),(78.575,142.745),(78.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.745),(78.745,142.915),(78.915,142.915),(78.915,142.745),(78.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.745),(79.085,142.915),(79.255,142.915),(79.255,142.745),(79.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.745),(79.425,142.915),(79.595,142.915),(79.595,142.745),(79.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.745),(79.765,142.915),(79.935,142.915),(79.935,142.745),(79.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.745),(80.105,142.915),(80.275,142.915),(80.275,142.745),(80.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.745),(80.445,142.915),(80.615,142.915),(80.615,142.745),(80.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.745),(80.785,142.915),(80.955,142.915),(80.955,142.745),(80.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.745),(81.125,142.915),(81.295,142.915),(81.295,142.745),(81.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.745),(81.465,142.915),(81.635,142.915),(81.635,142.745),(81.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.745),(81.805,142.915),(81.975,142.915),(81.975,142.745),(81.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.745),(82.145,142.915),(82.315,142.915),(82.315,142.745),(82.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.745),(82.485,142.915),(82.655,142.915),(82.655,142.745),(82.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.745),(82.825,142.915),(82.995,142.915),(82.995,142.745),(82.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.745),(83.165,142.915),(83.335,142.915),(83.335,142.745),(83.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.745),(83.505,142.915),(83.675,142.915),(83.675,142.745),(83.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.745),(83.845,142.915),(84.015,142.915),(84.015,142.745),(83.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.745),(84.185,142.915),(84.355,142.915),(84.355,142.745),(84.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.745),(84.525,142.915),(84.695,142.915),(84.695,142.745),(84.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.745),(84.865,142.915),(85.035,142.915),(85.035,142.745),(84.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.745),(85.205,142.915),(85.375,142.915),(85.375,142.745),(85.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.745),(85.545,142.915),(85.715,142.915),(85.715,142.745),(85.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.745),(85.885,142.915),(86.055,142.915),(86.055,142.745),(85.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.745),(86.225,142.915),(86.395,142.915),(86.395,142.745),(86.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.745),(86.565,142.915),(86.735,142.915),(86.735,142.745),(86.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.745),(86.905,142.915),(87.075,142.915),(87.075,142.745),(86.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.745),(87.245,142.915),(87.415,142.915),(87.415,142.745),(87.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.745),(87.585,142.915),(87.755,142.915),(87.755,142.745),(87.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.745),(87.925,142.915),(88.095,142.915),(88.095,142.745),(87.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.745),(88.265,142.915),(88.435,142.915),(88.435,142.745),(88.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.745),(88.605,142.915),(88.775,142.915),(88.775,142.745),(88.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.745),(88.945,142.915),(89.115,142.915),(89.115,142.745),(88.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.745),(89.285,142.915),(89.455,142.915),(89.455,142.745),(89.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.745),(89.625,142.915),(89.795,142.915),(89.795,142.745),(89.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.085),(0.205,143.255),(0.375,143.255),(0.375,143.085),(0.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.085),(0.545,143.255),(0.715,143.255),(0.715,143.085),(0.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.085),(0.885,143.255),(1.055,143.255),(1.055,143.085),(0.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.085),(1.225,143.255),(1.395,143.255),(1.395,143.085),(1.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.085),(1.565,143.255),(1.735,143.255),(1.735,143.085),(1.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.085),(1.905,143.255),(2.075,143.255),(2.075,143.085),(1.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.085),(2.245,143.255),(2.415,143.255),(2.415,143.085),(2.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.085),(2.585,143.255),(2.755,143.255),(2.755,143.085),(2.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.085),(2.925,143.255),(3.095,143.255),(3.095,143.085),(2.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.085),(3.265,143.255),(3.435,143.255),(3.435,143.085),(3.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.085),(3.605,143.255),(3.775,143.255),(3.775,143.085),(3.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.085),(3.945,143.255),(4.115,143.255),(4.115,143.085),(3.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.085),(4.285,143.255),(4.455,143.255),(4.455,143.085),(4.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.085),(4.625,143.255),(4.795,143.255),(4.795,143.085),(4.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.085),(4.965,143.255),(5.135,143.255),(5.135,143.085),(4.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.085),(5.305,143.255),(5.475,143.255),(5.475,143.085),(5.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.085),(5.645,143.255),(5.815,143.255),(5.815,143.085),(5.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.085),(5.985,143.255),(6.155,143.255),(6.155,143.085),(5.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.085),(6.325,143.255),(6.495,143.255),(6.495,143.085),(6.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.085),(6.665,143.255),(6.835,143.255),(6.835,143.085),(6.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.085),(7.005,143.255),(7.175,143.255),(7.175,143.085),(7.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.085),(7.345,143.255),(7.515,143.255),(7.515,143.085),(7.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.085),(7.685,143.255),(7.855,143.255),(7.855,143.085),(7.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.085),(8.025,143.255),(8.195,143.255),(8.195,143.085),(8.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.085),(8.365,143.255),(8.535,143.255),(8.535,143.085),(8.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.085),(8.705,143.255),(8.875,143.255),(8.875,143.085),(8.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.085),(9.045,143.255),(9.215,143.255),(9.215,143.085),(9.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.085),(9.385,143.255),(9.555,143.255),(9.555,143.085),(9.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.085),(9.725,143.255),(9.895,143.255),(9.895,143.085),(9.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.085),(10.065,143.255),(10.235,143.255),(10.235,143.085),(10.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.085),(10.405,143.255),(10.575,143.255),(10.575,143.085),(10.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.085),(10.745,143.255),(10.915,143.255),(10.915,143.085),(10.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.085),(11.085,143.255),(11.255,143.255),(11.255,143.085),(11.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.085),(11.425,143.255),(11.595,143.255),(11.595,143.085),(11.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.085),(11.765,143.255),(11.935,143.255),(11.935,143.085),(11.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.085),(12.105,143.255),(12.275,143.255),(12.275,143.085),(12.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.085),(12.445,143.255),(12.615,143.255),(12.615,143.085),(12.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.085),(12.785,143.255),(12.955,143.255),(12.955,143.085),(12.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.085),(13.125,143.255),(13.295,143.255),(13.295,143.085),(13.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.085),(13.465,143.255),(13.635,143.255),(13.635,143.085),(13.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.085),(13.805,143.255),(13.975,143.255),(13.975,143.085),(13.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.085),(14.145,143.255),(14.315,143.255),(14.315,143.085),(14.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.085),(14.485,143.255),(14.655,143.255),(14.655,143.085),(14.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.085),(14.825,143.255),(14.995,143.255),(14.995,143.085),(14.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.085),(15.165,143.255),(15.335,143.255),(15.335,143.085),(15.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.085),(15.505,143.255),(15.675,143.255),(15.675,143.085),(15.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.085),(15.845,143.255),(16.015,143.255),(16.015,143.085),(15.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.085),(16.185,143.255),(16.355,143.255),(16.355,143.085),(16.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.085),(16.525,143.255),(16.695,143.255),(16.695,143.085),(16.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.085),(16.865,143.255),(17.035,143.255),(17.035,143.085),(16.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.085),(17.205,143.255),(17.375,143.255),(17.375,143.085),(17.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.085),(17.545,143.255),(17.715,143.255),(17.715,143.085),(17.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.085),(17.885,143.255),(18.055,143.255),(18.055,143.085),(17.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.085),(18.225,143.255),(18.395,143.255),(18.395,143.085),(18.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.085),(18.565,143.255),(18.735,143.255),(18.735,143.085),(18.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.085),(18.905,143.255),(19.075,143.255),(19.075,143.085),(18.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.085),(19.245,143.255),(19.415,143.255),(19.415,143.085),(19.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.085),(19.585,143.255),(19.755,143.255),(19.755,143.085),(19.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.085),(19.925,143.255),(20.095,143.255),(20.095,143.085),(19.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.085),(20.265,143.255),(20.435,143.255),(20.435,143.085),(20.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.085),(20.605,143.255),(20.775,143.255),(20.775,143.085),(20.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.085),(20.945,143.255),(21.115,143.255),(21.115,143.085),(20.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.085),(21.285,143.255),(21.455,143.255),(21.455,143.085),(21.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.085),(21.625,143.255),(21.795,143.255),(21.795,143.085),(21.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.085),(21.965,143.255),(22.135,143.255),(22.135,143.085),(21.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.085),(22.305,143.255),(22.475,143.255),(22.475,143.085),(22.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.085),(22.645,143.255),(22.815,143.255),(22.815,143.085),(22.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.085),(22.985,143.255),(23.155,143.255),(23.155,143.085),(22.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.085),(23.325,143.255),(23.495,143.255),(23.495,143.085),(23.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.085),(23.665,143.255),(23.835,143.255),(23.835,143.085),(23.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.085),(24.005,143.255),(24.175,143.255),(24.175,143.085),(24.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.085),(24.345,143.255),(24.515,143.255),(24.515,143.085),(24.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.085),(24.685,143.255),(24.855,143.255),(24.855,143.085),(24.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.085),(25.025,143.255),(25.195,143.255),(25.195,143.085),(25.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.085),(25.365,143.255),(25.535,143.255),(25.535,143.085),(25.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.085),(25.705,143.255),(25.875,143.255),(25.875,143.085),(25.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.085),(26.045,143.255),(26.215,143.255),(26.215,143.085),(26.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.085),(26.385,143.255),(26.555,143.255),(26.555,143.085),(26.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.085),(26.725,143.255),(26.895,143.255),(26.895,143.085),(26.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.085),(27.065,143.255),(27.235,143.255),(27.235,143.085),(27.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.085),(27.405,143.255),(27.575,143.255),(27.575,143.085),(27.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.085),(27.745,143.255),(27.915,143.255),(27.915,143.085),(27.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.085),(28.085,143.255),(28.255,143.255),(28.255,143.085),(28.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.085),(28.425,143.255),(28.595,143.255),(28.595,143.085),(28.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.085),(28.765,143.255),(28.935,143.255),(28.935,143.085),(28.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.085),(29.105,143.255),(29.275,143.255),(29.275,143.085),(29.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.085),(29.445,143.255),(29.615,143.255),(29.615,143.085),(29.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.085),(29.785,143.255),(29.955,143.255),(29.955,143.085),(29.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.085),(30.125,143.255),(30.295,143.255),(30.295,143.085),(30.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.085),(30.465,143.255),(30.635,143.255),(30.635,143.085),(30.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.085),(30.805,143.255),(30.975,143.255),(30.975,143.085),(30.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.085),(31.145,143.255),(31.315,143.255),(31.315,143.085),(31.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.085),(31.485,143.255),(31.655,143.255),(31.655,143.085),(31.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.085),(31.825,143.255),(31.995,143.255),(31.995,143.085),(31.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.085),(32.165,143.255),(32.335,143.255),(32.335,143.085),(32.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.085),(32.505,143.255),(32.675,143.255),(32.675,143.085),(32.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.085),(32.845,143.255),(33.015,143.255),(33.015,143.085),(32.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.085),(33.185,143.255),(33.355,143.255),(33.355,143.085),(33.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.085),(33.525,143.255),(33.695,143.255),(33.695,143.085),(33.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.085),(33.865,143.255),(34.035,143.255),(34.035,143.085),(33.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.085),(34.205,143.255),(34.375,143.255),(34.375,143.085),(34.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.085),(34.545,143.255),(34.715,143.255),(34.715,143.085),(34.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.085),(34.885,143.255),(35.055,143.255),(35.055,143.085),(34.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.085),(35.225,143.255),(35.395,143.255),(35.395,143.085),(35.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.085),(35.565,143.255),(35.735,143.255),(35.735,143.085),(35.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.085),(35.905,143.255),(36.075,143.255),(36.075,143.085),(35.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.085),(36.245,143.255),(36.415,143.255),(36.415,143.085),(36.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.085),(36.585,143.255),(36.755,143.255),(36.755,143.085),(36.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.085),(36.925,143.255),(37.095,143.255),(37.095,143.085),(36.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.085),(37.265,143.255),(37.435,143.255),(37.435,143.085),(37.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.085),(37.605,143.255),(37.775,143.255),(37.775,143.085),(37.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.085),(37.945,143.255),(38.115,143.255),(38.115,143.085),(37.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.085),(38.285,143.255),(38.455,143.255),(38.455,143.085),(38.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.085),(38.625,143.255),(38.795,143.255),(38.795,143.085),(38.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.085),(38.965,143.255),(39.135,143.255),(39.135,143.085),(38.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.085),(39.305,143.255),(39.475,143.255),(39.475,143.085),(39.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.085),(39.645,143.255),(39.815,143.255),(39.815,143.085),(39.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.085),(39.985,143.255),(40.155,143.255),(40.155,143.085),(39.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.085),(40.325,143.255),(40.495,143.255),(40.495,143.085),(40.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.085),(40.665,143.255),(40.835,143.255),(40.835,143.085),(40.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.085),(41.005,143.255),(41.175,143.255),(41.175,143.085),(41.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.085),(41.345,143.255),(41.515,143.255),(41.515,143.085),(41.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.085),(41.685,143.255),(41.855,143.255),(41.855,143.085),(41.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.085),(42.025,143.255),(42.195,143.255),(42.195,143.085),(42.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.085),(42.365,143.255),(42.535,143.255),(42.535,143.085),(42.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.085),(42.705,143.255),(42.875,143.255),(42.875,143.085),(42.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.085),(43.045,143.255),(43.215,143.255),(43.215,143.085),(43.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.085),(43.385,143.255),(43.555,143.255),(43.555,143.085),(43.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.085),(43.725,143.255),(43.895,143.255),(43.895,143.085),(43.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.085),(44.065,143.255),(44.235,143.255),(44.235,143.085),(44.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.085),(44.405,143.255),(44.575,143.255),(44.575,143.085),(44.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.085),(44.745,143.255),(44.915,143.255),(44.915,143.085),(44.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.085),(45.085,143.255),(45.255,143.255),(45.255,143.085),(45.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.085),(45.425,143.255),(45.595,143.255),(45.595,143.085),(45.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.085),(45.765,143.255),(45.935,143.255),(45.935,143.085),(45.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.085),(46.105,143.255),(46.275,143.255),(46.275,143.085),(46.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.085),(46.445,143.255),(46.615,143.255),(46.615,143.085),(46.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.085),(46.785,143.255),(46.955,143.255),(46.955,143.085),(46.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.085),(47.125,143.255),(47.295,143.255),(47.295,143.085),(47.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.085),(47.465,143.255),(47.635,143.255),(47.635,143.085),(47.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.085),(47.805,143.255),(47.975,143.255),(47.975,143.085),(47.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.085),(48.145,143.255),(48.315,143.255),(48.315,143.085),(48.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.085),(48.485,143.255),(48.655,143.255),(48.655,143.085),(48.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.085),(48.825,143.255),(48.995,143.255),(48.995,143.085),(48.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.085),(49.165,143.255),(49.335,143.255),(49.335,143.085),(49.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.085),(49.505,143.255),(49.675,143.255),(49.675,143.085),(49.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.085),(49.845,143.255),(50.015,143.255),(50.015,143.085),(49.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.085),(50.185,143.255),(50.355,143.255),(50.355,143.085),(50.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.085),(50.525,143.255),(50.695,143.255),(50.695,143.085),(50.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.085),(50.865,143.255),(51.035,143.255),(51.035,143.085),(50.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.085),(51.205,143.255),(51.375,143.255),(51.375,143.085),(51.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.085),(51.545,143.255),(51.715,143.255),(51.715,143.085),(51.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.085),(51.885,143.255),(52.055,143.255),(52.055,143.085),(51.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.085),(52.225,143.255),(52.395,143.255),(52.395,143.085),(52.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.085),(52.565,143.255),(52.735,143.255),(52.735,143.085),(52.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.085),(52.905,143.255),(53.075,143.255),(53.075,143.085),(52.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.085),(53.245,143.255),(53.415,143.255),(53.415,143.085),(53.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.085),(53.585,143.255),(53.755,143.255),(53.755,143.085),(53.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.085),(53.925,143.255),(54.095,143.255),(54.095,143.085),(53.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.085),(54.265,143.255),(54.435,143.255),(54.435,143.085),(54.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.085),(54.605,143.255),(54.775,143.255),(54.775,143.085),(54.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.085),(54.945,143.255),(55.115,143.255),(55.115,143.085),(54.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.085),(55.285,143.255),(55.455,143.255),(55.455,143.085),(55.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.085),(55.625,143.255),(55.795,143.255),(55.795,143.085),(55.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.085),(55.965,143.255),(56.135,143.255),(56.135,143.085),(55.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.085),(56.305,143.255),(56.475,143.255),(56.475,143.085),(56.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.085),(56.645,143.255),(56.815,143.255),(56.815,143.085),(56.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.085),(56.985,143.255),(57.155,143.255),(57.155,143.085),(56.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.085),(57.325,143.255),(57.495,143.255),(57.495,143.085),(57.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.085),(57.665,143.255),(57.835,143.255),(57.835,143.085),(57.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.085),(58.005,143.255),(58.175,143.255),(58.175,143.085),(58.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.085),(58.345,143.255),(58.515,143.255),(58.515,143.085),(58.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.085),(58.685,143.255),(58.855,143.255),(58.855,143.085),(58.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.085),(59.025,143.255),(59.195,143.255),(59.195,143.085),(59.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.085),(59.365,143.255),(59.535,143.255),(59.535,143.085),(59.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.085),(59.705,143.255),(59.875,143.255),(59.875,143.085),(59.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.085),(60.045,143.255),(60.215,143.255),(60.215,143.085),(60.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.085),(60.385,143.255),(60.555,143.255),(60.555,143.085),(60.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.085),(60.725,143.255),(60.895,143.255),(60.895,143.085),(60.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.085),(61.065,143.255),(61.235,143.255),(61.235,143.085),(61.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.085),(61.405,143.255),(61.575,143.255),(61.575,143.085),(61.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.085),(61.745,143.255),(61.915,143.255),(61.915,143.085),(61.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.085),(62.085,143.255),(62.255,143.255),(62.255,143.085),(62.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.085),(62.425,143.255),(62.595,143.255),(62.595,143.085),(62.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.085),(62.765,143.255),(62.935,143.255),(62.935,143.085),(62.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.085),(63.105,143.255),(63.275,143.255),(63.275,143.085),(63.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.085),(63.445,143.255),(63.615,143.255),(63.615,143.085),(63.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.085),(63.785,143.255),(63.955,143.255),(63.955,143.085),(63.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.085),(64.125,143.255),(64.295,143.255),(64.295,143.085),(64.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.085),(64.465,143.255),(64.635,143.255),(64.635,143.085),(64.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.085),(64.805,143.255),(64.975,143.255),(64.975,143.085),(64.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.085),(65.145,143.255),(65.315,143.255),(65.315,143.085),(65.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.085),(65.485,143.255),(65.655,143.255),(65.655,143.085),(65.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.085),(65.825,143.255),(65.995,143.255),(65.995,143.085),(65.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.085),(66.165,143.255),(66.335,143.255),(66.335,143.085),(66.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.085),(66.505,143.255),(66.675,143.255),(66.675,143.085),(66.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.085),(66.845,143.255),(67.015,143.255),(67.015,143.085),(66.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.085),(67.185,143.255),(67.355,143.255),(67.355,143.085),(67.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.085),(67.525,143.255),(67.695,143.255),(67.695,143.085),(67.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.085),(67.865,143.255),(68.035,143.255),(68.035,143.085),(67.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.085),(68.205,143.255),(68.375,143.255),(68.375,143.085),(68.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.085),(68.545,143.255),(68.715,143.255),(68.715,143.085),(68.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.085),(68.885,143.255),(69.055,143.255),(69.055,143.085),(68.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.085),(69.225,143.255),(69.395,143.255),(69.395,143.085),(69.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.085),(69.565,143.255),(69.735,143.255),(69.735,143.085),(69.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.085),(69.905,143.255),(70.075,143.255),(70.075,143.085),(69.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.085),(70.245,143.255),(70.415,143.255),(70.415,143.085),(70.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.085),(70.585,143.255),(70.755,143.255),(70.755,143.085),(70.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.085),(70.925,143.255),(71.095,143.255),(71.095,143.085),(70.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.085),(71.265,143.255),(71.435,143.255),(71.435,143.085),(71.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.085),(71.605,143.255),(71.775,143.255),(71.775,143.085),(71.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.085),(71.945,143.255),(72.115,143.255),(72.115,143.085),(71.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.085),(72.285,143.255),(72.455,143.255),(72.455,143.085),(72.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.085),(72.625,143.255),(72.795,143.255),(72.795,143.085),(72.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.085),(72.965,143.255),(73.135,143.255),(73.135,143.085),(72.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.085),(73.305,143.255),(73.475,143.255),(73.475,143.085),(73.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.085),(73.645,143.255),(73.815,143.255),(73.815,143.085),(73.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.085),(73.985,143.255),(74.155,143.255),(74.155,143.085),(73.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.085),(74.325,143.255),(74.495,143.255),(74.495,143.085),(74.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.085),(74.665,143.255),(74.835,143.255),(74.835,143.085),(74.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.085),(75.005,143.255),(75.175,143.255),(75.175,143.085),(75.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.085),(75.345,143.255),(75.515,143.255),(75.515,143.085),(75.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.085),(75.685,143.255),(75.855,143.255),(75.855,143.085),(75.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.085),(76.025,143.255),(76.195,143.255),(76.195,143.085),(76.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.085),(76.365,143.255),(76.535,143.255),(76.535,143.085),(76.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.085),(76.705,143.255),(76.875,143.255),(76.875,143.085),(76.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.085),(77.045,143.255),(77.215,143.255),(77.215,143.085),(77.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.085),(77.385,143.255),(77.555,143.255),(77.555,143.085),(77.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.085),(77.725,143.255),(77.895,143.255),(77.895,143.085),(77.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.085),(78.065,143.255),(78.235,143.255),(78.235,143.085),(78.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.085),(78.405,143.255),(78.575,143.255),(78.575,143.085),(78.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.085),(78.745,143.255),(78.915,143.255),(78.915,143.085),(78.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.085),(79.085,143.255),(79.255,143.255),(79.255,143.085),(79.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.085),(79.425,143.255),(79.595,143.255),(79.595,143.085),(79.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.085),(79.765,143.255),(79.935,143.255),(79.935,143.085),(79.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.085),(80.105,143.255),(80.275,143.255),(80.275,143.085),(80.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.085),(80.445,143.255),(80.615,143.255),(80.615,143.085),(80.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.085),(80.785,143.255),(80.955,143.255),(80.955,143.085),(80.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.085),(81.125,143.255),(81.295,143.255),(81.295,143.085),(81.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.085),(81.465,143.255),(81.635,143.255),(81.635,143.085),(81.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.085),(81.805,143.255),(81.975,143.255),(81.975,143.085),(81.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.085),(82.145,143.255),(82.315,143.255),(82.315,143.085),(82.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.085),(82.485,143.255),(82.655,143.255),(82.655,143.085),(82.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.085),(82.825,143.255),(82.995,143.255),(82.995,143.085),(82.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.085),(83.165,143.255),(83.335,143.255),(83.335,143.085),(83.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.085),(83.505,143.255),(83.675,143.255),(83.675,143.085),(83.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.085),(83.845,143.255),(84.015,143.255),(84.015,143.085),(83.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.085),(84.185,143.255),(84.355,143.255),(84.355,143.085),(84.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.085),(84.525,143.255),(84.695,143.255),(84.695,143.085),(84.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.085),(84.865,143.255),(85.035,143.255),(85.035,143.085),(84.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.085),(85.205,143.255),(85.375,143.255),(85.375,143.085),(85.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.085),(85.545,143.255),(85.715,143.255),(85.715,143.085),(85.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.085),(85.885,143.255),(86.055,143.255),(86.055,143.085),(85.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.085),(86.225,143.255),(86.395,143.255),(86.395,143.085),(86.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.085),(86.565,143.255),(86.735,143.255),(86.735,143.085),(86.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.085),(86.905,143.255),(87.075,143.255),(87.075,143.085),(86.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.085),(87.245,143.255),(87.415,143.255),(87.415,143.085),(87.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.085),(87.585,143.255),(87.755,143.255),(87.755,143.085),(87.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.085),(87.925,143.255),(88.095,143.255),(88.095,143.085),(87.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.085),(88.265,143.255),(88.435,143.255),(88.435,143.085),(88.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.085),(88.605,143.255),(88.775,143.255),(88.775,143.085),(88.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.085),(88.945,143.255),(89.115,143.255),(89.115,143.085),(88.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.085),(89.285,143.255),(89.455,143.255),(89.455,143.085),(89.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.085),(89.625,143.255),(89.795,143.255),(89.795,143.085),(89.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.425),(0.205,143.595),(0.375,143.595),(0.375,143.425),(0.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.425),(0.545,143.595),(0.715,143.595),(0.715,143.425),(0.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.425),(0.885,143.595),(1.055,143.595),(1.055,143.425),(0.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.425),(1.225,143.595),(1.395,143.595),(1.395,143.425),(1.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.425),(1.565,143.595),(1.735,143.595),(1.735,143.425),(1.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.425),(1.905,143.595),(2.075,143.595),(2.075,143.425),(1.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.425),(2.245,143.595),(2.415,143.595),(2.415,143.425),(2.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.425),(2.585,143.595),(2.755,143.595),(2.755,143.425),(2.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.425),(2.925,143.595),(3.095,143.595),(3.095,143.425),(2.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.425),(3.265,143.595),(3.435,143.595),(3.435,143.425),(3.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.425),(3.605,143.595),(3.775,143.595),(3.775,143.425),(3.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.425),(3.945,143.595),(4.115,143.595),(4.115,143.425),(3.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.425),(4.285,143.595),(4.455,143.595),(4.455,143.425),(4.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.425),(4.625,143.595),(4.795,143.595),(4.795,143.425),(4.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.425),(4.965,143.595),(5.135,143.595),(5.135,143.425),(4.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.425),(5.305,143.595),(5.475,143.595),(5.475,143.425),(5.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.425),(5.645,143.595),(5.815,143.595),(5.815,143.425),(5.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.425),(5.985,143.595),(6.155,143.595),(6.155,143.425),(5.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.425),(6.325,143.595),(6.495,143.595),(6.495,143.425),(6.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.425),(6.665,143.595),(6.835,143.595),(6.835,143.425),(6.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.425),(7.005,143.595),(7.175,143.595),(7.175,143.425),(7.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.425),(7.345,143.595),(7.515,143.595),(7.515,143.425),(7.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.425),(7.685,143.595),(7.855,143.595),(7.855,143.425),(7.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.425),(8.025,143.595),(8.195,143.595),(8.195,143.425),(8.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.425),(8.365,143.595),(8.535,143.595),(8.535,143.425),(8.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.425),(8.705,143.595),(8.875,143.595),(8.875,143.425),(8.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.425),(9.045,143.595),(9.215,143.595),(9.215,143.425),(9.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.425),(9.385,143.595),(9.555,143.595),(9.555,143.425),(9.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.425),(9.725,143.595),(9.895,143.595),(9.895,143.425),(9.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.425),(10.065,143.595),(10.235,143.595),(10.235,143.425),(10.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.425),(10.405,143.595),(10.575,143.595),(10.575,143.425),(10.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.425),(10.745,143.595),(10.915,143.595),(10.915,143.425),(10.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.425),(11.085,143.595),(11.255,143.595),(11.255,143.425),(11.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.425),(11.425,143.595),(11.595,143.595),(11.595,143.425),(11.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.425),(11.765,143.595),(11.935,143.595),(11.935,143.425),(11.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.425),(12.105,143.595),(12.275,143.595),(12.275,143.425),(12.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.425),(12.445,143.595),(12.615,143.595),(12.615,143.425),(12.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.425),(12.785,143.595),(12.955,143.595),(12.955,143.425),(12.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.425),(13.125,143.595),(13.295,143.595),(13.295,143.425),(13.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.425),(13.465,143.595),(13.635,143.595),(13.635,143.425),(13.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.425),(13.805,143.595),(13.975,143.595),(13.975,143.425),(13.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.425),(14.145,143.595),(14.315,143.595),(14.315,143.425),(14.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.425),(14.485,143.595),(14.655,143.595),(14.655,143.425),(14.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.425),(14.825,143.595),(14.995,143.595),(14.995,143.425),(14.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.425),(15.165,143.595),(15.335,143.595),(15.335,143.425),(15.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.425),(15.505,143.595),(15.675,143.595),(15.675,143.425),(15.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.425),(15.845,143.595),(16.015,143.595),(16.015,143.425),(15.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.425),(16.185,143.595),(16.355,143.595),(16.355,143.425),(16.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.425),(16.525,143.595),(16.695,143.595),(16.695,143.425),(16.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.425),(16.865,143.595),(17.035,143.595),(17.035,143.425),(16.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.425),(17.205,143.595),(17.375,143.595),(17.375,143.425),(17.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.425),(17.545,143.595),(17.715,143.595),(17.715,143.425),(17.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.425),(17.885,143.595),(18.055,143.595),(18.055,143.425),(17.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.425),(18.225,143.595),(18.395,143.595),(18.395,143.425),(18.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.425),(18.565,143.595),(18.735,143.595),(18.735,143.425),(18.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.425),(18.905,143.595),(19.075,143.595),(19.075,143.425),(18.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.425),(19.245,143.595),(19.415,143.595),(19.415,143.425),(19.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.425),(19.585,143.595),(19.755,143.595),(19.755,143.425),(19.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.425),(19.925,143.595),(20.095,143.595),(20.095,143.425),(19.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.425),(20.265,143.595),(20.435,143.595),(20.435,143.425),(20.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.425),(20.605,143.595),(20.775,143.595),(20.775,143.425),(20.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.425),(20.945,143.595),(21.115,143.595),(21.115,143.425),(20.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.425),(21.285,143.595),(21.455,143.595),(21.455,143.425),(21.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.425),(21.625,143.595),(21.795,143.595),(21.795,143.425),(21.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.425),(21.965,143.595),(22.135,143.595),(22.135,143.425),(21.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.425),(22.305,143.595),(22.475,143.595),(22.475,143.425),(22.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.425),(22.645,143.595),(22.815,143.595),(22.815,143.425),(22.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.425),(22.985,143.595),(23.155,143.595),(23.155,143.425),(22.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.425),(23.325,143.595),(23.495,143.595),(23.495,143.425),(23.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.425),(23.665,143.595),(23.835,143.595),(23.835,143.425),(23.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.425),(24.005,143.595),(24.175,143.595),(24.175,143.425),(24.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.425),(24.345,143.595),(24.515,143.595),(24.515,143.425),(24.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.425),(24.685,143.595),(24.855,143.595),(24.855,143.425),(24.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.425),(25.025,143.595),(25.195,143.595),(25.195,143.425),(25.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.425),(25.365,143.595),(25.535,143.595),(25.535,143.425),(25.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.425),(25.705,143.595),(25.875,143.595),(25.875,143.425),(25.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.425),(26.045,143.595),(26.215,143.595),(26.215,143.425),(26.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.425),(26.385,143.595),(26.555,143.595),(26.555,143.425),(26.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.425),(26.725,143.595),(26.895,143.595),(26.895,143.425),(26.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.425),(27.065,143.595),(27.235,143.595),(27.235,143.425),(27.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.425),(27.405,143.595),(27.575,143.595),(27.575,143.425),(27.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.425),(27.745,143.595),(27.915,143.595),(27.915,143.425),(27.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.425),(28.085,143.595),(28.255,143.595),(28.255,143.425),(28.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.425),(28.425,143.595),(28.595,143.595),(28.595,143.425),(28.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.425),(28.765,143.595),(28.935,143.595),(28.935,143.425),(28.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.425),(29.105,143.595),(29.275,143.595),(29.275,143.425),(29.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.425),(29.445,143.595),(29.615,143.595),(29.615,143.425),(29.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.425),(29.785,143.595),(29.955,143.595),(29.955,143.425),(29.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.425),(30.125,143.595),(30.295,143.595),(30.295,143.425),(30.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.425),(30.465,143.595),(30.635,143.595),(30.635,143.425),(30.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.425),(30.805,143.595),(30.975,143.595),(30.975,143.425),(30.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.425),(31.145,143.595),(31.315,143.595),(31.315,143.425),(31.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.425),(31.485,143.595),(31.655,143.595),(31.655,143.425),(31.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.425),(31.825,143.595),(31.995,143.595),(31.995,143.425),(31.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.425),(32.165,143.595),(32.335,143.595),(32.335,143.425),(32.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.425),(32.505,143.595),(32.675,143.595),(32.675,143.425),(32.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.425),(32.845,143.595),(33.015,143.595),(33.015,143.425),(32.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.425),(33.185,143.595),(33.355,143.595),(33.355,143.425),(33.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.425),(33.525,143.595),(33.695,143.595),(33.695,143.425),(33.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.425),(33.865,143.595),(34.035,143.595),(34.035,143.425),(33.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.425),(34.205,143.595),(34.375,143.595),(34.375,143.425),(34.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.425),(34.545,143.595),(34.715,143.595),(34.715,143.425),(34.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.425),(34.885,143.595),(35.055,143.595),(35.055,143.425),(34.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.425),(35.225,143.595),(35.395,143.595),(35.395,143.425),(35.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.425),(35.565,143.595),(35.735,143.595),(35.735,143.425),(35.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.425),(35.905,143.595),(36.075,143.595),(36.075,143.425),(35.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.425),(36.245,143.595),(36.415,143.595),(36.415,143.425),(36.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.425),(36.585,143.595),(36.755,143.595),(36.755,143.425),(36.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.425),(36.925,143.595),(37.095,143.595),(37.095,143.425),(36.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.425),(37.265,143.595),(37.435,143.595),(37.435,143.425),(37.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.425),(37.605,143.595),(37.775,143.595),(37.775,143.425),(37.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.425),(37.945,143.595),(38.115,143.595),(38.115,143.425),(37.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.425),(38.285,143.595),(38.455,143.595),(38.455,143.425),(38.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.425),(38.625,143.595),(38.795,143.595),(38.795,143.425),(38.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.425),(38.965,143.595),(39.135,143.595),(39.135,143.425),(38.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.425),(39.305,143.595),(39.475,143.595),(39.475,143.425),(39.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.425),(39.645,143.595),(39.815,143.595),(39.815,143.425),(39.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.425),(39.985,143.595),(40.155,143.595),(40.155,143.425),(39.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.425),(40.325,143.595),(40.495,143.595),(40.495,143.425),(40.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.425),(40.665,143.595),(40.835,143.595),(40.835,143.425),(40.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.425),(41.005,143.595),(41.175,143.595),(41.175,143.425),(41.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.425),(41.345,143.595),(41.515,143.595),(41.515,143.425),(41.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.425),(41.685,143.595),(41.855,143.595),(41.855,143.425),(41.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.425),(42.025,143.595),(42.195,143.595),(42.195,143.425),(42.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.425),(42.365,143.595),(42.535,143.595),(42.535,143.425),(42.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.425),(42.705,143.595),(42.875,143.595),(42.875,143.425),(42.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.425),(43.045,143.595),(43.215,143.595),(43.215,143.425),(43.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.425),(43.385,143.595),(43.555,143.595),(43.555,143.425),(43.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.425),(43.725,143.595),(43.895,143.595),(43.895,143.425),(43.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.425),(44.065,143.595),(44.235,143.595),(44.235,143.425),(44.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.425),(44.405,143.595),(44.575,143.595),(44.575,143.425),(44.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.425),(44.745,143.595),(44.915,143.595),(44.915,143.425),(44.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.425),(45.085,143.595),(45.255,143.595),(45.255,143.425),(45.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.425),(45.425,143.595),(45.595,143.595),(45.595,143.425),(45.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.425),(45.765,143.595),(45.935,143.595),(45.935,143.425),(45.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.425),(46.105,143.595),(46.275,143.595),(46.275,143.425),(46.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.425),(46.445,143.595),(46.615,143.595),(46.615,143.425),(46.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.425),(46.785,143.595),(46.955,143.595),(46.955,143.425),(46.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.425),(47.125,143.595),(47.295,143.595),(47.295,143.425),(47.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.425),(47.465,143.595),(47.635,143.595),(47.635,143.425),(47.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.425),(47.805,143.595),(47.975,143.595),(47.975,143.425),(47.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.425),(48.145,143.595),(48.315,143.595),(48.315,143.425),(48.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.425),(48.485,143.595),(48.655,143.595),(48.655,143.425),(48.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.425),(48.825,143.595),(48.995,143.595),(48.995,143.425),(48.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.425),(49.165,143.595),(49.335,143.595),(49.335,143.425),(49.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.425),(49.505,143.595),(49.675,143.595),(49.675,143.425),(49.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.425),(49.845,143.595),(50.015,143.595),(50.015,143.425),(49.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.425),(50.185,143.595),(50.355,143.595),(50.355,143.425),(50.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.425),(50.525,143.595),(50.695,143.595),(50.695,143.425),(50.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.425),(50.865,143.595),(51.035,143.595),(51.035,143.425),(50.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.425),(51.205,143.595),(51.375,143.595),(51.375,143.425),(51.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.425),(51.545,143.595),(51.715,143.595),(51.715,143.425),(51.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.425),(51.885,143.595),(52.055,143.595),(52.055,143.425),(51.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.425),(52.225,143.595),(52.395,143.595),(52.395,143.425),(52.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.425),(52.565,143.595),(52.735,143.595),(52.735,143.425),(52.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.425),(52.905,143.595),(53.075,143.595),(53.075,143.425),(52.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.425),(53.245,143.595),(53.415,143.595),(53.415,143.425),(53.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.425),(53.585,143.595),(53.755,143.595),(53.755,143.425),(53.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.425),(53.925,143.595),(54.095,143.595),(54.095,143.425),(53.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.425),(54.265,143.595),(54.435,143.595),(54.435,143.425),(54.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.425),(54.605,143.595),(54.775,143.595),(54.775,143.425),(54.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.425),(54.945,143.595),(55.115,143.595),(55.115,143.425),(54.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.425),(55.285,143.595),(55.455,143.595),(55.455,143.425),(55.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.425),(55.625,143.595),(55.795,143.595),(55.795,143.425),(55.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.425),(55.965,143.595),(56.135,143.595),(56.135,143.425),(55.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.425),(56.305,143.595),(56.475,143.595),(56.475,143.425),(56.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.425),(56.645,143.595),(56.815,143.595),(56.815,143.425),(56.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.425),(56.985,143.595),(57.155,143.595),(57.155,143.425),(56.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.425),(57.325,143.595),(57.495,143.595),(57.495,143.425),(57.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.425),(57.665,143.595),(57.835,143.595),(57.835,143.425),(57.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.425),(58.005,143.595),(58.175,143.595),(58.175,143.425),(58.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.425),(58.345,143.595),(58.515,143.595),(58.515,143.425),(58.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.425),(58.685,143.595),(58.855,143.595),(58.855,143.425),(58.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.425),(59.025,143.595),(59.195,143.595),(59.195,143.425),(59.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.425),(59.365,143.595),(59.535,143.595),(59.535,143.425),(59.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.425),(59.705,143.595),(59.875,143.595),(59.875,143.425),(59.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.425),(60.045,143.595),(60.215,143.595),(60.215,143.425),(60.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.425),(60.385,143.595),(60.555,143.595),(60.555,143.425),(60.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.425),(60.725,143.595),(60.895,143.595),(60.895,143.425),(60.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.425),(61.065,143.595),(61.235,143.595),(61.235,143.425),(61.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.425),(61.405,143.595),(61.575,143.595),(61.575,143.425),(61.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.425),(61.745,143.595),(61.915,143.595),(61.915,143.425),(61.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.425),(62.085,143.595),(62.255,143.595),(62.255,143.425),(62.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.425),(62.425,143.595),(62.595,143.595),(62.595,143.425),(62.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.425),(62.765,143.595),(62.935,143.595),(62.935,143.425),(62.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.425),(63.105,143.595),(63.275,143.595),(63.275,143.425),(63.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.425),(63.445,143.595),(63.615,143.595),(63.615,143.425),(63.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.425),(63.785,143.595),(63.955,143.595),(63.955,143.425),(63.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.425),(64.125,143.595),(64.295,143.595),(64.295,143.425),(64.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.425),(64.465,143.595),(64.635,143.595),(64.635,143.425),(64.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.425),(64.805,143.595),(64.975,143.595),(64.975,143.425),(64.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.425),(65.145,143.595),(65.315,143.595),(65.315,143.425),(65.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.425),(65.485,143.595),(65.655,143.595),(65.655,143.425),(65.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.425),(65.825,143.595),(65.995,143.595),(65.995,143.425),(65.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.425),(66.165,143.595),(66.335,143.595),(66.335,143.425),(66.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.425),(66.505,143.595),(66.675,143.595),(66.675,143.425),(66.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.425),(66.845,143.595),(67.015,143.595),(67.015,143.425),(66.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.425),(67.185,143.595),(67.355,143.595),(67.355,143.425),(67.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.425),(67.525,143.595),(67.695,143.595),(67.695,143.425),(67.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.425),(67.865,143.595),(68.035,143.595),(68.035,143.425),(67.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.425),(68.205,143.595),(68.375,143.595),(68.375,143.425),(68.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.425),(68.545,143.595),(68.715,143.595),(68.715,143.425),(68.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.425),(68.885,143.595),(69.055,143.595),(69.055,143.425),(68.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.425),(69.225,143.595),(69.395,143.595),(69.395,143.425),(69.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.425),(69.565,143.595),(69.735,143.595),(69.735,143.425),(69.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.425),(69.905,143.595),(70.075,143.595),(70.075,143.425),(69.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.425),(70.245,143.595),(70.415,143.595),(70.415,143.425),(70.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.425),(70.585,143.595),(70.755,143.595),(70.755,143.425),(70.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.425),(70.925,143.595),(71.095,143.595),(71.095,143.425),(70.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.425),(71.265,143.595),(71.435,143.595),(71.435,143.425),(71.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.425),(71.605,143.595),(71.775,143.595),(71.775,143.425),(71.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.425),(71.945,143.595),(72.115,143.595),(72.115,143.425),(71.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.425),(72.285,143.595),(72.455,143.595),(72.455,143.425),(72.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.425),(72.625,143.595),(72.795,143.595),(72.795,143.425),(72.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.425),(72.965,143.595),(73.135,143.595),(73.135,143.425),(72.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.425),(73.305,143.595),(73.475,143.595),(73.475,143.425),(73.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.425),(73.645,143.595),(73.815,143.595),(73.815,143.425),(73.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.425),(73.985,143.595),(74.155,143.595),(74.155,143.425),(73.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.425),(74.325,143.595),(74.495,143.595),(74.495,143.425),(74.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.425),(74.665,143.595),(74.835,143.595),(74.835,143.425),(74.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.425),(75.005,143.595),(75.175,143.595),(75.175,143.425),(75.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.425),(75.345,143.595),(75.515,143.595),(75.515,143.425),(75.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.425),(75.685,143.595),(75.855,143.595),(75.855,143.425),(75.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.425),(76.025,143.595),(76.195,143.595),(76.195,143.425),(76.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.425),(76.365,143.595),(76.535,143.595),(76.535,143.425),(76.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.425),(76.705,143.595),(76.875,143.595),(76.875,143.425),(76.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.425),(77.045,143.595),(77.215,143.595),(77.215,143.425),(77.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.425),(77.385,143.595),(77.555,143.595),(77.555,143.425),(77.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.425),(77.725,143.595),(77.895,143.595),(77.895,143.425),(77.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.425),(78.065,143.595),(78.235,143.595),(78.235,143.425),(78.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.425),(78.405,143.595),(78.575,143.595),(78.575,143.425),(78.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.425),(78.745,143.595),(78.915,143.595),(78.915,143.425),(78.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.425),(79.085,143.595),(79.255,143.595),(79.255,143.425),(79.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.425),(79.425,143.595),(79.595,143.595),(79.595,143.425),(79.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.425),(79.765,143.595),(79.935,143.595),(79.935,143.425),(79.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.425),(80.105,143.595),(80.275,143.595),(80.275,143.425),(80.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.425),(80.445,143.595),(80.615,143.595),(80.615,143.425),(80.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.425),(80.785,143.595),(80.955,143.595),(80.955,143.425),(80.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.425),(81.125,143.595),(81.295,143.595),(81.295,143.425),(81.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.425),(81.465,143.595),(81.635,143.595),(81.635,143.425),(81.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.425),(81.805,143.595),(81.975,143.595),(81.975,143.425),(81.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.425),(82.145,143.595),(82.315,143.595),(82.315,143.425),(82.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.425),(82.485,143.595),(82.655,143.595),(82.655,143.425),(82.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.425),(82.825,143.595),(82.995,143.595),(82.995,143.425),(82.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.425),(83.165,143.595),(83.335,143.595),(83.335,143.425),(83.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.425),(83.505,143.595),(83.675,143.595),(83.675,143.425),(83.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.425),(83.845,143.595),(84.015,143.595),(84.015,143.425),(83.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.425),(84.185,143.595),(84.355,143.595),(84.355,143.425),(84.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.425),(84.525,143.595),(84.695,143.595),(84.695,143.425),(84.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.425),(84.865,143.595),(85.035,143.595),(85.035,143.425),(84.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.425),(85.205,143.595),(85.375,143.595),(85.375,143.425),(85.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.425),(85.545,143.595),(85.715,143.595),(85.715,143.425),(85.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.425),(85.885,143.595),(86.055,143.595),(86.055,143.425),(85.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.425),(86.225,143.595),(86.395,143.595),(86.395,143.425),(86.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.425),(86.565,143.595),(86.735,143.595),(86.735,143.425),(86.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.425),(86.905,143.595),(87.075,143.595),(87.075,143.425),(86.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.425),(87.245,143.595),(87.415,143.595),(87.415,143.425),(87.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.425),(87.585,143.595),(87.755,143.595),(87.755,143.425),(87.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.425),(87.925,143.595),(88.095,143.595),(88.095,143.425),(87.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.425),(88.265,143.595),(88.435,143.595),(88.435,143.425),(88.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.425),(88.605,143.595),(88.775,143.595),(88.775,143.425),(88.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.425),(88.945,143.595),(89.115,143.595),(89.115,143.425),(88.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.425),(89.285,143.595),(89.455,143.595),(89.455,143.425),(89.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.425),(89.625,143.595),(89.795,143.595),(89.795,143.425),(89.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.765),(0.205,143.935),(0.375,143.935),(0.375,143.765),(0.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.765),(0.545,143.935),(0.715,143.935),(0.715,143.765),(0.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.765),(0.885,143.935),(1.055,143.935),(1.055,143.765),(0.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.765),(1.225,143.935),(1.395,143.935),(1.395,143.765),(1.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.765),(1.565,143.935),(1.735,143.935),(1.735,143.765),(1.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.765),(1.905,143.935),(2.075,143.935),(2.075,143.765),(1.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.765),(2.245,143.935),(2.415,143.935),(2.415,143.765),(2.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.765),(2.585,143.935),(2.755,143.935),(2.755,143.765),(2.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.765),(2.925,143.935),(3.095,143.935),(3.095,143.765),(2.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.765),(3.265,143.935),(3.435,143.935),(3.435,143.765),(3.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.765),(3.605,143.935),(3.775,143.935),(3.775,143.765),(3.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.765),(3.945,143.935),(4.115,143.935),(4.115,143.765),(3.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.765),(4.285,143.935),(4.455,143.935),(4.455,143.765),(4.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.765),(4.625,143.935),(4.795,143.935),(4.795,143.765),(4.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.765),(4.965,143.935),(5.135,143.935),(5.135,143.765),(4.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.765),(5.305,143.935),(5.475,143.935),(5.475,143.765),(5.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.765),(5.645,143.935),(5.815,143.935),(5.815,143.765),(5.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.765),(5.985,143.935),(6.155,143.935),(6.155,143.765),(5.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.765),(6.325,143.935),(6.495,143.935),(6.495,143.765),(6.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.765),(6.665,143.935),(6.835,143.935),(6.835,143.765),(6.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.765),(7.005,143.935),(7.175,143.935),(7.175,143.765),(7.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.765),(7.345,143.935),(7.515,143.935),(7.515,143.765),(7.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.765),(7.685,143.935),(7.855,143.935),(7.855,143.765),(7.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.765),(8.025,143.935),(8.195,143.935),(8.195,143.765),(8.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.765),(8.365,143.935),(8.535,143.935),(8.535,143.765),(8.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.765),(8.705,143.935),(8.875,143.935),(8.875,143.765),(8.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.765),(9.045,143.935),(9.215,143.935),(9.215,143.765),(9.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.765),(9.385,143.935),(9.555,143.935),(9.555,143.765),(9.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.765),(9.725,143.935),(9.895,143.935),(9.895,143.765),(9.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.765),(10.065,143.935),(10.235,143.935),(10.235,143.765),(10.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.765),(10.405,143.935),(10.575,143.935),(10.575,143.765),(10.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.765),(10.745,143.935),(10.915,143.935),(10.915,143.765),(10.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.765),(11.085,143.935),(11.255,143.935),(11.255,143.765),(11.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.765),(11.425,143.935),(11.595,143.935),(11.595,143.765),(11.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.765),(11.765,143.935),(11.935,143.935),(11.935,143.765),(11.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.765),(12.105,143.935),(12.275,143.935),(12.275,143.765),(12.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.765),(12.445,143.935),(12.615,143.935),(12.615,143.765),(12.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.765),(12.785,143.935),(12.955,143.935),(12.955,143.765),(12.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.765),(13.125,143.935),(13.295,143.935),(13.295,143.765),(13.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.765),(13.465,143.935),(13.635,143.935),(13.635,143.765),(13.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.765),(13.805,143.935),(13.975,143.935),(13.975,143.765),(13.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.765),(14.145,143.935),(14.315,143.935),(14.315,143.765),(14.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.765),(14.485,143.935),(14.655,143.935),(14.655,143.765),(14.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.765),(14.825,143.935),(14.995,143.935),(14.995,143.765),(14.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.765),(15.165,143.935),(15.335,143.935),(15.335,143.765),(15.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.765),(15.505,143.935),(15.675,143.935),(15.675,143.765),(15.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.765),(15.845,143.935),(16.015,143.935),(16.015,143.765),(15.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.765),(16.185,143.935),(16.355,143.935),(16.355,143.765),(16.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.765),(16.525,143.935),(16.695,143.935),(16.695,143.765),(16.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.765),(16.865,143.935),(17.035,143.935),(17.035,143.765),(16.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.765),(17.205,143.935),(17.375,143.935),(17.375,143.765),(17.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.765),(17.545,143.935),(17.715,143.935),(17.715,143.765),(17.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.765),(17.885,143.935),(18.055,143.935),(18.055,143.765),(17.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.765),(18.225,143.935),(18.395,143.935),(18.395,143.765),(18.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.765),(18.565,143.935),(18.735,143.935),(18.735,143.765),(18.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.765),(18.905,143.935),(19.075,143.935),(19.075,143.765),(18.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.765),(19.245,143.935),(19.415,143.935),(19.415,143.765),(19.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.765),(19.585,143.935),(19.755,143.935),(19.755,143.765),(19.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.765),(19.925,143.935),(20.095,143.935),(20.095,143.765),(19.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.765),(20.265,143.935),(20.435,143.935),(20.435,143.765),(20.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.765),(20.605,143.935),(20.775,143.935),(20.775,143.765),(20.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.765),(20.945,143.935),(21.115,143.935),(21.115,143.765),(20.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.765),(21.285,143.935),(21.455,143.935),(21.455,143.765),(21.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.765),(21.625,143.935),(21.795,143.935),(21.795,143.765),(21.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.765),(21.965,143.935),(22.135,143.935),(22.135,143.765),(21.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.765),(22.305,143.935),(22.475,143.935),(22.475,143.765),(22.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.765),(22.645,143.935),(22.815,143.935),(22.815,143.765),(22.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.765),(22.985,143.935),(23.155,143.935),(23.155,143.765),(22.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.765),(23.325,143.935),(23.495,143.935),(23.495,143.765),(23.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.765),(23.665,143.935),(23.835,143.935),(23.835,143.765),(23.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.765),(24.005,143.935),(24.175,143.935),(24.175,143.765),(24.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.765),(24.345,143.935),(24.515,143.935),(24.515,143.765),(24.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.765),(24.685,143.935),(24.855,143.935),(24.855,143.765),(24.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.765),(25.025,143.935),(25.195,143.935),(25.195,143.765),(25.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.765),(25.365,143.935),(25.535,143.935),(25.535,143.765),(25.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.765),(25.705,143.935),(25.875,143.935),(25.875,143.765),(25.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.765),(26.045,143.935),(26.215,143.935),(26.215,143.765),(26.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.765),(26.385,143.935),(26.555,143.935),(26.555,143.765),(26.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.765),(26.725,143.935),(26.895,143.935),(26.895,143.765),(26.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.765),(27.065,143.935),(27.235,143.935),(27.235,143.765),(27.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.765),(27.405,143.935),(27.575,143.935),(27.575,143.765),(27.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.765),(27.745,143.935),(27.915,143.935),(27.915,143.765),(27.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.765),(28.085,143.935),(28.255,143.935),(28.255,143.765),(28.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.765),(28.425,143.935),(28.595,143.935),(28.595,143.765),(28.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.765),(28.765,143.935),(28.935,143.935),(28.935,143.765),(28.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.765),(29.105,143.935),(29.275,143.935),(29.275,143.765),(29.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.765),(29.445,143.935),(29.615,143.935),(29.615,143.765),(29.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.765),(29.785,143.935),(29.955,143.935),(29.955,143.765),(29.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.765),(30.125,143.935),(30.295,143.935),(30.295,143.765),(30.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.765),(30.465,143.935),(30.635,143.935),(30.635,143.765),(30.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.765),(30.805,143.935),(30.975,143.935),(30.975,143.765),(30.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.765),(31.145,143.935),(31.315,143.935),(31.315,143.765),(31.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.765),(31.485,143.935),(31.655,143.935),(31.655,143.765),(31.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.765),(31.825,143.935),(31.995,143.935),(31.995,143.765),(31.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.765),(32.165,143.935),(32.335,143.935),(32.335,143.765),(32.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.765),(32.505,143.935),(32.675,143.935),(32.675,143.765),(32.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.765),(32.845,143.935),(33.015,143.935),(33.015,143.765),(32.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.765),(33.185,143.935),(33.355,143.935),(33.355,143.765),(33.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.765),(33.525,143.935),(33.695,143.935),(33.695,143.765),(33.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.765),(33.865,143.935),(34.035,143.935),(34.035,143.765),(33.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.765),(34.205,143.935),(34.375,143.935),(34.375,143.765),(34.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.765),(34.545,143.935),(34.715,143.935),(34.715,143.765),(34.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.765),(34.885,143.935),(35.055,143.935),(35.055,143.765),(34.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.765),(35.225,143.935),(35.395,143.935),(35.395,143.765),(35.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.765),(35.565,143.935),(35.735,143.935),(35.735,143.765),(35.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.765),(35.905,143.935),(36.075,143.935),(36.075,143.765),(35.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.765),(36.245,143.935),(36.415,143.935),(36.415,143.765),(36.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.765),(36.585,143.935),(36.755,143.935),(36.755,143.765),(36.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.765),(36.925,143.935),(37.095,143.935),(37.095,143.765),(36.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.765),(37.265,143.935),(37.435,143.935),(37.435,143.765),(37.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.765),(37.605,143.935),(37.775,143.935),(37.775,143.765),(37.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.765),(37.945,143.935),(38.115,143.935),(38.115,143.765),(37.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.765),(38.285,143.935),(38.455,143.935),(38.455,143.765),(38.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.765),(38.625,143.935),(38.795,143.935),(38.795,143.765),(38.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.765),(38.965,143.935),(39.135,143.935),(39.135,143.765),(38.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.765),(39.305,143.935),(39.475,143.935),(39.475,143.765),(39.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.765),(39.645,143.935),(39.815,143.935),(39.815,143.765),(39.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.765),(39.985,143.935),(40.155,143.935),(40.155,143.765),(39.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.765),(40.325,143.935),(40.495,143.935),(40.495,143.765),(40.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.765),(40.665,143.935),(40.835,143.935),(40.835,143.765),(40.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.765),(41.005,143.935),(41.175,143.935),(41.175,143.765),(41.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.765),(41.345,143.935),(41.515,143.935),(41.515,143.765),(41.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.765),(41.685,143.935),(41.855,143.935),(41.855,143.765),(41.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.765),(42.025,143.935),(42.195,143.935),(42.195,143.765),(42.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.765),(42.365,143.935),(42.535,143.935),(42.535,143.765),(42.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.765),(42.705,143.935),(42.875,143.935),(42.875,143.765),(42.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.765),(43.045,143.935),(43.215,143.935),(43.215,143.765),(43.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.765),(43.385,143.935),(43.555,143.935),(43.555,143.765),(43.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.765),(43.725,143.935),(43.895,143.935),(43.895,143.765),(43.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.765),(44.065,143.935),(44.235,143.935),(44.235,143.765),(44.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.765),(44.405,143.935),(44.575,143.935),(44.575,143.765),(44.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.765),(44.745,143.935),(44.915,143.935),(44.915,143.765),(44.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.765),(45.085,143.935),(45.255,143.935),(45.255,143.765),(45.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.765),(45.425,143.935),(45.595,143.935),(45.595,143.765),(45.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.765),(45.765,143.935),(45.935,143.935),(45.935,143.765),(45.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.765),(46.105,143.935),(46.275,143.935),(46.275,143.765),(46.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.765),(46.445,143.935),(46.615,143.935),(46.615,143.765),(46.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.765),(46.785,143.935),(46.955,143.935),(46.955,143.765),(46.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.765),(47.125,143.935),(47.295,143.935),(47.295,143.765),(47.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.765),(47.465,143.935),(47.635,143.935),(47.635,143.765),(47.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.765),(47.805,143.935),(47.975,143.935),(47.975,143.765),(47.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.765),(48.145,143.935),(48.315,143.935),(48.315,143.765),(48.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.765),(48.485,143.935),(48.655,143.935),(48.655,143.765),(48.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.765),(48.825,143.935),(48.995,143.935),(48.995,143.765),(48.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.765),(49.165,143.935),(49.335,143.935),(49.335,143.765),(49.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.765),(49.505,143.935),(49.675,143.935),(49.675,143.765),(49.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.765),(49.845,143.935),(50.015,143.935),(50.015,143.765),(49.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.765),(50.185,143.935),(50.355,143.935),(50.355,143.765),(50.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.765),(50.525,143.935),(50.695,143.935),(50.695,143.765),(50.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.765),(50.865,143.935),(51.035,143.935),(51.035,143.765),(50.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.765),(51.205,143.935),(51.375,143.935),(51.375,143.765),(51.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.765),(51.545,143.935),(51.715,143.935),(51.715,143.765),(51.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.765),(51.885,143.935),(52.055,143.935),(52.055,143.765),(51.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.765),(52.225,143.935),(52.395,143.935),(52.395,143.765),(52.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.765),(52.565,143.935),(52.735,143.935),(52.735,143.765),(52.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.765),(52.905,143.935),(53.075,143.935),(53.075,143.765),(52.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.765),(53.245,143.935),(53.415,143.935),(53.415,143.765),(53.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.765),(53.585,143.935),(53.755,143.935),(53.755,143.765),(53.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.765),(53.925,143.935),(54.095,143.935),(54.095,143.765),(53.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.765),(54.265,143.935),(54.435,143.935),(54.435,143.765),(54.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.765),(54.605,143.935),(54.775,143.935),(54.775,143.765),(54.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.765),(54.945,143.935),(55.115,143.935),(55.115,143.765),(54.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.765),(55.285,143.935),(55.455,143.935),(55.455,143.765),(55.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.765),(55.625,143.935),(55.795,143.935),(55.795,143.765),(55.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.765),(55.965,143.935),(56.135,143.935),(56.135,143.765),(55.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.765),(56.305,143.935),(56.475,143.935),(56.475,143.765),(56.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.765),(56.645,143.935),(56.815,143.935),(56.815,143.765),(56.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.765),(56.985,143.935),(57.155,143.935),(57.155,143.765),(56.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.765),(57.325,143.935),(57.495,143.935),(57.495,143.765),(57.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.765),(57.665,143.935),(57.835,143.935),(57.835,143.765),(57.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.765),(58.005,143.935),(58.175,143.935),(58.175,143.765),(58.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.765),(58.345,143.935),(58.515,143.935),(58.515,143.765),(58.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.765),(58.685,143.935),(58.855,143.935),(58.855,143.765),(58.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.765),(59.025,143.935),(59.195,143.935),(59.195,143.765),(59.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.765),(59.365,143.935),(59.535,143.935),(59.535,143.765),(59.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.765),(59.705,143.935),(59.875,143.935),(59.875,143.765),(59.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.765),(60.045,143.935),(60.215,143.935),(60.215,143.765),(60.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.765),(60.385,143.935),(60.555,143.935),(60.555,143.765),(60.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.765),(60.725,143.935),(60.895,143.935),(60.895,143.765),(60.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.765),(61.065,143.935),(61.235,143.935),(61.235,143.765),(61.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.765),(61.405,143.935),(61.575,143.935),(61.575,143.765),(61.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.765),(61.745,143.935),(61.915,143.935),(61.915,143.765),(61.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.765),(62.085,143.935),(62.255,143.935),(62.255,143.765),(62.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.765),(62.425,143.935),(62.595,143.935),(62.595,143.765),(62.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.765),(62.765,143.935),(62.935,143.935),(62.935,143.765),(62.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.765),(63.105,143.935),(63.275,143.935),(63.275,143.765),(63.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.765),(63.445,143.935),(63.615,143.935),(63.615,143.765),(63.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.765),(63.785,143.935),(63.955,143.935),(63.955,143.765),(63.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.765),(64.125,143.935),(64.295,143.935),(64.295,143.765),(64.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.765),(64.465,143.935),(64.635,143.935),(64.635,143.765),(64.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.765),(64.805,143.935),(64.975,143.935),(64.975,143.765),(64.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.765),(65.145,143.935),(65.315,143.935),(65.315,143.765),(65.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.765),(65.485,143.935),(65.655,143.935),(65.655,143.765),(65.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.765),(65.825,143.935),(65.995,143.935),(65.995,143.765),(65.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.765),(66.165,143.935),(66.335,143.935),(66.335,143.765),(66.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.765),(66.505,143.935),(66.675,143.935),(66.675,143.765),(66.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.765),(66.845,143.935),(67.015,143.935),(67.015,143.765),(66.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.765),(67.185,143.935),(67.355,143.935),(67.355,143.765),(67.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.765),(67.525,143.935),(67.695,143.935),(67.695,143.765),(67.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.765),(67.865,143.935),(68.035,143.935),(68.035,143.765),(67.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.765),(68.205,143.935),(68.375,143.935),(68.375,143.765),(68.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.765),(68.545,143.935),(68.715,143.935),(68.715,143.765),(68.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.765),(68.885,143.935),(69.055,143.935),(69.055,143.765),(68.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.765),(69.225,143.935),(69.395,143.935),(69.395,143.765),(69.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.765),(69.565,143.935),(69.735,143.935),(69.735,143.765),(69.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.765),(69.905,143.935),(70.075,143.935),(70.075,143.765),(69.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.765),(70.245,143.935),(70.415,143.935),(70.415,143.765),(70.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.765),(70.585,143.935),(70.755,143.935),(70.755,143.765),(70.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.765),(70.925,143.935),(71.095,143.935),(71.095,143.765),(70.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.765),(71.265,143.935),(71.435,143.935),(71.435,143.765),(71.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.765),(71.605,143.935),(71.775,143.935),(71.775,143.765),(71.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.765),(71.945,143.935),(72.115,143.935),(72.115,143.765),(71.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.765),(72.285,143.935),(72.455,143.935),(72.455,143.765),(72.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.765),(72.625,143.935),(72.795,143.935),(72.795,143.765),(72.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.765),(72.965,143.935),(73.135,143.935),(73.135,143.765),(72.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.765),(73.305,143.935),(73.475,143.935),(73.475,143.765),(73.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.765),(73.645,143.935),(73.815,143.935),(73.815,143.765),(73.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.765),(73.985,143.935),(74.155,143.935),(74.155,143.765),(73.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.765),(74.325,143.935),(74.495,143.935),(74.495,143.765),(74.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.765),(74.665,143.935),(74.835,143.935),(74.835,143.765),(74.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.765),(75.005,143.935),(75.175,143.935),(75.175,143.765),(75.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.765),(75.345,143.935),(75.515,143.935),(75.515,143.765),(75.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.765),(75.685,143.935),(75.855,143.935),(75.855,143.765),(75.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.765),(76.025,143.935),(76.195,143.935),(76.195,143.765),(76.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.765),(76.365,143.935),(76.535,143.935),(76.535,143.765),(76.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.765),(76.705,143.935),(76.875,143.935),(76.875,143.765),(76.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.765),(77.045,143.935),(77.215,143.935),(77.215,143.765),(77.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.765),(77.385,143.935),(77.555,143.935),(77.555,143.765),(77.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.765),(77.725,143.935),(77.895,143.935),(77.895,143.765),(77.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.765),(78.065,143.935),(78.235,143.935),(78.235,143.765),(78.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.765),(78.405,143.935),(78.575,143.935),(78.575,143.765),(78.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.765),(78.745,143.935),(78.915,143.935),(78.915,143.765),(78.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.765),(79.085,143.935),(79.255,143.935),(79.255,143.765),(79.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.765),(79.425,143.935),(79.595,143.935),(79.595,143.765),(79.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.765),(79.765,143.935),(79.935,143.935),(79.935,143.765),(79.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.765),(80.105,143.935),(80.275,143.935),(80.275,143.765),(80.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.765),(80.445,143.935),(80.615,143.935),(80.615,143.765),(80.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.765),(80.785,143.935),(80.955,143.935),(80.955,143.765),(80.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.765),(81.125,143.935),(81.295,143.935),(81.295,143.765),(81.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.765),(81.465,143.935),(81.635,143.935),(81.635,143.765),(81.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.765),(81.805,143.935),(81.975,143.935),(81.975,143.765),(81.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.765),(82.145,143.935),(82.315,143.935),(82.315,143.765),(82.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.765),(82.485,143.935),(82.655,143.935),(82.655,143.765),(82.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.765),(82.825,143.935),(82.995,143.935),(82.995,143.765),(82.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.765),(83.165,143.935),(83.335,143.935),(83.335,143.765),(83.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.765),(83.505,143.935),(83.675,143.935),(83.675,143.765),(83.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.765),(83.845,143.935),(84.015,143.935),(84.015,143.765),(83.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.765),(84.185,143.935),(84.355,143.935),(84.355,143.765),(84.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.765),(84.525,143.935),(84.695,143.935),(84.695,143.765),(84.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.765),(84.865,143.935),(85.035,143.935),(85.035,143.765),(84.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.765),(85.205,143.935),(85.375,143.935),(85.375,143.765),(85.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.765),(85.545,143.935),(85.715,143.935),(85.715,143.765),(85.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.765),(85.885,143.935),(86.055,143.935),(86.055,143.765),(85.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.765),(86.225,143.935),(86.395,143.935),(86.395,143.765),(86.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.765),(86.565,143.935),(86.735,143.935),(86.735,143.765),(86.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.765),(86.905,143.935),(87.075,143.935),(87.075,143.765),(86.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.765),(87.245,143.935),(87.415,143.935),(87.415,143.765),(87.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.765),(87.585,143.935),(87.755,143.935),(87.755,143.765),(87.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.765),(87.925,143.935),(88.095,143.935),(88.095,143.765),(87.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.765),(88.265,143.935),(88.435,143.935),(88.435,143.765),(88.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.765),(88.605,143.935),(88.775,143.935),(88.775,143.765),(88.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.765),(88.945,143.935),(89.115,143.935),(89.115,143.765),(88.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.765),(89.285,143.935),(89.455,143.935),(89.455,143.765),(89.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.765),(89.625,143.935),(89.795,143.935),(89.795,143.765),(89.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.105),(0.205,144.275),(0.375,144.275),(0.375,144.105),(0.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.105),(0.545,144.275),(0.715,144.275),(0.715,144.105),(0.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.105),(0.885,144.275),(1.055,144.275),(1.055,144.105),(0.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.105),(1.225,144.275),(1.395,144.275),(1.395,144.105),(1.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.105),(1.565,144.275),(1.735,144.275),(1.735,144.105),(1.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.105),(1.905,144.275),(2.075,144.275),(2.075,144.105),(1.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.105),(2.245,144.275),(2.415,144.275),(2.415,144.105),(2.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.105),(2.585,144.275),(2.755,144.275),(2.755,144.105),(2.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.105),(2.925,144.275),(3.095,144.275),(3.095,144.105),(2.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.105),(3.265,144.275),(3.435,144.275),(3.435,144.105),(3.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.105),(3.605,144.275),(3.775,144.275),(3.775,144.105),(3.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.105),(3.945,144.275),(4.115,144.275),(4.115,144.105),(3.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.105),(4.285,144.275),(4.455,144.275),(4.455,144.105),(4.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.105),(4.625,144.275),(4.795,144.275),(4.795,144.105),(4.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.105),(4.965,144.275),(5.135,144.275),(5.135,144.105),(4.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.105),(5.305,144.275),(5.475,144.275),(5.475,144.105),(5.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.105),(5.645,144.275),(5.815,144.275),(5.815,144.105),(5.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.105),(5.985,144.275),(6.155,144.275),(6.155,144.105),(5.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.105),(6.325,144.275),(6.495,144.275),(6.495,144.105),(6.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.105),(6.665,144.275),(6.835,144.275),(6.835,144.105),(6.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.105),(7.005,144.275),(7.175,144.275),(7.175,144.105),(7.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.105),(7.345,144.275),(7.515,144.275),(7.515,144.105),(7.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.105),(7.685,144.275),(7.855,144.275),(7.855,144.105),(7.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.105),(8.025,144.275),(8.195,144.275),(8.195,144.105),(8.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.105),(8.365,144.275),(8.535,144.275),(8.535,144.105),(8.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.105),(8.705,144.275),(8.875,144.275),(8.875,144.105),(8.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.105),(9.045,144.275),(9.215,144.275),(9.215,144.105),(9.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.105),(9.385,144.275),(9.555,144.275),(9.555,144.105),(9.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.105),(9.725,144.275),(9.895,144.275),(9.895,144.105),(9.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.105),(10.065,144.275),(10.235,144.275),(10.235,144.105),(10.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.105),(10.405,144.275),(10.575,144.275),(10.575,144.105),(10.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.105),(10.745,144.275),(10.915,144.275),(10.915,144.105),(10.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.105),(11.085,144.275),(11.255,144.275),(11.255,144.105),(11.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.105),(11.425,144.275),(11.595,144.275),(11.595,144.105),(11.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.105),(11.765,144.275),(11.935,144.275),(11.935,144.105),(11.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.105),(12.105,144.275),(12.275,144.275),(12.275,144.105),(12.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.105),(12.445,144.275),(12.615,144.275),(12.615,144.105),(12.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.105),(12.785,144.275),(12.955,144.275),(12.955,144.105),(12.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.105),(13.125,144.275),(13.295,144.275),(13.295,144.105),(13.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.105),(13.465,144.275),(13.635,144.275),(13.635,144.105),(13.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.105),(13.805,144.275),(13.975,144.275),(13.975,144.105),(13.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.105),(14.145,144.275),(14.315,144.275),(14.315,144.105),(14.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.105),(14.485,144.275),(14.655,144.275),(14.655,144.105),(14.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.105),(14.825,144.275),(14.995,144.275),(14.995,144.105),(14.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.105),(15.165,144.275),(15.335,144.275),(15.335,144.105),(15.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.105),(15.505,144.275),(15.675,144.275),(15.675,144.105),(15.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.105),(15.845,144.275),(16.015,144.275),(16.015,144.105),(15.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.105),(16.185,144.275),(16.355,144.275),(16.355,144.105),(16.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.105),(16.525,144.275),(16.695,144.275),(16.695,144.105),(16.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.105),(16.865,144.275),(17.035,144.275),(17.035,144.105),(16.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.105),(17.205,144.275),(17.375,144.275),(17.375,144.105),(17.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.105),(17.545,144.275),(17.715,144.275),(17.715,144.105),(17.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.105),(17.885,144.275),(18.055,144.275),(18.055,144.105),(17.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.105),(18.225,144.275),(18.395,144.275),(18.395,144.105),(18.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.105),(18.565,144.275),(18.735,144.275),(18.735,144.105),(18.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.105),(18.905,144.275),(19.075,144.275),(19.075,144.105),(18.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.105),(19.245,144.275),(19.415,144.275),(19.415,144.105),(19.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.105),(19.585,144.275),(19.755,144.275),(19.755,144.105),(19.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.105),(19.925,144.275),(20.095,144.275),(20.095,144.105),(19.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.105),(20.265,144.275),(20.435,144.275),(20.435,144.105),(20.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.105),(20.605,144.275),(20.775,144.275),(20.775,144.105),(20.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.105),(20.945,144.275),(21.115,144.275),(21.115,144.105),(20.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.105),(21.285,144.275),(21.455,144.275),(21.455,144.105),(21.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.105),(21.625,144.275),(21.795,144.275),(21.795,144.105),(21.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.105),(21.965,144.275),(22.135,144.275),(22.135,144.105),(21.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.105),(22.305,144.275),(22.475,144.275),(22.475,144.105),(22.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.105),(22.645,144.275),(22.815,144.275),(22.815,144.105),(22.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.105),(22.985,144.275),(23.155,144.275),(23.155,144.105),(22.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.105),(23.325,144.275),(23.495,144.275),(23.495,144.105),(23.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.105),(23.665,144.275),(23.835,144.275),(23.835,144.105),(23.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.105),(24.005,144.275),(24.175,144.275),(24.175,144.105),(24.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.105),(24.345,144.275),(24.515,144.275),(24.515,144.105),(24.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.105),(24.685,144.275),(24.855,144.275),(24.855,144.105),(24.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.105),(25.025,144.275),(25.195,144.275),(25.195,144.105),(25.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.105),(25.365,144.275),(25.535,144.275),(25.535,144.105),(25.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.105),(25.705,144.275),(25.875,144.275),(25.875,144.105),(25.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.105),(26.045,144.275),(26.215,144.275),(26.215,144.105),(26.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.105),(26.385,144.275),(26.555,144.275),(26.555,144.105),(26.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.105),(26.725,144.275),(26.895,144.275),(26.895,144.105),(26.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.105),(27.065,144.275),(27.235,144.275),(27.235,144.105),(27.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.105),(27.405,144.275),(27.575,144.275),(27.575,144.105),(27.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.105),(27.745,144.275),(27.915,144.275),(27.915,144.105),(27.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.105),(28.085,144.275),(28.255,144.275),(28.255,144.105),(28.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.105),(28.425,144.275),(28.595,144.275),(28.595,144.105),(28.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.105),(28.765,144.275),(28.935,144.275),(28.935,144.105),(28.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.105),(29.105,144.275),(29.275,144.275),(29.275,144.105),(29.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.105),(29.445,144.275),(29.615,144.275),(29.615,144.105),(29.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.105),(29.785,144.275),(29.955,144.275),(29.955,144.105),(29.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.105),(30.125,144.275),(30.295,144.275),(30.295,144.105),(30.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.105),(30.465,144.275),(30.635,144.275),(30.635,144.105),(30.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.105),(30.805,144.275),(30.975,144.275),(30.975,144.105),(30.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.105),(31.145,144.275),(31.315,144.275),(31.315,144.105),(31.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.105),(31.485,144.275),(31.655,144.275),(31.655,144.105),(31.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.105),(31.825,144.275),(31.995,144.275),(31.995,144.105),(31.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.105),(32.165,144.275),(32.335,144.275),(32.335,144.105),(32.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.105),(32.505,144.275),(32.675,144.275),(32.675,144.105),(32.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.105),(32.845,144.275),(33.015,144.275),(33.015,144.105),(32.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.105),(33.185,144.275),(33.355,144.275),(33.355,144.105),(33.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.105),(33.525,144.275),(33.695,144.275),(33.695,144.105),(33.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.105),(33.865,144.275),(34.035,144.275),(34.035,144.105),(33.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.105),(34.205,144.275),(34.375,144.275),(34.375,144.105),(34.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.105),(34.545,144.275),(34.715,144.275),(34.715,144.105),(34.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.105),(34.885,144.275),(35.055,144.275),(35.055,144.105),(34.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.105),(35.225,144.275),(35.395,144.275),(35.395,144.105),(35.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.105),(35.565,144.275),(35.735,144.275),(35.735,144.105),(35.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.105),(35.905,144.275),(36.075,144.275),(36.075,144.105),(35.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.105),(36.245,144.275),(36.415,144.275),(36.415,144.105),(36.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.105),(36.585,144.275),(36.755,144.275),(36.755,144.105),(36.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.105),(36.925,144.275),(37.095,144.275),(37.095,144.105),(36.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.105),(37.265,144.275),(37.435,144.275),(37.435,144.105),(37.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.105),(37.605,144.275),(37.775,144.275),(37.775,144.105),(37.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.105),(37.945,144.275),(38.115,144.275),(38.115,144.105),(37.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.105),(38.285,144.275),(38.455,144.275),(38.455,144.105),(38.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.105),(38.625,144.275),(38.795,144.275),(38.795,144.105),(38.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.105),(38.965,144.275),(39.135,144.275),(39.135,144.105),(38.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.105),(39.305,144.275),(39.475,144.275),(39.475,144.105),(39.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.105),(39.645,144.275),(39.815,144.275),(39.815,144.105),(39.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.105),(39.985,144.275),(40.155,144.275),(40.155,144.105),(39.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.105),(40.325,144.275),(40.495,144.275),(40.495,144.105),(40.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.105),(40.665,144.275),(40.835,144.275),(40.835,144.105),(40.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.105),(41.005,144.275),(41.175,144.275),(41.175,144.105),(41.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.105),(41.345,144.275),(41.515,144.275),(41.515,144.105),(41.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.105),(41.685,144.275),(41.855,144.275),(41.855,144.105),(41.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.105),(42.025,144.275),(42.195,144.275),(42.195,144.105),(42.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.105),(42.365,144.275),(42.535,144.275),(42.535,144.105),(42.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.105),(42.705,144.275),(42.875,144.275),(42.875,144.105),(42.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.105),(43.045,144.275),(43.215,144.275),(43.215,144.105),(43.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.105),(43.385,144.275),(43.555,144.275),(43.555,144.105),(43.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.105),(43.725,144.275),(43.895,144.275),(43.895,144.105),(43.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.105),(44.065,144.275),(44.235,144.275),(44.235,144.105),(44.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.105),(44.405,144.275),(44.575,144.275),(44.575,144.105),(44.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.105),(44.745,144.275),(44.915,144.275),(44.915,144.105),(44.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.105),(45.085,144.275),(45.255,144.275),(45.255,144.105),(45.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.105),(45.425,144.275),(45.595,144.275),(45.595,144.105),(45.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.105),(45.765,144.275),(45.935,144.275),(45.935,144.105),(45.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.105),(46.105,144.275),(46.275,144.275),(46.275,144.105),(46.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.105),(46.445,144.275),(46.615,144.275),(46.615,144.105),(46.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.105),(46.785,144.275),(46.955,144.275),(46.955,144.105),(46.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.105),(47.125,144.275),(47.295,144.275),(47.295,144.105),(47.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.105),(47.465,144.275),(47.635,144.275),(47.635,144.105),(47.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.105),(47.805,144.275),(47.975,144.275),(47.975,144.105),(47.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.105),(48.145,144.275),(48.315,144.275),(48.315,144.105),(48.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.105),(48.485,144.275),(48.655,144.275),(48.655,144.105),(48.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.105),(48.825,144.275),(48.995,144.275),(48.995,144.105),(48.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.105),(49.165,144.275),(49.335,144.275),(49.335,144.105),(49.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.105),(49.505,144.275),(49.675,144.275),(49.675,144.105),(49.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.105),(49.845,144.275),(50.015,144.275),(50.015,144.105),(49.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.105),(50.185,144.275),(50.355,144.275),(50.355,144.105),(50.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.105),(50.525,144.275),(50.695,144.275),(50.695,144.105),(50.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.105),(50.865,144.275),(51.035,144.275),(51.035,144.105),(50.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.105),(51.205,144.275),(51.375,144.275),(51.375,144.105),(51.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.105),(51.545,144.275),(51.715,144.275),(51.715,144.105),(51.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.105),(51.885,144.275),(52.055,144.275),(52.055,144.105),(51.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.105),(52.225,144.275),(52.395,144.275),(52.395,144.105),(52.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.105),(52.565,144.275),(52.735,144.275),(52.735,144.105),(52.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.105),(52.905,144.275),(53.075,144.275),(53.075,144.105),(52.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.105),(53.245,144.275),(53.415,144.275),(53.415,144.105),(53.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.105),(53.585,144.275),(53.755,144.275),(53.755,144.105),(53.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.105),(53.925,144.275),(54.095,144.275),(54.095,144.105),(53.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.105),(54.265,144.275),(54.435,144.275),(54.435,144.105),(54.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.105),(54.605,144.275),(54.775,144.275),(54.775,144.105),(54.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.105),(54.945,144.275),(55.115,144.275),(55.115,144.105),(54.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.105),(55.285,144.275),(55.455,144.275),(55.455,144.105),(55.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.105),(55.625,144.275),(55.795,144.275),(55.795,144.105),(55.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.105),(55.965,144.275),(56.135,144.275),(56.135,144.105),(55.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.105),(56.305,144.275),(56.475,144.275),(56.475,144.105),(56.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.105),(56.645,144.275),(56.815,144.275),(56.815,144.105),(56.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.105),(56.985,144.275),(57.155,144.275),(57.155,144.105),(56.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.105),(57.325,144.275),(57.495,144.275),(57.495,144.105),(57.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.105),(57.665,144.275),(57.835,144.275),(57.835,144.105),(57.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.105),(58.005,144.275),(58.175,144.275),(58.175,144.105),(58.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.105),(58.345,144.275),(58.515,144.275),(58.515,144.105),(58.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.105),(58.685,144.275),(58.855,144.275),(58.855,144.105),(58.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.105),(59.025,144.275),(59.195,144.275),(59.195,144.105),(59.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.105),(59.365,144.275),(59.535,144.275),(59.535,144.105),(59.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.105),(59.705,144.275),(59.875,144.275),(59.875,144.105),(59.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.105),(60.045,144.275),(60.215,144.275),(60.215,144.105),(60.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.105),(60.385,144.275),(60.555,144.275),(60.555,144.105),(60.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.105),(60.725,144.275),(60.895,144.275),(60.895,144.105),(60.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.105),(61.065,144.275),(61.235,144.275),(61.235,144.105),(61.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.105),(61.405,144.275),(61.575,144.275),(61.575,144.105),(61.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.105),(61.745,144.275),(61.915,144.275),(61.915,144.105),(61.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.105),(62.085,144.275),(62.255,144.275),(62.255,144.105),(62.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.105),(62.425,144.275),(62.595,144.275),(62.595,144.105),(62.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.105),(62.765,144.275),(62.935,144.275),(62.935,144.105),(62.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.105),(63.105,144.275),(63.275,144.275),(63.275,144.105),(63.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.105),(63.445,144.275),(63.615,144.275),(63.615,144.105),(63.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.105),(63.785,144.275),(63.955,144.275),(63.955,144.105),(63.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.105),(64.125,144.275),(64.295,144.275),(64.295,144.105),(64.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.105),(64.465,144.275),(64.635,144.275),(64.635,144.105),(64.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.105),(64.805,144.275),(64.975,144.275),(64.975,144.105),(64.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.105),(65.145,144.275),(65.315,144.275),(65.315,144.105),(65.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.105),(65.485,144.275),(65.655,144.275),(65.655,144.105),(65.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.105),(65.825,144.275),(65.995,144.275),(65.995,144.105),(65.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.105),(66.165,144.275),(66.335,144.275),(66.335,144.105),(66.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.105),(66.505,144.275),(66.675,144.275),(66.675,144.105),(66.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.105),(66.845,144.275),(67.015,144.275),(67.015,144.105),(66.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.105),(67.185,144.275),(67.355,144.275),(67.355,144.105),(67.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.105),(67.525,144.275),(67.695,144.275),(67.695,144.105),(67.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.105),(67.865,144.275),(68.035,144.275),(68.035,144.105),(67.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.105),(68.205,144.275),(68.375,144.275),(68.375,144.105),(68.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.105),(68.545,144.275),(68.715,144.275),(68.715,144.105),(68.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.105),(68.885,144.275),(69.055,144.275),(69.055,144.105),(68.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.105),(69.225,144.275),(69.395,144.275),(69.395,144.105),(69.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.105),(69.565,144.275),(69.735,144.275),(69.735,144.105),(69.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.105),(69.905,144.275),(70.075,144.275),(70.075,144.105),(69.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.105),(70.245,144.275),(70.415,144.275),(70.415,144.105),(70.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.105),(70.585,144.275),(70.755,144.275),(70.755,144.105),(70.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.105),(70.925,144.275),(71.095,144.275),(71.095,144.105),(70.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.105),(71.265,144.275),(71.435,144.275),(71.435,144.105),(71.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.105),(71.605,144.275),(71.775,144.275),(71.775,144.105),(71.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.105),(71.945,144.275),(72.115,144.275),(72.115,144.105),(71.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.105),(72.285,144.275),(72.455,144.275),(72.455,144.105),(72.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.105),(72.625,144.275),(72.795,144.275),(72.795,144.105),(72.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.105),(72.965,144.275),(73.135,144.275),(73.135,144.105),(72.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.105),(73.305,144.275),(73.475,144.275),(73.475,144.105),(73.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.105),(73.645,144.275),(73.815,144.275),(73.815,144.105),(73.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.105),(73.985,144.275),(74.155,144.275),(74.155,144.105),(73.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.105),(74.325,144.275),(74.495,144.275),(74.495,144.105),(74.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.105),(74.665,144.275),(74.835,144.275),(74.835,144.105),(74.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.105),(75.005,144.275),(75.175,144.275),(75.175,144.105),(75.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.105),(75.345,144.275),(75.515,144.275),(75.515,144.105),(75.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.105),(75.685,144.275),(75.855,144.275),(75.855,144.105),(75.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.105),(76.025,144.275),(76.195,144.275),(76.195,144.105),(76.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.105),(76.365,144.275),(76.535,144.275),(76.535,144.105),(76.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.105),(76.705,144.275),(76.875,144.275),(76.875,144.105),(76.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.105),(77.045,144.275),(77.215,144.275),(77.215,144.105),(77.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.105),(77.385,144.275),(77.555,144.275),(77.555,144.105),(77.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.105),(77.725,144.275),(77.895,144.275),(77.895,144.105),(77.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.105),(78.065,144.275),(78.235,144.275),(78.235,144.105),(78.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.105),(78.405,144.275),(78.575,144.275),(78.575,144.105),(78.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.105),(78.745,144.275),(78.915,144.275),(78.915,144.105),(78.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.105),(79.085,144.275),(79.255,144.275),(79.255,144.105),(79.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.105),(79.425,144.275),(79.595,144.275),(79.595,144.105),(79.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.105),(79.765,144.275),(79.935,144.275),(79.935,144.105),(79.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.105),(80.105,144.275),(80.275,144.275),(80.275,144.105),(80.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.105),(80.445,144.275),(80.615,144.275),(80.615,144.105),(80.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.105),(80.785,144.275),(80.955,144.275),(80.955,144.105),(80.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.105),(81.125,144.275),(81.295,144.275),(81.295,144.105),(81.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.105),(81.465,144.275),(81.635,144.275),(81.635,144.105),(81.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.105),(81.805,144.275),(81.975,144.275),(81.975,144.105),(81.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.105),(82.145,144.275),(82.315,144.275),(82.315,144.105),(82.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.105),(82.485,144.275),(82.655,144.275),(82.655,144.105),(82.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.105),(82.825,144.275),(82.995,144.275),(82.995,144.105),(82.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.105),(83.165,144.275),(83.335,144.275),(83.335,144.105),(83.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.105),(83.505,144.275),(83.675,144.275),(83.675,144.105),(83.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.105),(83.845,144.275),(84.015,144.275),(84.015,144.105),(83.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.105),(84.185,144.275),(84.355,144.275),(84.355,144.105),(84.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.105),(84.525,144.275),(84.695,144.275),(84.695,144.105),(84.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.105),(84.865,144.275),(85.035,144.275),(85.035,144.105),(84.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.105),(85.205,144.275),(85.375,144.275),(85.375,144.105),(85.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.105),(85.545,144.275),(85.715,144.275),(85.715,144.105),(85.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.105),(85.885,144.275),(86.055,144.275),(86.055,144.105),(85.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.105),(86.225,144.275),(86.395,144.275),(86.395,144.105),(86.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.105),(86.565,144.275),(86.735,144.275),(86.735,144.105),(86.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.105),(86.905,144.275),(87.075,144.275),(87.075,144.105),(86.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.105),(87.245,144.275),(87.415,144.275),(87.415,144.105),(87.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.105),(87.585,144.275),(87.755,144.275),(87.755,144.105),(87.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.105),(87.925,144.275),(88.095,144.275),(88.095,144.105),(87.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.105),(88.265,144.275),(88.435,144.275),(88.435,144.105),(88.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.105),(88.605,144.275),(88.775,144.275),(88.775,144.105),(88.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.105),(88.945,144.275),(89.115,144.275),(89.115,144.105),(88.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.105),(89.285,144.275),(89.455,144.275),(89.455,144.105),(89.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.105),(89.625,144.275),(89.795,144.275),(89.795,144.105),(89.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.445),(0.205,144.615),(0.375,144.615),(0.375,144.445),(0.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.445),(0.545,144.615),(0.715,144.615),(0.715,144.445),(0.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.445),(0.885,144.615),(1.055,144.615),(1.055,144.445),(0.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.445),(1.225,144.615),(1.395,144.615),(1.395,144.445),(1.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.445),(1.565,144.615),(1.735,144.615),(1.735,144.445),(1.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.445),(1.905,144.615),(2.075,144.615),(2.075,144.445),(1.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.445),(2.245,144.615),(2.415,144.615),(2.415,144.445),(2.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.445),(2.585,144.615),(2.755,144.615),(2.755,144.445),(2.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.445),(2.925,144.615),(3.095,144.615),(3.095,144.445),(2.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.445),(3.265,144.615),(3.435,144.615),(3.435,144.445),(3.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.445),(3.605,144.615),(3.775,144.615),(3.775,144.445),(3.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.445),(3.945,144.615),(4.115,144.615),(4.115,144.445),(3.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.445),(4.285,144.615),(4.455,144.615),(4.455,144.445),(4.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.445),(4.625,144.615),(4.795,144.615),(4.795,144.445),(4.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.445),(4.965,144.615),(5.135,144.615),(5.135,144.445),(4.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.445),(5.305,144.615),(5.475,144.615),(5.475,144.445),(5.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.445),(5.645,144.615),(5.815,144.615),(5.815,144.445),(5.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.445),(5.985,144.615),(6.155,144.615),(6.155,144.445),(5.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.445),(6.325,144.615),(6.495,144.615),(6.495,144.445),(6.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.445),(6.665,144.615),(6.835,144.615),(6.835,144.445),(6.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.445),(7.005,144.615),(7.175,144.615),(7.175,144.445),(7.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.445),(7.345,144.615),(7.515,144.615),(7.515,144.445),(7.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.445),(7.685,144.615),(7.855,144.615),(7.855,144.445),(7.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.445),(8.025,144.615),(8.195,144.615),(8.195,144.445),(8.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.445),(8.365,144.615),(8.535,144.615),(8.535,144.445),(8.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.445),(8.705,144.615),(8.875,144.615),(8.875,144.445),(8.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.445),(9.045,144.615),(9.215,144.615),(9.215,144.445),(9.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.445),(9.385,144.615),(9.555,144.615),(9.555,144.445),(9.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.445),(9.725,144.615),(9.895,144.615),(9.895,144.445),(9.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.445),(10.065,144.615),(10.235,144.615),(10.235,144.445),(10.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.445),(10.405,144.615),(10.575,144.615),(10.575,144.445),(10.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.445),(10.745,144.615),(10.915,144.615),(10.915,144.445),(10.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.445),(11.085,144.615),(11.255,144.615),(11.255,144.445),(11.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.445),(11.425,144.615),(11.595,144.615),(11.595,144.445),(11.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.445),(11.765,144.615),(11.935,144.615),(11.935,144.445),(11.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.445),(12.105,144.615),(12.275,144.615),(12.275,144.445),(12.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.445),(12.445,144.615),(12.615,144.615),(12.615,144.445),(12.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.445),(12.785,144.615),(12.955,144.615),(12.955,144.445),(12.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.445),(13.125,144.615),(13.295,144.615),(13.295,144.445),(13.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.445),(13.465,144.615),(13.635,144.615),(13.635,144.445),(13.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.445),(13.805,144.615),(13.975,144.615),(13.975,144.445),(13.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.445),(14.145,144.615),(14.315,144.615),(14.315,144.445),(14.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.445),(14.485,144.615),(14.655,144.615),(14.655,144.445),(14.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.445),(14.825,144.615),(14.995,144.615),(14.995,144.445),(14.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.445),(15.165,144.615),(15.335,144.615),(15.335,144.445),(15.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.445),(15.505,144.615),(15.675,144.615),(15.675,144.445),(15.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.445),(15.845,144.615),(16.015,144.615),(16.015,144.445),(15.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.445),(16.185,144.615),(16.355,144.615),(16.355,144.445),(16.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.445),(16.525,144.615),(16.695,144.615),(16.695,144.445),(16.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.445),(16.865,144.615),(17.035,144.615),(17.035,144.445),(16.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.445),(17.205,144.615),(17.375,144.615),(17.375,144.445),(17.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.445),(17.545,144.615),(17.715,144.615),(17.715,144.445),(17.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.445),(17.885,144.615),(18.055,144.615),(18.055,144.445),(17.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.445),(18.225,144.615),(18.395,144.615),(18.395,144.445),(18.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.445),(18.565,144.615),(18.735,144.615),(18.735,144.445),(18.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.445),(18.905,144.615),(19.075,144.615),(19.075,144.445),(18.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.445),(19.245,144.615),(19.415,144.615),(19.415,144.445),(19.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.445),(19.585,144.615),(19.755,144.615),(19.755,144.445),(19.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.445),(19.925,144.615),(20.095,144.615),(20.095,144.445),(19.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.445),(20.265,144.615),(20.435,144.615),(20.435,144.445),(20.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.445),(20.605,144.615),(20.775,144.615),(20.775,144.445),(20.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.445),(20.945,144.615),(21.115,144.615),(21.115,144.445),(20.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.445),(21.285,144.615),(21.455,144.615),(21.455,144.445),(21.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.445),(21.625,144.615),(21.795,144.615),(21.795,144.445),(21.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.445),(21.965,144.615),(22.135,144.615),(22.135,144.445),(21.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.445),(22.305,144.615),(22.475,144.615),(22.475,144.445),(22.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.445),(22.645,144.615),(22.815,144.615),(22.815,144.445),(22.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.445),(22.985,144.615),(23.155,144.615),(23.155,144.445),(22.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.445),(23.325,144.615),(23.495,144.615),(23.495,144.445),(23.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.445),(23.665,144.615),(23.835,144.615),(23.835,144.445),(23.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.445),(24.005,144.615),(24.175,144.615),(24.175,144.445),(24.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.445),(24.345,144.615),(24.515,144.615),(24.515,144.445),(24.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.445),(24.685,144.615),(24.855,144.615),(24.855,144.445),(24.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.445),(25.025,144.615),(25.195,144.615),(25.195,144.445),(25.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.445),(25.365,144.615),(25.535,144.615),(25.535,144.445),(25.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.445),(25.705,144.615),(25.875,144.615),(25.875,144.445),(25.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.445),(26.045,144.615),(26.215,144.615),(26.215,144.445),(26.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.445),(26.385,144.615),(26.555,144.615),(26.555,144.445),(26.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.445),(26.725,144.615),(26.895,144.615),(26.895,144.445),(26.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.445),(27.065,144.615),(27.235,144.615),(27.235,144.445),(27.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.445),(27.405,144.615),(27.575,144.615),(27.575,144.445),(27.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.445),(27.745,144.615),(27.915,144.615),(27.915,144.445),(27.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.445),(28.085,144.615),(28.255,144.615),(28.255,144.445),(28.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.445),(28.425,144.615),(28.595,144.615),(28.595,144.445),(28.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.445),(28.765,144.615),(28.935,144.615),(28.935,144.445),(28.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.445),(29.105,144.615),(29.275,144.615),(29.275,144.445),(29.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.445),(29.445,144.615),(29.615,144.615),(29.615,144.445),(29.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.445),(29.785,144.615),(29.955,144.615),(29.955,144.445),(29.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.445),(30.125,144.615),(30.295,144.615),(30.295,144.445),(30.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.445),(30.465,144.615),(30.635,144.615),(30.635,144.445),(30.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.445),(30.805,144.615),(30.975,144.615),(30.975,144.445),(30.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.445),(31.145,144.615),(31.315,144.615),(31.315,144.445),(31.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.445),(31.485,144.615),(31.655,144.615),(31.655,144.445),(31.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.445),(31.825,144.615),(31.995,144.615),(31.995,144.445),(31.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.445),(32.165,144.615),(32.335,144.615),(32.335,144.445),(32.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.445),(32.505,144.615),(32.675,144.615),(32.675,144.445),(32.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.445),(32.845,144.615),(33.015,144.615),(33.015,144.445),(32.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.445),(33.185,144.615),(33.355,144.615),(33.355,144.445),(33.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.445),(33.525,144.615),(33.695,144.615),(33.695,144.445),(33.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.445),(33.865,144.615),(34.035,144.615),(34.035,144.445),(33.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.445),(34.205,144.615),(34.375,144.615),(34.375,144.445),(34.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.445),(34.545,144.615),(34.715,144.615),(34.715,144.445),(34.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.445),(34.885,144.615),(35.055,144.615),(35.055,144.445),(34.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.445),(35.225,144.615),(35.395,144.615),(35.395,144.445),(35.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.445),(35.565,144.615),(35.735,144.615),(35.735,144.445),(35.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.445),(35.905,144.615),(36.075,144.615),(36.075,144.445),(35.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.445),(36.245,144.615),(36.415,144.615),(36.415,144.445),(36.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.445),(36.585,144.615),(36.755,144.615),(36.755,144.445),(36.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.445),(36.925,144.615),(37.095,144.615),(37.095,144.445),(36.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.445),(37.265,144.615),(37.435,144.615),(37.435,144.445),(37.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.445),(37.605,144.615),(37.775,144.615),(37.775,144.445),(37.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.445),(37.945,144.615),(38.115,144.615),(38.115,144.445),(37.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.445),(38.285,144.615),(38.455,144.615),(38.455,144.445),(38.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.445),(38.625,144.615),(38.795,144.615),(38.795,144.445),(38.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.445),(38.965,144.615),(39.135,144.615),(39.135,144.445),(38.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.445),(39.305,144.615),(39.475,144.615),(39.475,144.445),(39.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.445),(39.645,144.615),(39.815,144.615),(39.815,144.445),(39.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.445),(39.985,144.615),(40.155,144.615),(40.155,144.445),(39.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.445),(40.325,144.615),(40.495,144.615),(40.495,144.445),(40.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.445),(40.665,144.615),(40.835,144.615),(40.835,144.445),(40.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.445),(41.005,144.615),(41.175,144.615),(41.175,144.445),(41.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.445),(41.345,144.615),(41.515,144.615),(41.515,144.445),(41.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.445),(41.685,144.615),(41.855,144.615),(41.855,144.445),(41.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.445),(42.025,144.615),(42.195,144.615),(42.195,144.445),(42.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.445),(42.365,144.615),(42.535,144.615),(42.535,144.445),(42.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.445),(42.705,144.615),(42.875,144.615),(42.875,144.445),(42.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.445),(43.045,144.615),(43.215,144.615),(43.215,144.445),(43.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.445),(43.385,144.615),(43.555,144.615),(43.555,144.445),(43.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.445),(43.725,144.615),(43.895,144.615),(43.895,144.445),(43.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.445),(44.065,144.615),(44.235,144.615),(44.235,144.445),(44.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.445),(44.405,144.615),(44.575,144.615),(44.575,144.445),(44.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.445),(44.745,144.615),(44.915,144.615),(44.915,144.445),(44.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.445),(45.085,144.615),(45.255,144.615),(45.255,144.445),(45.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.445),(45.425,144.615),(45.595,144.615),(45.595,144.445),(45.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.445),(45.765,144.615),(45.935,144.615),(45.935,144.445),(45.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.445),(46.105,144.615),(46.275,144.615),(46.275,144.445),(46.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.445),(46.445,144.615),(46.615,144.615),(46.615,144.445),(46.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.445),(46.785,144.615),(46.955,144.615),(46.955,144.445),(46.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.445),(47.125,144.615),(47.295,144.615),(47.295,144.445),(47.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.445),(47.465,144.615),(47.635,144.615),(47.635,144.445),(47.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.445),(47.805,144.615),(47.975,144.615),(47.975,144.445),(47.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.445),(48.145,144.615),(48.315,144.615),(48.315,144.445),(48.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.445),(48.485,144.615),(48.655,144.615),(48.655,144.445),(48.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.445),(48.825,144.615),(48.995,144.615),(48.995,144.445),(48.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.445),(49.165,144.615),(49.335,144.615),(49.335,144.445),(49.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.445),(49.505,144.615),(49.675,144.615),(49.675,144.445),(49.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.445),(49.845,144.615),(50.015,144.615),(50.015,144.445),(49.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.445),(50.185,144.615),(50.355,144.615),(50.355,144.445),(50.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.445),(50.525,144.615),(50.695,144.615),(50.695,144.445),(50.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.445),(50.865,144.615),(51.035,144.615),(51.035,144.445),(50.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.445),(51.205,144.615),(51.375,144.615),(51.375,144.445),(51.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.445),(51.545,144.615),(51.715,144.615),(51.715,144.445),(51.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.445),(51.885,144.615),(52.055,144.615),(52.055,144.445),(51.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.445),(52.225,144.615),(52.395,144.615),(52.395,144.445),(52.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.445),(52.565,144.615),(52.735,144.615),(52.735,144.445),(52.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.445),(52.905,144.615),(53.075,144.615),(53.075,144.445),(52.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.445),(53.245,144.615),(53.415,144.615),(53.415,144.445),(53.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.445),(53.585,144.615),(53.755,144.615),(53.755,144.445),(53.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.445),(53.925,144.615),(54.095,144.615),(54.095,144.445),(53.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.445),(54.265,144.615),(54.435,144.615),(54.435,144.445),(54.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.445),(54.605,144.615),(54.775,144.615),(54.775,144.445),(54.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.445),(54.945,144.615),(55.115,144.615),(55.115,144.445),(54.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.445),(55.285,144.615),(55.455,144.615),(55.455,144.445),(55.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.445),(55.625,144.615),(55.795,144.615),(55.795,144.445),(55.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.445),(55.965,144.615),(56.135,144.615),(56.135,144.445),(55.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.445),(56.305,144.615),(56.475,144.615),(56.475,144.445),(56.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.445),(56.645,144.615),(56.815,144.615),(56.815,144.445),(56.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.445),(56.985,144.615),(57.155,144.615),(57.155,144.445),(56.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.445),(57.325,144.615),(57.495,144.615),(57.495,144.445),(57.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.445),(57.665,144.615),(57.835,144.615),(57.835,144.445),(57.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.445),(58.005,144.615),(58.175,144.615),(58.175,144.445),(58.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.445),(58.345,144.615),(58.515,144.615),(58.515,144.445),(58.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.445),(58.685,144.615),(58.855,144.615),(58.855,144.445),(58.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.445),(59.025,144.615),(59.195,144.615),(59.195,144.445),(59.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.445),(59.365,144.615),(59.535,144.615),(59.535,144.445),(59.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.445),(59.705,144.615),(59.875,144.615),(59.875,144.445),(59.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.445),(60.045,144.615),(60.215,144.615),(60.215,144.445),(60.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.445),(60.385,144.615),(60.555,144.615),(60.555,144.445),(60.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.445),(60.725,144.615),(60.895,144.615),(60.895,144.445),(60.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.445),(61.065,144.615),(61.235,144.615),(61.235,144.445),(61.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.445),(61.405,144.615),(61.575,144.615),(61.575,144.445),(61.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.445),(61.745,144.615),(61.915,144.615),(61.915,144.445),(61.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.445),(62.085,144.615),(62.255,144.615),(62.255,144.445),(62.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.445),(62.425,144.615),(62.595,144.615),(62.595,144.445),(62.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.445),(62.765,144.615),(62.935,144.615),(62.935,144.445),(62.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.445),(63.105,144.615),(63.275,144.615),(63.275,144.445),(63.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.445),(63.445,144.615),(63.615,144.615),(63.615,144.445),(63.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.445),(63.785,144.615),(63.955,144.615),(63.955,144.445),(63.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.445),(64.125,144.615),(64.295,144.615),(64.295,144.445),(64.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.445),(64.465,144.615),(64.635,144.615),(64.635,144.445),(64.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.445),(64.805,144.615),(64.975,144.615),(64.975,144.445),(64.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.445),(65.145,144.615),(65.315,144.615),(65.315,144.445),(65.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.445),(65.485,144.615),(65.655,144.615),(65.655,144.445),(65.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.445),(65.825,144.615),(65.995,144.615),(65.995,144.445),(65.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.445),(66.165,144.615),(66.335,144.615),(66.335,144.445),(66.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.445),(66.505,144.615),(66.675,144.615),(66.675,144.445),(66.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.445),(66.845,144.615),(67.015,144.615),(67.015,144.445),(66.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.445),(67.185,144.615),(67.355,144.615),(67.355,144.445),(67.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.445),(67.525,144.615),(67.695,144.615),(67.695,144.445),(67.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.445),(67.865,144.615),(68.035,144.615),(68.035,144.445),(67.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.445),(68.205,144.615),(68.375,144.615),(68.375,144.445),(68.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.445),(68.545,144.615),(68.715,144.615),(68.715,144.445),(68.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.445),(68.885,144.615),(69.055,144.615),(69.055,144.445),(68.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.445),(69.225,144.615),(69.395,144.615),(69.395,144.445),(69.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.445),(69.565,144.615),(69.735,144.615),(69.735,144.445),(69.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.445),(69.905,144.615),(70.075,144.615),(70.075,144.445),(69.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.445),(70.245,144.615),(70.415,144.615),(70.415,144.445),(70.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.445),(70.585,144.615),(70.755,144.615),(70.755,144.445),(70.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.445),(70.925,144.615),(71.095,144.615),(71.095,144.445),(70.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.445),(71.265,144.615),(71.435,144.615),(71.435,144.445),(71.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.445),(71.605,144.615),(71.775,144.615),(71.775,144.445),(71.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.445),(71.945,144.615),(72.115,144.615),(72.115,144.445),(71.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.445),(72.285,144.615),(72.455,144.615),(72.455,144.445),(72.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.445),(72.625,144.615),(72.795,144.615),(72.795,144.445),(72.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.445),(72.965,144.615),(73.135,144.615),(73.135,144.445),(72.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.445),(73.305,144.615),(73.475,144.615),(73.475,144.445),(73.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.445),(73.645,144.615),(73.815,144.615),(73.815,144.445),(73.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.445),(73.985,144.615),(74.155,144.615),(74.155,144.445),(73.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.445),(74.325,144.615),(74.495,144.615),(74.495,144.445),(74.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.445),(74.665,144.615),(74.835,144.615),(74.835,144.445),(74.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.445),(75.005,144.615),(75.175,144.615),(75.175,144.445),(75.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.445),(75.345,144.615),(75.515,144.615),(75.515,144.445),(75.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.445),(75.685,144.615),(75.855,144.615),(75.855,144.445),(75.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.445),(76.025,144.615),(76.195,144.615),(76.195,144.445),(76.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.445),(76.365,144.615),(76.535,144.615),(76.535,144.445),(76.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.445),(76.705,144.615),(76.875,144.615),(76.875,144.445),(76.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.445),(77.045,144.615),(77.215,144.615),(77.215,144.445),(77.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.445),(77.385,144.615),(77.555,144.615),(77.555,144.445),(77.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.445),(77.725,144.615),(77.895,144.615),(77.895,144.445),(77.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.445),(78.065,144.615),(78.235,144.615),(78.235,144.445),(78.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.445),(78.405,144.615),(78.575,144.615),(78.575,144.445),(78.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.445),(78.745,144.615),(78.915,144.615),(78.915,144.445),(78.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.445),(79.085,144.615),(79.255,144.615),(79.255,144.445),(79.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.445),(79.425,144.615),(79.595,144.615),(79.595,144.445),(79.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.445),(79.765,144.615),(79.935,144.615),(79.935,144.445),(79.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.445),(80.105,144.615),(80.275,144.615),(80.275,144.445),(80.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.445),(80.445,144.615),(80.615,144.615),(80.615,144.445),(80.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.445),(80.785,144.615),(80.955,144.615),(80.955,144.445),(80.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.445),(81.125,144.615),(81.295,144.615),(81.295,144.445),(81.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.445),(81.465,144.615),(81.635,144.615),(81.635,144.445),(81.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.445),(81.805,144.615),(81.975,144.615),(81.975,144.445),(81.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.445),(82.145,144.615),(82.315,144.615),(82.315,144.445),(82.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.445),(82.485,144.615),(82.655,144.615),(82.655,144.445),(82.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.445),(82.825,144.615),(82.995,144.615),(82.995,144.445),(82.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.445),(83.165,144.615),(83.335,144.615),(83.335,144.445),(83.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.445),(83.505,144.615),(83.675,144.615),(83.675,144.445),(83.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.445),(83.845,144.615),(84.015,144.615),(84.015,144.445),(83.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.445),(84.185,144.615),(84.355,144.615),(84.355,144.445),(84.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.445),(84.525,144.615),(84.695,144.615),(84.695,144.445),(84.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.445),(84.865,144.615),(85.035,144.615),(85.035,144.445),(84.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.445),(85.205,144.615),(85.375,144.615),(85.375,144.445),(85.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.445),(85.545,144.615),(85.715,144.615),(85.715,144.445),(85.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.445),(85.885,144.615),(86.055,144.615),(86.055,144.445),(85.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.445),(86.225,144.615),(86.395,144.615),(86.395,144.445),(86.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.445),(86.565,144.615),(86.735,144.615),(86.735,144.445),(86.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.445),(86.905,144.615),(87.075,144.615),(87.075,144.445),(86.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.445),(87.245,144.615),(87.415,144.615),(87.415,144.445),(87.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.445),(87.585,144.615),(87.755,144.615),(87.755,144.445),(87.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.445),(87.925,144.615),(88.095,144.615),(88.095,144.445),(87.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.445),(88.265,144.615),(88.435,144.615),(88.435,144.445),(88.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.445),(88.605,144.615),(88.775,144.615),(88.775,144.445),(88.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.445),(88.945,144.615),(89.115,144.615),(89.115,144.445),(88.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.445),(89.285,144.615),(89.455,144.615),(89.455,144.445),(89.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.445),(89.625,144.615),(89.795,144.615),(89.795,144.445),(89.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.785),(0.205,144.955),(0.375,144.955),(0.375,144.785),(0.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.785),(0.545,144.955),(0.715,144.955),(0.715,144.785),(0.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.785),(0.885,144.955),(1.055,144.955),(1.055,144.785),(0.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.785),(1.225,144.955),(1.395,144.955),(1.395,144.785),(1.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.785),(1.565,144.955),(1.735,144.955),(1.735,144.785),(1.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.785),(1.905,144.955),(2.075,144.955),(2.075,144.785),(1.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.785),(2.245,144.955),(2.415,144.955),(2.415,144.785),(2.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.785),(2.585,144.955),(2.755,144.955),(2.755,144.785),(2.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.785),(2.925,144.955),(3.095,144.955),(3.095,144.785),(2.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.785),(3.265,144.955),(3.435,144.955),(3.435,144.785),(3.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.785),(3.605,144.955),(3.775,144.955),(3.775,144.785),(3.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.785),(3.945,144.955),(4.115,144.955),(4.115,144.785),(3.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.785),(4.285,144.955),(4.455,144.955),(4.455,144.785),(4.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.785),(4.625,144.955),(4.795,144.955),(4.795,144.785),(4.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.785),(4.965,144.955),(5.135,144.955),(5.135,144.785),(4.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.785),(5.305,144.955),(5.475,144.955),(5.475,144.785),(5.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.785),(5.645,144.955),(5.815,144.955),(5.815,144.785),(5.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.785),(5.985,144.955),(6.155,144.955),(6.155,144.785),(5.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.785),(6.325,144.955),(6.495,144.955),(6.495,144.785),(6.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.785),(6.665,144.955),(6.835,144.955),(6.835,144.785),(6.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.785),(7.005,144.955),(7.175,144.955),(7.175,144.785),(7.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.785),(7.345,144.955),(7.515,144.955),(7.515,144.785),(7.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.785),(7.685,144.955),(7.855,144.955),(7.855,144.785),(7.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.785),(8.025,144.955),(8.195,144.955),(8.195,144.785),(8.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.785),(8.365,144.955),(8.535,144.955),(8.535,144.785),(8.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.785),(8.705,144.955),(8.875,144.955),(8.875,144.785),(8.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.785),(9.045,144.955),(9.215,144.955),(9.215,144.785),(9.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.785),(9.385,144.955),(9.555,144.955),(9.555,144.785),(9.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.785),(9.725,144.955),(9.895,144.955),(9.895,144.785),(9.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.785),(10.065,144.955),(10.235,144.955),(10.235,144.785),(10.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.785),(10.405,144.955),(10.575,144.955),(10.575,144.785),(10.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.785),(10.745,144.955),(10.915,144.955),(10.915,144.785),(10.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.785),(11.085,144.955),(11.255,144.955),(11.255,144.785),(11.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.785),(11.425,144.955),(11.595,144.955),(11.595,144.785),(11.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.785),(11.765,144.955),(11.935,144.955),(11.935,144.785),(11.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.785),(12.105,144.955),(12.275,144.955),(12.275,144.785),(12.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.785),(12.445,144.955),(12.615,144.955),(12.615,144.785),(12.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.785),(12.785,144.955),(12.955,144.955),(12.955,144.785),(12.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.785),(13.125,144.955),(13.295,144.955),(13.295,144.785),(13.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.785),(13.465,144.955),(13.635,144.955),(13.635,144.785),(13.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.785),(13.805,144.955),(13.975,144.955),(13.975,144.785),(13.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.785),(14.145,144.955),(14.315,144.955),(14.315,144.785),(14.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.785),(14.485,144.955),(14.655,144.955),(14.655,144.785),(14.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.785),(14.825,144.955),(14.995,144.955),(14.995,144.785),(14.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.785),(15.165,144.955),(15.335,144.955),(15.335,144.785),(15.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.785),(15.505,144.955),(15.675,144.955),(15.675,144.785),(15.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.785),(15.845,144.955),(16.015,144.955),(16.015,144.785),(15.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.785),(16.185,144.955),(16.355,144.955),(16.355,144.785),(16.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.785),(16.525,144.955),(16.695,144.955),(16.695,144.785),(16.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.785),(16.865,144.955),(17.035,144.955),(17.035,144.785),(16.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.785),(17.205,144.955),(17.375,144.955),(17.375,144.785),(17.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.785),(17.545,144.955),(17.715,144.955),(17.715,144.785),(17.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.785),(17.885,144.955),(18.055,144.955),(18.055,144.785),(17.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.785),(18.225,144.955),(18.395,144.955),(18.395,144.785),(18.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.785),(18.565,144.955),(18.735,144.955),(18.735,144.785),(18.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.785),(18.905,144.955),(19.075,144.955),(19.075,144.785),(18.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.785),(19.245,144.955),(19.415,144.955),(19.415,144.785),(19.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.785),(19.585,144.955),(19.755,144.955),(19.755,144.785),(19.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.785),(19.925,144.955),(20.095,144.955),(20.095,144.785),(19.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.785),(20.265,144.955),(20.435,144.955),(20.435,144.785),(20.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.785),(20.605,144.955),(20.775,144.955),(20.775,144.785),(20.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.785),(20.945,144.955),(21.115,144.955),(21.115,144.785),(20.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.785),(21.285,144.955),(21.455,144.955),(21.455,144.785),(21.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.785),(21.625,144.955),(21.795,144.955),(21.795,144.785),(21.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.785),(21.965,144.955),(22.135,144.955),(22.135,144.785),(21.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.785),(22.305,144.955),(22.475,144.955),(22.475,144.785),(22.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.785),(22.645,144.955),(22.815,144.955),(22.815,144.785),(22.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.785),(22.985,144.955),(23.155,144.955),(23.155,144.785),(22.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.785),(23.325,144.955),(23.495,144.955),(23.495,144.785),(23.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.785),(23.665,144.955),(23.835,144.955),(23.835,144.785),(23.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.785),(24.005,144.955),(24.175,144.955),(24.175,144.785),(24.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.785),(24.345,144.955),(24.515,144.955),(24.515,144.785),(24.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.785),(24.685,144.955),(24.855,144.955),(24.855,144.785),(24.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.785),(25.025,144.955),(25.195,144.955),(25.195,144.785),(25.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.785),(25.365,144.955),(25.535,144.955),(25.535,144.785),(25.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.785),(25.705,144.955),(25.875,144.955),(25.875,144.785),(25.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.785),(26.045,144.955),(26.215,144.955),(26.215,144.785),(26.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.785),(26.385,144.955),(26.555,144.955),(26.555,144.785),(26.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.785),(26.725,144.955),(26.895,144.955),(26.895,144.785),(26.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.785),(27.065,144.955),(27.235,144.955),(27.235,144.785),(27.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.785),(27.405,144.955),(27.575,144.955),(27.575,144.785),(27.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.785),(27.745,144.955),(27.915,144.955),(27.915,144.785),(27.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.785),(28.085,144.955),(28.255,144.955),(28.255,144.785),(28.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.785),(28.425,144.955),(28.595,144.955),(28.595,144.785),(28.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.785),(28.765,144.955),(28.935,144.955),(28.935,144.785),(28.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.785),(29.105,144.955),(29.275,144.955),(29.275,144.785),(29.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.785),(29.445,144.955),(29.615,144.955),(29.615,144.785),(29.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.785),(29.785,144.955),(29.955,144.955),(29.955,144.785),(29.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.785),(30.125,144.955),(30.295,144.955),(30.295,144.785),(30.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.785),(30.465,144.955),(30.635,144.955),(30.635,144.785),(30.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.785),(30.805,144.955),(30.975,144.955),(30.975,144.785),(30.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.785),(31.145,144.955),(31.315,144.955),(31.315,144.785),(31.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.785),(31.485,144.955),(31.655,144.955),(31.655,144.785),(31.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.785),(31.825,144.955),(31.995,144.955),(31.995,144.785),(31.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.785),(32.165,144.955),(32.335,144.955),(32.335,144.785),(32.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.785),(32.505,144.955),(32.675,144.955),(32.675,144.785),(32.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.785),(32.845,144.955),(33.015,144.955),(33.015,144.785),(32.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.785),(33.185,144.955),(33.355,144.955),(33.355,144.785),(33.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.785),(33.525,144.955),(33.695,144.955),(33.695,144.785),(33.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.785),(33.865,144.955),(34.035,144.955),(34.035,144.785),(33.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.785),(34.205,144.955),(34.375,144.955),(34.375,144.785),(34.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.785),(34.545,144.955),(34.715,144.955),(34.715,144.785),(34.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.785),(34.885,144.955),(35.055,144.955),(35.055,144.785),(34.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.785),(35.225,144.955),(35.395,144.955),(35.395,144.785),(35.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.785),(35.565,144.955),(35.735,144.955),(35.735,144.785),(35.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.785),(35.905,144.955),(36.075,144.955),(36.075,144.785),(35.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.785),(36.245,144.955),(36.415,144.955),(36.415,144.785),(36.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.785),(36.585,144.955),(36.755,144.955),(36.755,144.785),(36.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.785),(36.925,144.955),(37.095,144.955),(37.095,144.785),(36.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.785),(37.265,144.955),(37.435,144.955),(37.435,144.785),(37.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.785),(37.605,144.955),(37.775,144.955),(37.775,144.785),(37.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.785),(37.945,144.955),(38.115,144.955),(38.115,144.785),(37.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.785),(38.285,144.955),(38.455,144.955),(38.455,144.785),(38.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.785),(38.625,144.955),(38.795,144.955),(38.795,144.785),(38.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.785),(38.965,144.955),(39.135,144.955),(39.135,144.785),(38.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.785),(39.305,144.955),(39.475,144.955),(39.475,144.785),(39.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.785),(39.645,144.955),(39.815,144.955),(39.815,144.785),(39.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.785),(39.985,144.955),(40.155,144.955),(40.155,144.785),(39.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.785),(40.325,144.955),(40.495,144.955),(40.495,144.785),(40.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.785),(40.665,144.955),(40.835,144.955),(40.835,144.785),(40.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.785),(41.005,144.955),(41.175,144.955),(41.175,144.785),(41.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.785),(41.345,144.955),(41.515,144.955),(41.515,144.785),(41.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.785),(41.685,144.955),(41.855,144.955),(41.855,144.785),(41.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.785),(42.025,144.955),(42.195,144.955),(42.195,144.785),(42.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.785),(42.365,144.955),(42.535,144.955),(42.535,144.785),(42.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.785),(42.705,144.955),(42.875,144.955),(42.875,144.785),(42.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.785),(43.045,144.955),(43.215,144.955),(43.215,144.785),(43.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.785),(43.385,144.955),(43.555,144.955),(43.555,144.785),(43.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.785),(43.725,144.955),(43.895,144.955),(43.895,144.785),(43.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.785),(44.065,144.955),(44.235,144.955),(44.235,144.785),(44.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.785),(44.405,144.955),(44.575,144.955),(44.575,144.785),(44.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.785),(44.745,144.955),(44.915,144.955),(44.915,144.785),(44.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.785),(45.085,144.955),(45.255,144.955),(45.255,144.785),(45.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.785),(45.425,144.955),(45.595,144.955),(45.595,144.785),(45.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.785),(45.765,144.955),(45.935,144.955),(45.935,144.785),(45.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.785),(46.105,144.955),(46.275,144.955),(46.275,144.785),(46.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.785),(46.445,144.955),(46.615,144.955),(46.615,144.785),(46.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.785),(46.785,144.955),(46.955,144.955),(46.955,144.785),(46.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.785),(47.125,144.955),(47.295,144.955),(47.295,144.785),(47.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.785),(47.465,144.955),(47.635,144.955),(47.635,144.785),(47.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.785),(47.805,144.955),(47.975,144.955),(47.975,144.785),(47.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.785),(48.145,144.955),(48.315,144.955),(48.315,144.785),(48.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.785),(48.485,144.955),(48.655,144.955),(48.655,144.785),(48.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.785),(48.825,144.955),(48.995,144.955),(48.995,144.785),(48.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.785),(49.165,144.955),(49.335,144.955),(49.335,144.785),(49.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.785),(49.505,144.955),(49.675,144.955),(49.675,144.785),(49.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.785),(49.845,144.955),(50.015,144.955),(50.015,144.785),(49.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.785),(50.185,144.955),(50.355,144.955),(50.355,144.785),(50.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.785),(50.525,144.955),(50.695,144.955),(50.695,144.785),(50.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.785),(50.865,144.955),(51.035,144.955),(51.035,144.785),(50.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.785),(51.205,144.955),(51.375,144.955),(51.375,144.785),(51.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.785),(51.545,144.955),(51.715,144.955),(51.715,144.785),(51.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.785),(51.885,144.955),(52.055,144.955),(52.055,144.785),(51.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.785),(52.225,144.955),(52.395,144.955),(52.395,144.785),(52.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.785),(52.565,144.955),(52.735,144.955),(52.735,144.785),(52.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.785),(52.905,144.955),(53.075,144.955),(53.075,144.785),(52.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.785),(53.245,144.955),(53.415,144.955),(53.415,144.785),(53.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.785),(53.585,144.955),(53.755,144.955),(53.755,144.785),(53.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.785),(53.925,144.955),(54.095,144.955),(54.095,144.785),(53.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.785),(54.265,144.955),(54.435,144.955),(54.435,144.785),(54.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.785),(54.605,144.955),(54.775,144.955),(54.775,144.785),(54.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.785),(54.945,144.955),(55.115,144.955),(55.115,144.785),(54.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.785),(55.285,144.955),(55.455,144.955),(55.455,144.785),(55.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.785),(55.625,144.955),(55.795,144.955),(55.795,144.785),(55.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.785),(55.965,144.955),(56.135,144.955),(56.135,144.785),(55.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.785),(56.305,144.955),(56.475,144.955),(56.475,144.785),(56.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.785),(56.645,144.955),(56.815,144.955),(56.815,144.785),(56.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.785),(56.985,144.955),(57.155,144.955),(57.155,144.785),(56.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.785),(57.325,144.955),(57.495,144.955),(57.495,144.785),(57.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.785),(57.665,144.955),(57.835,144.955),(57.835,144.785),(57.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.785),(58.005,144.955),(58.175,144.955),(58.175,144.785),(58.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.785),(58.345,144.955),(58.515,144.955),(58.515,144.785),(58.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.785),(58.685,144.955),(58.855,144.955),(58.855,144.785),(58.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.785),(59.025,144.955),(59.195,144.955),(59.195,144.785),(59.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.785),(59.365,144.955),(59.535,144.955),(59.535,144.785),(59.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.785),(59.705,144.955),(59.875,144.955),(59.875,144.785),(59.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.785),(60.045,144.955),(60.215,144.955),(60.215,144.785),(60.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.785),(60.385,144.955),(60.555,144.955),(60.555,144.785),(60.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.785),(60.725,144.955),(60.895,144.955),(60.895,144.785),(60.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.785),(61.065,144.955),(61.235,144.955),(61.235,144.785),(61.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.785),(61.405,144.955),(61.575,144.955),(61.575,144.785),(61.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.785),(61.745,144.955),(61.915,144.955),(61.915,144.785),(61.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.785),(62.085,144.955),(62.255,144.955),(62.255,144.785),(62.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.785),(62.425,144.955),(62.595,144.955),(62.595,144.785),(62.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.785),(62.765,144.955),(62.935,144.955),(62.935,144.785),(62.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.785),(63.105,144.955),(63.275,144.955),(63.275,144.785),(63.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.785),(63.445,144.955),(63.615,144.955),(63.615,144.785),(63.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.785),(63.785,144.955),(63.955,144.955),(63.955,144.785),(63.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.785),(64.125,144.955),(64.295,144.955),(64.295,144.785),(64.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.785),(64.465,144.955),(64.635,144.955),(64.635,144.785),(64.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.785),(64.805,144.955),(64.975,144.955),(64.975,144.785),(64.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.785),(65.145,144.955),(65.315,144.955),(65.315,144.785),(65.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.785),(65.485,144.955),(65.655,144.955),(65.655,144.785),(65.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.785),(65.825,144.955),(65.995,144.955),(65.995,144.785),(65.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.785),(66.165,144.955),(66.335,144.955),(66.335,144.785),(66.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.785),(66.505,144.955),(66.675,144.955),(66.675,144.785),(66.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.785),(66.845,144.955),(67.015,144.955),(67.015,144.785),(66.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.785),(67.185,144.955),(67.355,144.955),(67.355,144.785),(67.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.785),(67.525,144.955),(67.695,144.955),(67.695,144.785),(67.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.785),(67.865,144.955),(68.035,144.955),(68.035,144.785),(67.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.785),(68.205,144.955),(68.375,144.955),(68.375,144.785),(68.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.785),(68.545,144.955),(68.715,144.955),(68.715,144.785),(68.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.785),(68.885,144.955),(69.055,144.955),(69.055,144.785),(68.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.785),(69.225,144.955),(69.395,144.955),(69.395,144.785),(69.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.785),(69.565,144.955),(69.735,144.955),(69.735,144.785),(69.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.785),(69.905,144.955),(70.075,144.955),(70.075,144.785),(69.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.785),(70.245,144.955),(70.415,144.955),(70.415,144.785),(70.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.785),(70.585,144.955),(70.755,144.955),(70.755,144.785),(70.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.785),(70.925,144.955),(71.095,144.955),(71.095,144.785),(70.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.785),(71.265,144.955),(71.435,144.955),(71.435,144.785),(71.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.785),(71.605,144.955),(71.775,144.955),(71.775,144.785),(71.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.785),(71.945,144.955),(72.115,144.955),(72.115,144.785),(71.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.785),(72.285,144.955),(72.455,144.955),(72.455,144.785),(72.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.785),(72.625,144.955),(72.795,144.955),(72.795,144.785),(72.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.785),(72.965,144.955),(73.135,144.955),(73.135,144.785),(72.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.785),(73.305,144.955),(73.475,144.955),(73.475,144.785),(73.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.785),(73.645,144.955),(73.815,144.955),(73.815,144.785),(73.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.785),(73.985,144.955),(74.155,144.955),(74.155,144.785),(73.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.785),(74.325,144.955),(74.495,144.955),(74.495,144.785),(74.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.785),(74.665,144.955),(74.835,144.955),(74.835,144.785),(74.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.785),(75.005,144.955),(75.175,144.955),(75.175,144.785),(75.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.785),(75.345,144.955),(75.515,144.955),(75.515,144.785),(75.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.785),(75.685,144.955),(75.855,144.955),(75.855,144.785),(75.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.785),(76.025,144.955),(76.195,144.955),(76.195,144.785),(76.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.785),(76.365,144.955),(76.535,144.955),(76.535,144.785),(76.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.785),(76.705,144.955),(76.875,144.955),(76.875,144.785),(76.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.785),(77.045,144.955),(77.215,144.955),(77.215,144.785),(77.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.785),(77.385,144.955),(77.555,144.955),(77.555,144.785),(77.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.785),(77.725,144.955),(77.895,144.955),(77.895,144.785),(77.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.785),(78.065,144.955),(78.235,144.955),(78.235,144.785),(78.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.785),(78.405,144.955),(78.575,144.955),(78.575,144.785),(78.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.785),(78.745,144.955),(78.915,144.955),(78.915,144.785),(78.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.785),(79.085,144.955),(79.255,144.955),(79.255,144.785),(79.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.785),(79.425,144.955),(79.595,144.955),(79.595,144.785),(79.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.785),(79.765,144.955),(79.935,144.955),(79.935,144.785),(79.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.785),(80.105,144.955),(80.275,144.955),(80.275,144.785),(80.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.785),(80.445,144.955),(80.615,144.955),(80.615,144.785),(80.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.785),(80.785,144.955),(80.955,144.955),(80.955,144.785),(80.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.785),(81.125,144.955),(81.295,144.955),(81.295,144.785),(81.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.785),(81.465,144.955),(81.635,144.955),(81.635,144.785),(81.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.785),(81.805,144.955),(81.975,144.955),(81.975,144.785),(81.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.785),(82.145,144.955),(82.315,144.955),(82.315,144.785),(82.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.785),(82.485,144.955),(82.655,144.955),(82.655,144.785),(82.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.785),(82.825,144.955),(82.995,144.955),(82.995,144.785),(82.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.785),(83.165,144.955),(83.335,144.955),(83.335,144.785),(83.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.785),(83.505,144.955),(83.675,144.955),(83.675,144.785),(83.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.785),(83.845,144.955),(84.015,144.955),(84.015,144.785),(83.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.785),(84.185,144.955),(84.355,144.955),(84.355,144.785),(84.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.785),(84.525,144.955),(84.695,144.955),(84.695,144.785),(84.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.785),(84.865,144.955),(85.035,144.955),(85.035,144.785),(84.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.785),(85.205,144.955),(85.375,144.955),(85.375,144.785),(85.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.785),(85.545,144.955),(85.715,144.955),(85.715,144.785),(85.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.785),(85.885,144.955),(86.055,144.955),(86.055,144.785),(85.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.785),(86.225,144.955),(86.395,144.955),(86.395,144.785),(86.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.785),(86.565,144.955),(86.735,144.955),(86.735,144.785),(86.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.785),(86.905,144.955),(87.075,144.955),(87.075,144.785),(86.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.785),(87.245,144.955),(87.415,144.955),(87.415,144.785),(87.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.785),(87.585,144.955),(87.755,144.955),(87.755,144.785),(87.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.785),(87.925,144.955),(88.095,144.955),(88.095,144.785),(87.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.785),(88.265,144.955),(88.435,144.955),(88.435,144.785),(88.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.785),(88.605,144.955),(88.775,144.955),(88.775,144.785),(88.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.785),(88.945,144.955),(89.115,144.955),(89.115,144.785),(88.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.785),(89.285,144.955),(89.455,144.955),(89.455,144.785),(89.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.785),(89.625,144.955),(89.795,144.955),(89.795,144.785),(89.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.125),(0.205,145.295),(0.375,145.295),(0.375,145.125),(0.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.125),(0.545,145.295),(0.715,145.295),(0.715,145.125),(0.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.125),(0.885,145.295),(1.055,145.295),(1.055,145.125),(0.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.125),(1.225,145.295),(1.395,145.295),(1.395,145.125),(1.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.125),(1.565,145.295),(1.735,145.295),(1.735,145.125),(1.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.125),(1.905,145.295),(2.075,145.295),(2.075,145.125),(1.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.125),(2.245,145.295),(2.415,145.295),(2.415,145.125),(2.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.125),(2.585,145.295),(2.755,145.295),(2.755,145.125),(2.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.125),(2.925,145.295),(3.095,145.295),(3.095,145.125),(2.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.125),(3.265,145.295),(3.435,145.295),(3.435,145.125),(3.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.125),(3.605,145.295),(3.775,145.295),(3.775,145.125),(3.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.125),(3.945,145.295),(4.115,145.295),(4.115,145.125),(3.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.125),(4.285,145.295),(4.455,145.295),(4.455,145.125),(4.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.125),(4.625,145.295),(4.795,145.295),(4.795,145.125),(4.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.125),(4.965,145.295),(5.135,145.295),(5.135,145.125),(4.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.125),(5.305,145.295),(5.475,145.295),(5.475,145.125),(5.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.125),(5.645,145.295),(5.815,145.295),(5.815,145.125),(5.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.125),(5.985,145.295),(6.155,145.295),(6.155,145.125),(5.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.125),(6.325,145.295),(6.495,145.295),(6.495,145.125),(6.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.125),(6.665,145.295),(6.835,145.295),(6.835,145.125),(6.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.125),(7.005,145.295),(7.175,145.295),(7.175,145.125),(7.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.125),(7.345,145.295),(7.515,145.295),(7.515,145.125),(7.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.125),(7.685,145.295),(7.855,145.295),(7.855,145.125),(7.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.125),(8.025,145.295),(8.195,145.295),(8.195,145.125),(8.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.125),(8.365,145.295),(8.535,145.295),(8.535,145.125),(8.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.125),(8.705,145.295),(8.875,145.295),(8.875,145.125),(8.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.125),(9.045,145.295),(9.215,145.295),(9.215,145.125),(9.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.125),(9.385,145.295),(9.555,145.295),(9.555,145.125),(9.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.125),(9.725,145.295),(9.895,145.295),(9.895,145.125),(9.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.125),(10.065,145.295),(10.235,145.295),(10.235,145.125),(10.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.125),(10.405,145.295),(10.575,145.295),(10.575,145.125),(10.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.125),(10.745,145.295),(10.915,145.295),(10.915,145.125),(10.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.125),(11.085,145.295),(11.255,145.295),(11.255,145.125),(11.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.125),(11.425,145.295),(11.595,145.295),(11.595,145.125),(11.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.125),(11.765,145.295),(11.935,145.295),(11.935,145.125),(11.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.125),(12.105,145.295),(12.275,145.295),(12.275,145.125),(12.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.125),(12.445,145.295),(12.615,145.295),(12.615,145.125),(12.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.125),(12.785,145.295),(12.955,145.295),(12.955,145.125),(12.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.125),(13.125,145.295),(13.295,145.295),(13.295,145.125),(13.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.125),(13.465,145.295),(13.635,145.295),(13.635,145.125),(13.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.125),(13.805,145.295),(13.975,145.295),(13.975,145.125),(13.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.125),(14.145,145.295),(14.315,145.295),(14.315,145.125),(14.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.125),(14.485,145.295),(14.655,145.295),(14.655,145.125),(14.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.125),(14.825,145.295),(14.995,145.295),(14.995,145.125),(14.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.125),(15.165,145.295),(15.335,145.295),(15.335,145.125),(15.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.125),(15.505,145.295),(15.675,145.295),(15.675,145.125),(15.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.125),(15.845,145.295),(16.015,145.295),(16.015,145.125),(15.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.125),(16.185,145.295),(16.355,145.295),(16.355,145.125),(16.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.125),(16.525,145.295),(16.695,145.295),(16.695,145.125),(16.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.125),(16.865,145.295),(17.035,145.295),(17.035,145.125),(16.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.125),(17.205,145.295),(17.375,145.295),(17.375,145.125),(17.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.125),(17.545,145.295),(17.715,145.295),(17.715,145.125),(17.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.125),(17.885,145.295),(18.055,145.295),(18.055,145.125),(17.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.125),(18.225,145.295),(18.395,145.295),(18.395,145.125),(18.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.125),(18.565,145.295),(18.735,145.295),(18.735,145.125),(18.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.125),(18.905,145.295),(19.075,145.295),(19.075,145.125),(18.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.125),(19.245,145.295),(19.415,145.295),(19.415,145.125),(19.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.125),(19.585,145.295),(19.755,145.295),(19.755,145.125),(19.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.125),(19.925,145.295),(20.095,145.295),(20.095,145.125),(19.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.125),(20.265,145.295),(20.435,145.295),(20.435,145.125),(20.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.125),(20.605,145.295),(20.775,145.295),(20.775,145.125),(20.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.125),(20.945,145.295),(21.115,145.295),(21.115,145.125),(20.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.125),(21.285,145.295),(21.455,145.295),(21.455,145.125),(21.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.125),(21.625,145.295),(21.795,145.295),(21.795,145.125),(21.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.125),(21.965,145.295),(22.135,145.295),(22.135,145.125),(21.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.125),(22.305,145.295),(22.475,145.295),(22.475,145.125),(22.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.125),(22.645,145.295),(22.815,145.295),(22.815,145.125),(22.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.125),(22.985,145.295),(23.155,145.295),(23.155,145.125),(22.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.125),(23.325,145.295),(23.495,145.295),(23.495,145.125),(23.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.125),(23.665,145.295),(23.835,145.295),(23.835,145.125),(23.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.125),(24.005,145.295),(24.175,145.295),(24.175,145.125),(24.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.125),(24.345,145.295),(24.515,145.295),(24.515,145.125),(24.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.125),(24.685,145.295),(24.855,145.295),(24.855,145.125),(24.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.125),(25.025,145.295),(25.195,145.295),(25.195,145.125),(25.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.125),(25.365,145.295),(25.535,145.295),(25.535,145.125),(25.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.125),(25.705,145.295),(25.875,145.295),(25.875,145.125),(25.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.125),(26.045,145.295),(26.215,145.295),(26.215,145.125),(26.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.125),(26.385,145.295),(26.555,145.295),(26.555,145.125),(26.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.125),(26.725,145.295),(26.895,145.295),(26.895,145.125),(26.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.125),(27.065,145.295),(27.235,145.295),(27.235,145.125),(27.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.125),(27.405,145.295),(27.575,145.295),(27.575,145.125),(27.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.125),(27.745,145.295),(27.915,145.295),(27.915,145.125),(27.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.125),(28.085,145.295),(28.255,145.295),(28.255,145.125),(28.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.125),(28.425,145.295),(28.595,145.295),(28.595,145.125),(28.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.125),(28.765,145.295),(28.935,145.295),(28.935,145.125),(28.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.125),(29.105,145.295),(29.275,145.295),(29.275,145.125),(29.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.125),(29.445,145.295),(29.615,145.295),(29.615,145.125),(29.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.125),(29.785,145.295),(29.955,145.295),(29.955,145.125),(29.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.125),(30.125,145.295),(30.295,145.295),(30.295,145.125),(30.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.125),(30.465,145.295),(30.635,145.295),(30.635,145.125),(30.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.125),(30.805,145.295),(30.975,145.295),(30.975,145.125),(30.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.125),(31.145,145.295),(31.315,145.295),(31.315,145.125),(31.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.125),(31.485,145.295),(31.655,145.295),(31.655,145.125),(31.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.125),(31.825,145.295),(31.995,145.295),(31.995,145.125),(31.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.125),(32.165,145.295),(32.335,145.295),(32.335,145.125),(32.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.125),(32.505,145.295),(32.675,145.295),(32.675,145.125),(32.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.125),(32.845,145.295),(33.015,145.295),(33.015,145.125),(32.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.125),(33.185,145.295),(33.355,145.295),(33.355,145.125),(33.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.125),(33.525,145.295),(33.695,145.295),(33.695,145.125),(33.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.125),(33.865,145.295),(34.035,145.295),(34.035,145.125),(33.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.125),(34.205,145.295),(34.375,145.295),(34.375,145.125),(34.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.125),(34.545,145.295),(34.715,145.295),(34.715,145.125),(34.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.125),(34.885,145.295),(35.055,145.295),(35.055,145.125),(34.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.125),(35.225,145.295),(35.395,145.295),(35.395,145.125),(35.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.125),(35.565,145.295),(35.735,145.295),(35.735,145.125),(35.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.125),(35.905,145.295),(36.075,145.295),(36.075,145.125),(35.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.125),(36.245,145.295),(36.415,145.295),(36.415,145.125),(36.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.125),(36.585,145.295),(36.755,145.295),(36.755,145.125),(36.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.125),(36.925,145.295),(37.095,145.295),(37.095,145.125),(36.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.125),(37.265,145.295),(37.435,145.295),(37.435,145.125),(37.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.125),(37.605,145.295),(37.775,145.295),(37.775,145.125),(37.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.125),(37.945,145.295),(38.115,145.295),(38.115,145.125),(37.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.125),(38.285,145.295),(38.455,145.295),(38.455,145.125),(38.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.125),(38.625,145.295),(38.795,145.295),(38.795,145.125),(38.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.125),(38.965,145.295),(39.135,145.295),(39.135,145.125),(38.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.125),(39.305,145.295),(39.475,145.295),(39.475,145.125),(39.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.125),(39.645,145.295),(39.815,145.295),(39.815,145.125),(39.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.125),(39.985,145.295),(40.155,145.295),(40.155,145.125),(39.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.125),(40.325,145.295),(40.495,145.295),(40.495,145.125),(40.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.125),(40.665,145.295),(40.835,145.295),(40.835,145.125),(40.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.125),(41.005,145.295),(41.175,145.295),(41.175,145.125),(41.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.125),(41.345,145.295),(41.515,145.295),(41.515,145.125),(41.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.125),(41.685,145.295),(41.855,145.295),(41.855,145.125),(41.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.125),(42.025,145.295),(42.195,145.295),(42.195,145.125),(42.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.125),(42.365,145.295),(42.535,145.295),(42.535,145.125),(42.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.125),(42.705,145.295),(42.875,145.295),(42.875,145.125),(42.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.125),(43.045,145.295),(43.215,145.295),(43.215,145.125),(43.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.125),(43.385,145.295),(43.555,145.295),(43.555,145.125),(43.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.125),(43.725,145.295),(43.895,145.295),(43.895,145.125),(43.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.125),(44.065,145.295),(44.235,145.295),(44.235,145.125),(44.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.125),(44.405,145.295),(44.575,145.295),(44.575,145.125),(44.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.125),(44.745,145.295),(44.915,145.295),(44.915,145.125),(44.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.125),(45.085,145.295),(45.255,145.295),(45.255,145.125),(45.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.125),(45.425,145.295),(45.595,145.295),(45.595,145.125),(45.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.125),(45.765,145.295),(45.935,145.295),(45.935,145.125),(45.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.125),(46.105,145.295),(46.275,145.295),(46.275,145.125),(46.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.125),(46.445,145.295),(46.615,145.295),(46.615,145.125),(46.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.125),(46.785,145.295),(46.955,145.295),(46.955,145.125),(46.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.125),(47.125,145.295),(47.295,145.295),(47.295,145.125),(47.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.125),(47.465,145.295),(47.635,145.295),(47.635,145.125),(47.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.125),(47.805,145.295),(47.975,145.295),(47.975,145.125),(47.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.125),(48.145,145.295),(48.315,145.295),(48.315,145.125),(48.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.125),(48.485,145.295),(48.655,145.295),(48.655,145.125),(48.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.125),(48.825,145.295),(48.995,145.295),(48.995,145.125),(48.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.125),(49.165,145.295),(49.335,145.295),(49.335,145.125),(49.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.125),(49.505,145.295),(49.675,145.295),(49.675,145.125),(49.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.125),(49.845,145.295),(50.015,145.295),(50.015,145.125),(49.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.125),(50.185,145.295),(50.355,145.295),(50.355,145.125),(50.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.125),(50.525,145.295),(50.695,145.295),(50.695,145.125),(50.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.125),(50.865,145.295),(51.035,145.295),(51.035,145.125),(50.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.125),(51.205,145.295),(51.375,145.295),(51.375,145.125),(51.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.125),(51.545,145.295),(51.715,145.295),(51.715,145.125),(51.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.125),(51.885,145.295),(52.055,145.295),(52.055,145.125),(51.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.125),(52.225,145.295),(52.395,145.295),(52.395,145.125),(52.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.125),(52.565,145.295),(52.735,145.295),(52.735,145.125),(52.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.125),(52.905,145.295),(53.075,145.295),(53.075,145.125),(52.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.125),(53.245,145.295),(53.415,145.295),(53.415,145.125),(53.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.125),(53.585,145.295),(53.755,145.295),(53.755,145.125),(53.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.125),(53.925,145.295),(54.095,145.295),(54.095,145.125),(53.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.125),(54.265,145.295),(54.435,145.295),(54.435,145.125),(54.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.125),(54.605,145.295),(54.775,145.295),(54.775,145.125),(54.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.125),(54.945,145.295),(55.115,145.295),(55.115,145.125),(54.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.125),(55.285,145.295),(55.455,145.295),(55.455,145.125),(55.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.125),(55.625,145.295),(55.795,145.295),(55.795,145.125),(55.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.125),(55.965,145.295),(56.135,145.295),(56.135,145.125),(55.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.125),(56.305,145.295),(56.475,145.295),(56.475,145.125),(56.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.125),(56.645,145.295),(56.815,145.295),(56.815,145.125),(56.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.125),(56.985,145.295),(57.155,145.295),(57.155,145.125),(56.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.125),(57.325,145.295),(57.495,145.295),(57.495,145.125),(57.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.125),(57.665,145.295),(57.835,145.295),(57.835,145.125),(57.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.125),(58.005,145.295),(58.175,145.295),(58.175,145.125),(58.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.125),(58.345,145.295),(58.515,145.295),(58.515,145.125),(58.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.125),(58.685,145.295),(58.855,145.295),(58.855,145.125),(58.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.125),(59.025,145.295),(59.195,145.295),(59.195,145.125),(59.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.125),(59.365,145.295),(59.535,145.295),(59.535,145.125),(59.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.125),(59.705,145.295),(59.875,145.295),(59.875,145.125),(59.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.125),(60.045,145.295),(60.215,145.295),(60.215,145.125),(60.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.125),(60.385,145.295),(60.555,145.295),(60.555,145.125),(60.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.125),(60.725,145.295),(60.895,145.295),(60.895,145.125),(60.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.125),(61.065,145.295),(61.235,145.295),(61.235,145.125),(61.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.125),(61.405,145.295),(61.575,145.295),(61.575,145.125),(61.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.125),(61.745,145.295),(61.915,145.295),(61.915,145.125),(61.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.125),(62.085,145.295),(62.255,145.295),(62.255,145.125),(62.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.125),(62.425,145.295),(62.595,145.295),(62.595,145.125),(62.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.125),(62.765,145.295),(62.935,145.295),(62.935,145.125),(62.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.125),(63.105,145.295),(63.275,145.295),(63.275,145.125),(63.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.125),(63.445,145.295),(63.615,145.295),(63.615,145.125),(63.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.125),(63.785,145.295),(63.955,145.295),(63.955,145.125),(63.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.125),(64.125,145.295),(64.295,145.295),(64.295,145.125),(64.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.125),(64.465,145.295),(64.635,145.295),(64.635,145.125),(64.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.125),(64.805,145.295),(64.975,145.295),(64.975,145.125),(64.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.125),(65.145,145.295),(65.315,145.295),(65.315,145.125),(65.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.125),(65.485,145.295),(65.655,145.295),(65.655,145.125),(65.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.125),(65.825,145.295),(65.995,145.295),(65.995,145.125),(65.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.125),(66.165,145.295),(66.335,145.295),(66.335,145.125),(66.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.125),(66.505,145.295),(66.675,145.295),(66.675,145.125),(66.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.125),(66.845,145.295),(67.015,145.295),(67.015,145.125),(66.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.125),(67.185,145.295),(67.355,145.295),(67.355,145.125),(67.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.125),(67.525,145.295),(67.695,145.295),(67.695,145.125),(67.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.125),(67.865,145.295),(68.035,145.295),(68.035,145.125),(67.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.125),(68.205,145.295),(68.375,145.295),(68.375,145.125),(68.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.125),(68.545,145.295),(68.715,145.295),(68.715,145.125),(68.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.125),(68.885,145.295),(69.055,145.295),(69.055,145.125),(68.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.125),(69.225,145.295),(69.395,145.295),(69.395,145.125),(69.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.125),(69.565,145.295),(69.735,145.295),(69.735,145.125),(69.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.125),(69.905,145.295),(70.075,145.295),(70.075,145.125),(69.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.125),(70.245,145.295),(70.415,145.295),(70.415,145.125),(70.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.125),(70.585,145.295),(70.755,145.295),(70.755,145.125),(70.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.125),(70.925,145.295),(71.095,145.295),(71.095,145.125),(70.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.125),(71.265,145.295),(71.435,145.295),(71.435,145.125),(71.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.125),(71.605,145.295),(71.775,145.295),(71.775,145.125),(71.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.125),(71.945,145.295),(72.115,145.295),(72.115,145.125),(71.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.125),(72.285,145.295),(72.455,145.295),(72.455,145.125),(72.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.125),(72.625,145.295),(72.795,145.295),(72.795,145.125),(72.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.125),(72.965,145.295),(73.135,145.295),(73.135,145.125),(72.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.125),(73.305,145.295),(73.475,145.295),(73.475,145.125),(73.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.125),(73.645,145.295),(73.815,145.295),(73.815,145.125),(73.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.125),(73.985,145.295),(74.155,145.295),(74.155,145.125),(73.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.125),(74.325,145.295),(74.495,145.295),(74.495,145.125),(74.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.125),(74.665,145.295),(74.835,145.295),(74.835,145.125),(74.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.125),(75.005,145.295),(75.175,145.295),(75.175,145.125),(75.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.125),(75.345,145.295),(75.515,145.295),(75.515,145.125),(75.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.125),(75.685,145.295),(75.855,145.295),(75.855,145.125),(75.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.125),(76.025,145.295),(76.195,145.295),(76.195,145.125),(76.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.125),(76.365,145.295),(76.535,145.295),(76.535,145.125),(76.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.125),(76.705,145.295),(76.875,145.295),(76.875,145.125),(76.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.125),(77.045,145.295),(77.215,145.295),(77.215,145.125),(77.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.125),(77.385,145.295),(77.555,145.295),(77.555,145.125),(77.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.125),(77.725,145.295),(77.895,145.295),(77.895,145.125),(77.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.125),(78.065,145.295),(78.235,145.295),(78.235,145.125),(78.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.125),(78.405,145.295),(78.575,145.295),(78.575,145.125),(78.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.125),(78.745,145.295),(78.915,145.295),(78.915,145.125),(78.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.125),(79.085,145.295),(79.255,145.295),(79.255,145.125),(79.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.125),(79.425,145.295),(79.595,145.295),(79.595,145.125),(79.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.125),(79.765,145.295),(79.935,145.295),(79.935,145.125),(79.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.125),(80.105,145.295),(80.275,145.295),(80.275,145.125),(80.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.125),(80.445,145.295),(80.615,145.295),(80.615,145.125),(80.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.125),(80.785,145.295),(80.955,145.295),(80.955,145.125),(80.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.125),(81.125,145.295),(81.295,145.295),(81.295,145.125),(81.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.125),(81.465,145.295),(81.635,145.295),(81.635,145.125),(81.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.125),(81.805,145.295),(81.975,145.295),(81.975,145.125),(81.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.125),(82.145,145.295),(82.315,145.295),(82.315,145.125),(82.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.125),(82.485,145.295),(82.655,145.295),(82.655,145.125),(82.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.125),(82.825,145.295),(82.995,145.295),(82.995,145.125),(82.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.125),(83.165,145.295),(83.335,145.295),(83.335,145.125),(83.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.125),(83.505,145.295),(83.675,145.295),(83.675,145.125),(83.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.125),(83.845,145.295),(84.015,145.295),(84.015,145.125),(83.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.125),(84.185,145.295),(84.355,145.295),(84.355,145.125),(84.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.125),(84.525,145.295),(84.695,145.295),(84.695,145.125),(84.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.125),(84.865,145.295),(85.035,145.295),(85.035,145.125),(84.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.125),(85.205,145.295),(85.375,145.295),(85.375,145.125),(85.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.125),(85.545,145.295),(85.715,145.295),(85.715,145.125),(85.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.125),(85.885,145.295),(86.055,145.295),(86.055,145.125),(85.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.125),(86.225,145.295),(86.395,145.295),(86.395,145.125),(86.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.125),(86.565,145.295),(86.735,145.295),(86.735,145.125),(86.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.125),(86.905,145.295),(87.075,145.295),(87.075,145.125),(86.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.125),(87.245,145.295),(87.415,145.295),(87.415,145.125),(87.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.125),(87.585,145.295),(87.755,145.295),(87.755,145.125),(87.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.125),(87.925,145.295),(88.095,145.295),(88.095,145.125),(87.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.125),(88.265,145.295),(88.435,145.295),(88.435,145.125),(88.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.125),(88.605,145.295),(88.775,145.295),(88.775,145.125),(88.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.125),(88.945,145.295),(89.115,145.295),(89.115,145.125),(88.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.125),(89.285,145.295),(89.455,145.295),(89.455,145.125),(89.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.125),(89.625,145.295),(89.795,145.295),(89.795,145.125),(89.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.465),(0.205,145.635),(0.375,145.635),(0.375,145.465),(0.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.465),(0.545,145.635),(0.715,145.635),(0.715,145.465),(0.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.465),(0.885,145.635),(1.055,145.635),(1.055,145.465),(0.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.465),(1.225,145.635),(1.395,145.635),(1.395,145.465),(1.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.465),(1.565,145.635),(1.735,145.635),(1.735,145.465),(1.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.465),(1.905,145.635),(2.075,145.635),(2.075,145.465),(1.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.465),(2.245,145.635),(2.415,145.635),(2.415,145.465),(2.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.465),(2.585,145.635),(2.755,145.635),(2.755,145.465),(2.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.465),(2.925,145.635),(3.095,145.635),(3.095,145.465),(2.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.465),(3.265,145.635),(3.435,145.635),(3.435,145.465),(3.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.465),(3.605,145.635),(3.775,145.635),(3.775,145.465),(3.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.465),(3.945,145.635),(4.115,145.635),(4.115,145.465),(3.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.465),(4.285,145.635),(4.455,145.635),(4.455,145.465),(4.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.465),(4.625,145.635),(4.795,145.635),(4.795,145.465),(4.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.465),(4.965,145.635),(5.135,145.635),(5.135,145.465),(4.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.465),(5.305,145.635),(5.475,145.635),(5.475,145.465),(5.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.465),(5.645,145.635),(5.815,145.635),(5.815,145.465),(5.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.465),(5.985,145.635),(6.155,145.635),(6.155,145.465),(5.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.465),(6.325,145.635),(6.495,145.635),(6.495,145.465),(6.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.465),(6.665,145.635),(6.835,145.635),(6.835,145.465),(6.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.465),(7.005,145.635),(7.175,145.635),(7.175,145.465),(7.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.465),(7.345,145.635),(7.515,145.635),(7.515,145.465),(7.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.465),(7.685,145.635),(7.855,145.635),(7.855,145.465),(7.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.465),(8.025,145.635),(8.195,145.635),(8.195,145.465),(8.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.465),(8.365,145.635),(8.535,145.635),(8.535,145.465),(8.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.465),(8.705,145.635),(8.875,145.635),(8.875,145.465),(8.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.465),(9.045,145.635),(9.215,145.635),(9.215,145.465),(9.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.465),(9.385,145.635),(9.555,145.635),(9.555,145.465),(9.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.465),(9.725,145.635),(9.895,145.635),(9.895,145.465),(9.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.465),(10.065,145.635),(10.235,145.635),(10.235,145.465),(10.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.465),(10.405,145.635),(10.575,145.635),(10.575,145.465),(10.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.465),(10.745,145.635),(10.915,145.635),(10.915,145.465),(10.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.465),(11.085,145.635),(11.255,145.635),(11.255,145.465),(11.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.465),(11.425,145.635),(11.595,145.635),(11.595,145.465),(11.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.465),(11.765,145.635),(11.935,145.635),(11.935,145.465),(11.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.465),(12.105,145.635),(12.275,145.635),(12.275,145.465),(12.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.465),(12.445,145.635),(12.615,145.635),(12.615,145.465),(12.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.465),(12.785,145.635),(12.955,145.635),(12.955,145.465),(12.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.465),(13.125,145.635),(13.295,145.635),(13.295,145.465),(13.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.465),(13.465,145.635),(13.635,145.635),(13.635,145.465),(13.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.465),(13.805,145.635),(13.975,145.635),(13.975,145.465),(13.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.465),(14.145,145.635),(14.315,145.635),(14.315,145.465),(14.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.465),(14.485,145.635),(14.655,145.635),(14.655,145.465),(14.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.465),(14.825,145.635),(14.995,145.635),(14.995,145.465),(14.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.465),(15.165,145.635),(15.335,145.635),(15.335,145.465),(15.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.465),(15.505,145.635),(15.675,145.635),(15.675,145.465),(15.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.465),(15.845,145.635),(16.015,145.635),(16.015,145.465),(15.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.465),(16.185,145.635),(16.355,145.635),(16.355,145.465),(16.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.465),(16.525,145.635),(16.695,145.635),(16.695,145.465),(16.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.465),(16.865,145.635),(17.035,145.635),(17.035,145.465),(16.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.465),(17.205,145.635),(17.375,145.635),(17.375,145.465),(17.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.465),(17.545,145.635),(17.715,145.635),(17.715,145.465),(17.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.465),(17.885,145.635),(18.055,145.635),(18.055,145.465),(17.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.465),(18.225,145.635),(18.395,145.635),(18.395,145.465),(18.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.465),(18.565,145.635),(18.735,145.635),(18.735,145.465),(18.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.465),(18.905,145.635),(19.075,145.635),(19.075,145.465),(18.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.465),(19.245,145.635),(19.415,145.635),(19.415,145.465),(19.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.465),(19.585,145.635),(19.755,145.635),(19.755,145.465),(19.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.465),(19.925,145.635),(20.095,145.635),(20.095,145.465),(19.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.465),(20.265,145.635),(20.435,145.635),(20.435,145.465),(20.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.465),(20.605,145.635),(20.775,145.635),(20.775,145.465),(20.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.465),(20.945,145.635),(21.115,145.635),(21.115,145.465),(20.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.465),(21.285,145.635),(21.455,145.635),(21.455,145.465),(21.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.465),(21.625,145.635),(21.795,145.635),(21.795,145.465),(21.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.465),(21.965,145.635),(22.135,145.635),(22.135,145.465),(21.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.465),(22.305,145.635),(22.475,145.635),(22.475,145.465),(22.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.465),(22.645,145.635),(22.815,145.635),(22.815,145.465),(22.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.465),(22.985,145.635),(23.155,145.635),(23.155,145.465),(22.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.465),(23.325,145.635),(23.495,145.635),(23.495,145.465),(23.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.465),(23.665,145.635),(23.835,145.635),(23.835,145.465),(23.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.465),(24.005,145.635),(24.175,145.635),(24.175,145.465),(24.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.465),(24.345,145.635),(24.515,145.635),(24.515,145.465),(24.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.465),(24.685,145.635),(24.855,145.635),(24.855,145.465),(24.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.465),(25.025,145.635),(25.195,145.635),(25.195,145.465),(25.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.465),(25.365,145.635),(25.535,145.635),(25.535,145.465),(25.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.465),(25.705,145.635),(25.875,145.635),(25.875,145.465),(25.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.465),(26.045,145.635),(26.215,145.635),(26.215,145.465),(26.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.465),(26.385,145.635),(26.555,145.635),(26.555,145.465),(26.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.465),(26.725,145.635),(26.895,145.635),(26.895,145.465),(26.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.465),(27.065,145.635),(27.235,145.635),(27.235,145.465),(27.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.465),(27.405,145.635),(27.575,145.635),(27.575,145.465),(27.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.465),(27.745,145.635),(27.915,145.635),(27.915,145.465),(27.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.465),(28.085,145.635),(28.255,145.635),(28.255,145.465),(28.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.465),(28.425,145.635),(28.595,145.635),(28.595,145.465),(28.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.465),(28.765,145.635),(28.935,145.635),(28.935,145.465),(28.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.465),(29.105,145.635),(29.275,145.635),(29.275,145.465),(29.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.465),(29.445,145.635),(29.615,145.635),(29.615,145.465),(29.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.465),(29.785,145.635),(29.955,145.635),(29.955,145.465),(29.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.465),(30.125,145.635),(30.295,145.635),(30.295,145.465),(30.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.465),(30.465,145.635),(30.635,145.635),(30.635,145.465),(30.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.465),(30.805,145.635),(30.975,145.635),(30.975,145.465),(30.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.465),(31.145,145.635),(31.315,145.635),(31.315,145.465),(31.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.465),(31.485,145.635),(31.655,145.635),(31.655,145.465),(31.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.465),(31.825,145.635),(31.995,145.635),(31.995,145.465),(31.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.465),(32.165,145.635),(32.335,145.635),(32.335,145.465),(32.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.465),(32.505,145.635),(32.675,145.635),(32.675,145.465),(32.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.465),(32.845,145.635),(33.015,145.635),(33.015,145.465),(32.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.465),(33.185,145.635),(33.355,145.635),(33.355,145.465),(33.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.465),(33.525,145.635),(33.695,145.635),(33.695,145.465),(33.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.465),(33.865,145.635),(34.035,145.635),(34.035,145.465),(33.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.465),(34.205,145.635),(34.375,145.635),(34.375,145.465),(34.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.465),(34.545,145.635),(34.715,145.635),(34.715,145.465),(34.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.465),(34.885,145.635),(35.055,145.635),(35.055,145.465),(34.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.465),(35.225,145.635),(35.395,145.635),(35.395,145.465),(35.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.465),(35.565,145.635),(35.735,145.635),(35.735,145.465),(35.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.465),(35.905,145.635),(36.075,145.635),(36.075,145.465),(35.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.465),(36.245,145.635),(36.415,145.635),(36.415,145.465),(36.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.465),(36.585,145.635),(36.755,145.635),(36.755,145.465),(36.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.465),(36.925,145.635),(37.095,145.635),(37.095,145.465),(36.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.465),(37.265,145.635),(37.435,145.635),(37.435,145.465),(37.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.465),(37.605,145.635),(37.775,145.635),(37.775,145.465),(37.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.465),(37.945,145.635),(38.115,145.635),(38.115,145.465),(37.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.465),(38.285,145.635),(38.455,145.635),(38.455,145.465),(38.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.465),(38.625,145.635),(38.795,145.635),(38.795,145.465),(38.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.465),(38.965,145.635),(39.135,145.635),(39.135,145.465),(38.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.465),(39.305,145.635),(39.475,145.635),(39.475,145.465),(39.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.465),(39.645,145.635),(39.815,145.635),(39.815,145.465),(39.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.465),(39.985,145.635),(40.155,145.635),(40.155,145.465),(39.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.465),(40.325,145.635),(40.495,145.635),(40.495,145.465),(40.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.465),(40.665,145.635),(40.835,145.635),(40.835,145.465),(40.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.465),(41.005,145.635),(41.175,145.635),(41.175,145.465),(41.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.465),(41.345,145.635),(41.515,145.635),(41.515,145.465),(41.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.465),(41.685,145.635),(41.855,145.635),(41.855,145.465),(41.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.465),(42.025,145.635),(42.195,145.635),(42.195,145.465),(42.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.465),(42.365,145.635),(42.535,145.635),(42.535,145.465),(42.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.465),(42.705,145.635),(42.875,145.635),(42.875,145.465),(42.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.465),(43.045,145.635),(43.215,145.635),(43.215,145.465),(43.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.465),(43.385,145.635),(43.555,145.635),(43.555,145.465),(43.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.465),(43.725,145.635),(43.895,145.635),(43.895,145.465),(43.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.465),(44.065,145.635),(44.235,145.635),(44.235,145.465),(44.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.465),(44.405,145.635),(44.575,145.635),(44.575,145.465),(44.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.465),(44.745,145.635),(44.915,145.635),(44.915,145.465),(44.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.465),(45.085,145.635),(45.255,145.635),(45.255,145.465),(45.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.465),(45.425,145.635),(45.595,145.635),(45.595,145.465),(45.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.465),(45.765,145.635),(45.935,145.635),(45.935,145.465),(45.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.465),(46.105,145.635),(46.275,145.635),(46.275,145.465),(46.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.465),(46.445,145.635),(46.615,145.635),(46.615,145.465),(46.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.465),(46.785,145.635),(46.955,145.635),(46.955,145.465),(46.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.465),(47.125,145.635),(47.295,145.635),(47.295,145.465),(47.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.465),(47.465,145.635),(47.635,145.635),(47.635,145.465),(47.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.465),(47.805,145.635),(47.975,145.635),(47.975,145.465),(47.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.465),(48.145,145.635),(48.315,145.635),(48.315,145.465),(48.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.465),(48.485,145.635),(48.655,145.635),(48.655,145.465),(48.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.465),(48.825,145.635),(48.995,145.635),(48.995,145.465),(48.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.465),(49.165,145.635),(49.335,145.635),(49.335,145.465),(49.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.465),(49.505,145.635),(49.675,145.635),(49.675,145.465),(49.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.465),(49.845,145.635),(50.015,145.635),(50.015,145.465),(49.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.465),(50.185,145.635),(50.355,145.635),(50.355,145.465),(50.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.465),(50.525,145.635),(50.695,145.635),(50.695,145.465),(50.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.465),(50.865,145.635),(51.035,145.635),(51.035,145.465),(50.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.465),(51.205,145.635),(51.375,145.635),(51.375,145.465),(51.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.465),(51.545,145.635),(51.715,145.635),(51.715,145.465),(51.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.465),(51.885,145.635),(52.055,145.635),(52.055,145.465),(51.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.465),(52.225,145.635),(52.395,145.635),(52.395,145.465),(52.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.465),(52.565,145.635),(52.735,145.635),(52.735,145.465),(52.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.465),(52.905,145.635),(53.075,145.635),(53.075,145.465),(52.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.465),(53.245,145.635),(53.415,145.635),(53.415,145.465),(53.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.465),(53.585,145.635),(53.755,145.635),(53.755,145.465),(53.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.465),(53.925,145.635),(54.095,145.635),(54.095,145.465),(53.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.465),(54.265,145.635),(54.435,145.635),(54.435,145.465),(54.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.465),(54.605,145.635),(54.775,145.635),(54.775,145.465),(54.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.465),(54.945,145.635),(55.115,145.635),(55.115,145.465),(54.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.465),(55.285,145.635),(55.455,145.635),(55.455,145.465),(55.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.465),(55.625,145.635),(55.795,145.635),(55.795,145.465),(55.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.465),(55.965,145.635),(56.135,145.635),(56.135,145.465),(55.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.465),(56.305,145.635),(56.475,145.635),(56.475,145.465),(56.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.465),(56.645,145.635),(56.815,145.635),(56.815,145.465),(56.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.465),(56.985,145.635),(57.155,145.635),(57.155,145.465),(56.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.465),(57.325,145.635),(57.495,145.635),(57.495,145.465),(57.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.465),(57.665,145.635),(57.835,145.635),(57.835,145.465),(57.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.465),(58.005,145.635),(58.175,145.635),(58.175,145.465),(58.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.465),(58.345,145.635),(58.515,145.635),(58.515,145.465),(58.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.465),(58.685,145.635),(58.855,145.635),(58.855,145.465),(58.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.465),(59.025,145.635),(59.195,145.635),(59.195,145.465),(59.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.465),(59.365,145.635),(59.535,145.635),(59.535,145.465),(59.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.465),(59.705,145.635),(59.875,145.635),(59.875,145.465),(59.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.465),(60.045,145.635),(60.215,145.635),(60.215,145.465),(60.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.465),(60.385,145.635),(60.555,145.635),(60.555,145.465),(60.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.465),(60.725,145.635),(60.895,145.635),(60.895,145.465),(60.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.465),(61.065,145.635),(61.235,145.635),(61.235,145.465),(61.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.465),(61.405,145.635),(61.575,145.635),(61.575,145.465),(61.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.465),(61.745,145.635),(61.915,145.635),(61.915,145.465),(61.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.465),(62.085,145.635),(62.255,145.635),(62.255,145.465),(62.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.465),(62.425,145.635),(62.595,145.635),(62.595,145.465),(62.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.465),(62.765,145.635),(62.935,145.635),(62.935,145.465),(62.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.465),(63.105,145.635),(63.275,145.635),(63.275,145.465),(63.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.465),(63.445,145.635),(63.615,145.635),(63.615,145.465),(63.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.465),(63.785,145.635),(63.955,145.635),(63.955,145.465),(63.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.465),(64.125,145.635),(64.295,145.635),(64.295,145.465),(64.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.465),(64.465,145.635),(64.635,145.635),(64.635,145.465),(64.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.465),(64.805,145.635),(64.975,145.635),(64.975,145.465),(64.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.465),(65.145,145.635),(65.315,145.635),(65.315,145.465),(65.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.465),(65.485,145.635),(65.655,145.635),(65.655,145.465),(65.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.465),(65.825,145.635),(65.995,145.635),(65.995,145.465),(65.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.465),(66.165,145.635),(66.335,145.635),(66.335,145.465),(66.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.465),(66.505,145.635),(66.675,145.635),(66.675,145.465),(66.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.465),(66.845,145.635),(67.015,145.635),(67.015,145.465),(66.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.465),(67.185,145.635),(67.355,145.635),(67.355,145.465),(67.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.465),(67.525,145.635),(67.695,145.635),(67.695,145.465),(67.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.465),(67.865,145.635),(68.035,145.635),(68.035,145.465),(67.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.465),(68.205,145.635),(68.375,145.635),(68.375,145.465),(68.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.465),(68.545,145.635),(68.715,145.635),(68.715,145.465),(68.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.465),(68.885,145.635),(69.055,145.635),(69.055,145.465),(68.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.465),(69.225,145.635),(69.395,145.635),(69.395,145.465),(69.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.465),(69.565,145.635),(69.735,145.635),(69.735,145.465),(69.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.465),(69.905,145.635),(70.075,145.635),(70.075,145.465),(69.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.465),(70.245,145.635),(70.415,145.635),(70.415,145.465),(70.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.465),(70.585,145.635),(70.755,145.635),(70.755,145.465),(70.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.465),(70.925,145.635),(71.095,145.635),(71.095,145.465),(70.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.465),(71.265,145.635),(71.435,145.635),(71.435,145.465),(71.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.465),(71.605,145.635),(71.775,145.635),(71.775,145.465),(71.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.465),(71.945,145.635),(72.115,145.635),(72.115,145.465),(71.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.465),(72.285,145.635),(72.455,145.635),(72.455,145.465),(72.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.465),(72.625,145.635),(72.795,145.635),(72.795,145.465),(72.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.465),(72.965,145.635),(73.135,145.635),(73.135,145.465),(72.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.465),(73.305,145.635),(73.475,145.635),(73.475,145.465),(73.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.465),(73.645,145.635),(73.815,145.635),(73.815,145.465),(73.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.465),(73.985,145.635),(74.155,145.635),(74.155,145.465),(73.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.465),(74.325,145.635),(74.495,145.635),(74.495,145.465),(74.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.465),(74.665,145.635),(74.835,145.635),(74.835,145.465),(74.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.465),(75.005,145.635),(75.175,145.635),(75.175,145.465),(75.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.465),(75.345,145.635),(75.515,145.635),(75.515,145.465),(75.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.465),(75.685,145.635),(75.855,145.635),(75.855,145.465),(75.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.465),(76.025,145.635),(76.195,145.635),(76.195,145.465),(76.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.465),(76.365,145.635),(76.535,145.635),(76.535,145.465),(76.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.465),(76.705,145.635),(76.875,145.635),(76.875,145.465),(76.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.465),(77.045,145.635),(77.215,145.635),(77.215,145.465),(77.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.465),(77.385,145.635),(77.555,145.635),(77.555,145.465),(77.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.465),(77.725,145.635),(77.895,145.635),(77.895,145.465),(77.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.465),(78.065,145.635),(78.235,145.635),(78.235,145.465),(78.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.465),(78.405,145.635),(78.575,145.635),(78.575,145.465),(78.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.465),(78.745,145.635),(78.915,145.635),(78.915,145.465),(78.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.465),(79.085,145.635),(79.255,145.635),(79.255,145.465),(79.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.465),(79.425,145.635),(79.595,145.635),(79.595,145.465),(79.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.465),(79.765,145.635),(79.935,145.635),(79.935,145.465),(79.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.465),(80.105,145.635),(80.275,145.635),(80.275,145.465),(80.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.465),(80.445,145.635),(80.615,145.635),(80.615,145.465),(80.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.465),(80.785,145.635),(80.955,145.635),(80.955,145.465),(80.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.465),(81.125,145.635),(81.295,145.635),(81.295,145.465),(81.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.465),(81.465,145.635),(81.635,145.635),(81.635,145.465),(81.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.465),(81.805,145.635),(81.975,145.635),(81.975,145.465),(81.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.465),(82.145,145.635),(82.315,145.635),(82.315,145.465),(82.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.465),(82.485,145.635),(82.655,145.635),(82.655,145.465),(82.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.465),(82.825,145.635),(82.995,145.635),(82.995,145.465),(82.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.465),(83.165,145.635),(83.335,145.635),(83.335,145.465),(83.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.465),(83.505,145.635),(83.675,145.635),(83.675,145.465),(83.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.465),(83.845,145.635),(84.015,145.635),(84.015,145.465),(83.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.465),(84.185,145.635),(84.355,145.635),(84.355,145.465),(84.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.465),(84.525,145.635),(84.695,145.635),(84.695,145.465),(84.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.465),(84.865,145.635),(85.035,145.635),(85.035,145.465),(84.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.465),(85.205,145.635),(85.375,145.635),(85.375,145.465),(85.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.465),(85.545,145.635),(85.715,145.635),(85.715,145.465),(85.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.465),(85.885,145.635),(86.055,145.635),(86.055,145.465),(85.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.465),(86.225,145.635),(86.395,145.635),(86.395,145.465),(86.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.465),(86.565,145.635),(86.735,145.635),(86.735,145.465),(86.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.465),(86.905,145.635),(87.075,145.635),(87.075,145.465),(86.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.465),(87.245,145.635),(87.415,145.635),(87.415,145.465),(87.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.465),(87.585,145.635),(87.755,145.635),(87.755,145.465),(87.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.465),(87.925,145.635),(88.095,145.635),(88.095,145.465),(87.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.465),(88.265,145.635),(88.435,145.635),(88.435,145.465),(88.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.465),(88.605,145.635),(88.775,145.635),(88.775,145.465),(88.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.465),(88.945,145.635),(89.115,145.635),(89.115,145.465),(88.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.465),(89.285,145.635),(89.455,145.635),(89.455,145.465),(89.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.465),(89.625,145.635),(89.795,145.635),(89.795,145.465),(89.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.805),(0.205,145.975),(0.375,145.975),(0.375,145.805),(0.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.805),(0.545,145.975),(0.715,145.975),(0.715,145.805),(0.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.805),(0.885,145.975),(1.055,145.975),(1.055,145.805),(0.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.805),(1.225,145.975),(1.395,145.975),(1.395,145.805),(1.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.805),(1.565,145.975),(1.735,145.975),(1.735,145.805),(1.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.805),(1.905,145.975),(2.075,145.975),(2.075,145.805),(1.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.805),(2.245,145.975),(2.415,145.975),(2.415,145.805),(2.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.805),(2.585,145.975),(2.755,145.975),(2.755,145.805),(2.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.805),(2.925,145.975),(3.095,145.975),(3.095,145.805),(2.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.805),(3.265,145.975),(3.435,145.975),(3.435,145.805),(3.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.805),(3.605,145.975),(3.775,145.975),(3.775,145.805),(3.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.805),(3.945,145.975),(4.115,145.975),(4.115,145.805),(3.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.805),(4.285,145.975),(4.455,145.975),(4.455,145.805),(4.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.805),(4.625,145.975),(4.795,145.975),(4.795,145.805),(4.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.805),(4.965,145.975),(5.135,145.975),(5.135,145.805),(4.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.805),(5.305,145.975),(5.475,145.975),(5.475,145.805),(5.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.805),(5.645,145.975),(5.815,145.975),(5.815,145.805),(5.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.805),(5.985,145.975),(6.155,145.975),(6.155,145.805),(5.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.805),(6.325,145.975),(6.495,145.975),(6.495,145.805),(6.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.805),(6.665,145.975),(6.835,145.975),(6.835,145.805),(6.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.805),(7.005,145.975),(7.175,145.975),(7.175,145.805),(7.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.805),(7.345,145.975),(7.515,145.975),(7.515,145.805),(7.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.805),(7.685,145.975),(7.855,145.975),(7.855,145.805),(7.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.805),(8.025,145.975),(8.195,145.975),(8.195,145.805),(8.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.805),(8.365,145.975),(8.535,145.975),(8.535,145.805),(8.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.805),(8.705,145.975),(8.875,145.975),(8.875,145.805),(8.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.805),(9.045,145.975),(9.215,145.975),(9.215,145.805),(9.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.805),(9.385,145.975),(9.555,145.975),(9.555,145.805),(9.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.805),(9.725,145.975),(9.895,145.975),(9.895,145.805),(9.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.805),(10.065,145.975),(10.235,145.975),(10.235,145.805),(10.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.805),(10.405,145.975),(10.575,145.975),(10.575,145.805),(10.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.805),(10.745,145.975),(10.915,145.975),(10.915,145.805),(10.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.805),(11.085,145.975),(11.255,145.975),(11.255,145.805),(11.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.805),(11.425,145.975),(11.595,145.975),(11.595,145.805),(11.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.805),(11.765,145.975),(11.935,145.975),(11.935,145.805),(11.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.805),(12.105,145.975),(12.275,145.975),(12.275,145.805),(12.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.805),(12.445,145.975),(12.615,145.975),(12.615,145.805),(12.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.805),(12.785,145.975),(12.955,145.975),(12.955,145.805),(12.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.805),(13.125,145.975),(13.295,145.975),(13.295,145.805),(13.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.805),(13.465,145.975),(13.635,145.975),(13.635,145.805),(13.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.805),(13.805,145.975),(13.975,145.975),(13.975,145.805),(13.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.805),(14.145,145.975),(14.315,145.975),(14.315,145.805),(14.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.805),(14.485,145.975),(14.655,145.975),(14.655,145.805),(14.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.805),(14.825,145.975),(14.995,145.975),(14.995,145.805),(14.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.805),(15.165,145.975),(15.335,145.975),(15.335,145.805),(15.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.805),(15.505,145.975),(15.675,145.975),(15.675,145.805),(15.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.805),(15.845,145.975),(16.015,145.975),(16.015,145.805),(15.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.805),(16.185,145.975),(16.355,145.975),(16.355,145.805),(16.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.805),(16.525,145.975),(16.695,145.975),(16.695,145.805),(16.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.805),(16.865,145.975),(17.035,145.975),(17.035,145.805),(16.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.805),(17.205,145.975),(17.375,145.975),(17.375,145.805),(17.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.805),(17.545,145.975),(17.715,145.975),(17.715,145.805),(17.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.805),(17.885,145.975),(18.055,145.975),(18.055,145.805),(17.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.805),(18.225,145.975),(18.395,145.975),(18.395,145.805),(18.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.805),(18.565,145.975),(18.735,145.975),(18.735,145.805),(18.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.805),(18.905,145.975),(19.075,145.975),(19.075,145.805),(18.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.805),(19.245,145.975),(19.415,145.975),(19.415,145.805),(19.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.805),(19.585,145.975),(19.755,145.975),(19.755,145.805),(19.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.805),(19.925,145.975),(20.095,145.975),(20.095,145.805),(19.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.805),(20.265,145.975),(20.435,145.975),(20.435,145.805),(20.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.805),(20.605,145.975),(20.775,145.975),(20.775,145.805),(20.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.805),(20.945,145.975),(21.115,145.975),(21.115,145.805),(20.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.805),(21.285,145.975),(21.455,145.975),(21.455,145.805),(21.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.805),(21.625,145.975),(21.795,145.975),(21.795,145.805),(21.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.805),(21.965,145.975),(22.135,145.975),(22.135,145.805),(21.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.805),(22.305,145.975),(22.475,145.975),(22.475,145.805),(22.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.805),(22.645,145.975),(22.815,145.975),(22.815,145.805),(22.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.805),(22.985,145.975),(23.155,145.975),(23.155,145.805),(22.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.805),(23.325,145.975),(23.495,145.975),(23.495,145.805),(23.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.805),(23.665,145.975),(23.835,145.975),(23.835,145.805),(23.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.805),(24.005,145.975),(24.175,145.975),(24.175,145.805),(24.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.805),(24.345,145.975),(24.515,145.975),(24.515,145.805),(24.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.805),(24.685,145.975),(24.855,145.975),(24.855,145.805),(24.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.805),(25.025,145.975),(25.195,145.975),(25.195,145.805),(25.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.805),(25.365,145.975),(25.535,145.975),(25.535,145.805),(25.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.805),(25.705,145.975),(25.875,145.975),(25.875,145.805),(25.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.805),(26.045,145.975),(26.215,145.975),(26.215,145.805),(26.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.805),(26.385,145.975),(26.555,145.975),(26.555,145.805),(26.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.805),(26.725,145.975),(26.895,145.975),(26.895,145.805),(26.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.805),(27.065,145.975),(27.235,145.975),(27.235,145.805),(27.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.805),(27.405,145.975),(27.575,145.975),(27.575,145.805),(27.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.805),(27.745,145.975),(27.915,145.975),(27.915,145.805),(27.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.805),(28.085,145.975),(28.255,145.975),(28.255,145.805),(28.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.805),(28.425,145.975),(28.595,145.975),(28.595,145.805),(28.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.805),(28.765,145.975),(28.935,145.975),(28.935,145.805),(28.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.805),(29.105,145.975),(29.275,145.975),(29.275,145.805),(29.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.805),(29.445,145.975),(29.615,145.975),(29.615,145.805),(29.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.805),(29.785,145.975),(29.955,145.975),(29.955,145.805),(29.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.805),(30.125,145.975),(30.295,145.975),(30.295,145.805),(30.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.805),(30.465,145.975),(30.635,145.975),(30.635,145.805),(30.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.805),(30.805,145.975),(30.975,145.975),(30.975,145.805),(30.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.805),(31.145,145.975),(31.315,145.975),(31.315,145.805),(31.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.805),(31.485,145.975),(31.655,145.975),(31.655,145.805),(31.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.805),(31.825,145.975),(31.995,145.975),(31.995,145.805),(31.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.805),(32.165,145.975),(32.335,145.975),(32.335,145.805),(32.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.805),(32.505,145.975),(32.675,145.975),(32.675,145.805),(32.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.805),(32.845,145.975),(33.015,145.975),(33.015,145.805),(32.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.805),(33.185,145.975),(33.355,145.975),(33.355,145.805),(33.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.805),(33.525,145.975),(33.695,145.975),(33.695,145.805),(33.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.805),(33.865,145.975),(34.035,145.975),(34.035,145.805),(33.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.805),(34.205,145.975),(34.375,145.975),(34.375,145.805),(34.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.805),(34.545,145.975),(34.715,145.975),(34.715,145.805),(34.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.805),(34.885,145.975),(35.055,145.975),(35.055,145.805),(34.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.805),(35.225,145.975),(35.395,145.975),(35.395,145.805),(35.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.805),(35.565,145.975),(35.735,145.975),(35.735,145.805),(35.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.805),(35.905,145.975),(36.075,145.975),(36.075,145.805),(35.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.805),(36.245,145.975),(36.415,145.975),(36.415,145.805),(36.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.805),(36.585,145.975),(36.755,145.975),(36.755,145.805),(36.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.805),(36.925,145.975),(37.095,145.975),(37.095,145.805),(36.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.805),(37.265,145.975),(37.435,145.975),(37.435,145.805),(37.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.805),(37.605,145.975),(37.775,145.975),(37.775,145.805),(37.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.805),(37.945,145.975),(38.115,145.975),(38.115,145.805),(37.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.805),(38.285,145.975),(38.455,145.975),(38.455,145.805),(38.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.805),(38.625,145.975),(38.795,145.975),(38.795,145.805),(38.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.805),(38.965,145.975),(39.135,145.975),(39.135,145.805),(38.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.805),(39.305,145.975),(39.475,145.975),(39.475,145.805),(39.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.805),(39.645,145.975),(39.815,145.975),(39.815,145.805),(39.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.805),(39.985,145.975),(40.155,145.975),(40.155,145.805),(39.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.805),(40.325,145.975),(40.495,145.975),(40.495,145.805),(40.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.805),(40.665,145.975),(40.835,145.975),(40.835,145.805),(40.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.805),(41.005,145.975),(41.175,145.975),(41.175,145.805),(41.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.805),(41.345,145.975),(41.515,145.975),(41.515,145.805),(41.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.805),(41.685,145.975),(41.855,145.975),(41.855,145.805),(41.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.805),(42.025,145.975),(42.195,145.975),(42.195,145.805),(42.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.805),(42.365,145.975),(42.535,145.975),(42.535,145.805),(42.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.805),(42.705,145.975),(42.875,145.975),(42.875,145.805),(42.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.805),(43.045,145.975),(43.215,145.975),(43.215,145.805),(43.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.805),(43.385,145.975),(43.555,145.975),(43.555,145.805),(43.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.805),(43.725,145.975),(43.895,145.975),(43.895,145.805),(43.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.805),(44.065,145.975),(44.235,145.975),(44.235,145.805),(44.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.805),(44.405,145.975),(44.575,145.975),(44.575,145.805),(44.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.805),(44.745,145.975),(44.915,145.975),(44.915,145.805),(44.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.805),(45.085,145.975),(45.255,145.975),(45.255,145.805),(45.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.805),(45.425,145.975),(45.595,145.975),(45.595,145.805),(45.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.805),(45.765,145.975),(45.935,145.975),(45.935,145.805),(45.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.805),(46.105,145.975),(46.275,145.975),(46.275,145.805),(46.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.805),(46.445,145.975),(46.615,145.975),(46.615,145.805),(46.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.805),(46.785,145.975),(46.955,145.975),(46.955,145.805),(46.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.805),(47.125,145.975),(47.295,145.975),(47.295,145.805),(47.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.805),(47.465,145.975),(47.635,145.975),(47.635,145.805),(47.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.805),(47.805,145.975),(47.975,145.975),(47.975,145.805),(47.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.805),(48.145,145.975),(48.315,145.975),(48.315,145.805),(48.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.805),(48.485,145.975),(48.655,145.975),(48.655,145.805),(48.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.805),(48.825,145.975),(48.995,145.975),(48.995,145.805),(48.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.805),(49.165,145.975),(49.335,145.975),(49.335,145.805),(49.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.805),(49.505,145.975),(49.675,145.975),(49.675,145.805),(49.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.805),(49.845,145.975),(50.015,145.975),(50.015,145.805),(49.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.805),(50.185,145.975),(50.355,145.975),(50.355,145.805),(50.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.805),(50.525,145.975),(50.695,145.975),(50.695,145.805),(50.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.805),(50.865,145.975),(51.035,145.975),(51.035,145.805),(50.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.805),(51.205,145.975),(51.375,145.975),(51.375,145.805),(51.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.805),(51.545,145.975),(51.715,145.975),(51.715,145.805),(51.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.805),(51.885,145.975),(52.055,145.975),(52.055,145.805),(51.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.805),(52.225,145.975),(52.395,145.975),(52.395,145.805),(52.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.805),(52.565,145.975),(52.735,145.975),(52.735,145.805),(52.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.805),(52.905,145.975),(53.075,145.975),(53.075,145.805),(52.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.805),(53.245,145.975),(53.415,145.975),(53.415,145.805),(53.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.805),(53.585,145.975),(53.755,145.975),(53.755,145.805),(53.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.805),(53.925,145.975),(54.095,145.975),(54.095,145.805),(53.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.805),(54.265,145.975),(54.435,145.975),(54.435,145.805),(54.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.805),(54.605,145.975),(54.775,145.975),(54.775,145.805),(54.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.805),(54.945,145.975),(55.115,145.975),(55.115,145.805),(54.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.805),(55.285,145.975),(55.455,145.975),(55.455,145.805),(55.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.805),(55.625,145.975),(55.795,145.975),(55.795,145.805),(55.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.805),(55.965,145.975),(56.135,145.975),(56.135,145.805),(55.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.805),(56.305,145.975),(56.475,145.975),(56.475,145.805),(56.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.805),(56.645,145.975),(56.815,145.975),(56.815,145.805),(56.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.805),(56.985,145.975),(57.155,145.975),(57.155,145.805),(56.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.805),(57.325,145.975),(57.495,145.975),(57.495,145.805),(57.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.805),(57.665,145.975),(57.835,145.975),(57.835,145.805),(57.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.805),(58.005,145.975),(58.175,145.975),(58.175,145.805),(58.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.805),(58.345,145.975),(58.515,145.975),(58.515,145.805),(58.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.805),(58.685,145.975),(58.855,145.975),(58.855,145.805),(58.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.805),(59.025,145.975),(59.195,145.975),(59.195,145.805),(59.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.805),(59.365,145.975),(59.535,145.975),(59.535,145.805),(59.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.805),(59.705,145.975),(59.875,145.975),(59.875,145.805),(59.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.805),(60.045,145.975),(60.215,145.975),(60.215,145.805),(60.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.805),(60.385,145.975),(60.555,145.975),(60.555,145.805),(60.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.805),(60.725,145.975),(60.895,145.975),(60.895,145.805),(60.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.805),(61.065,145.975),(61.235,145.975),(61.235,145.805),(61.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.805),(61.405,145.975),(61.575,145.975),(61.575,145.805),(61.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.805),(61.745,145.975),(61.915,145.975),(61.915,145.805),(61.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.805),(62.085,145.975),(62.255,145.975),(62.255,145.805),(62.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.805),(62.425,145.975),(62.595,145.975),(62.595,145.805),(62.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.805),(62.765,145.975),(62.935,145.975),(62.935,145.805),(62.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.805),(63.105,145.975),(63.275,145.975),(63.275,145.805),(63.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.805),(63.445,145.975),(63.615,145.975),(63.615,145.805),(63.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.805),(63.785,145.975),(63.955,145.975),(63.955,145.805),(63.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.805),(64.125,145.975),(64.295,145.975),(64.295,145.805),(64.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.805),(64.465,145.975),(64.635,145.975),(64.635,145.805),(64.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.805),(64.805,145.975),(64.975,145.975),(64.975,145.805),(64.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.805),(65.145,145.975),(65.315,145.975),(65.315,145.805),(65.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.805),(65.485,145.975),(65.655,145.975),(65.655,145.805),(65.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.805),(65.825,145.975),(65.995,145.975),(65.995,145.805),(65.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.805),(66.165,145.975),(66.335,145.975),(66.335,145.805),(66.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.805),(66.505,145.975),(66.675,145.975),(66.675,145.805),(66.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.805),(66.845,145.975),(67.015,145.975),(67.015,145.805),(66.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.805),(67.185,145.975),(67.355,145.975),(67.355,145.805),(67.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.805),(67.525,145.975),(67.695,145.975),(67.695,145.805),(67.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.805),(67.865,145.975),(68.035,145.975),(68.035,145.805),(67.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.805),(68.205,145.975),(68.375,145.975),(68.375,145.805),(68.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.805),(68.545,145.975),(68.715,145.975),(68.715,145.805),(68.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.805),(68.885,145.975),(69.055,145.975),(69.055,145.805),(68.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.805),(69.225,145.975),(69.395,145.975),(69.395,145.805),(69.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.805),(69.565,145.975),(69.735,145.975),(69.735,145.805),(69.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.805),(69.905,145.975),(70.075,145.975),(70.075,145.805),(69.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.805),(70.245,145.975),(70.415,145.975),(70.415,145.805),(70.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.805),(70.585,145.975),(70.755,145.975),(70.755,145.805),(70.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.805),(70.925,145.975),(71.095,145.975),(71.095,145.805),(70.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.805),(71.265,145.975),(71.435,145.975),(71.435,145.805),(71.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.805),(71.605,145.975),(71.775,145.975),(71.775,145.805),(71.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.805),(71.945,145.975),(72.115,145.975),(72.115,145.805),(71.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.805),(72.285,145.975),(72.455,145.975),(72.455,145.805),(72.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.805),(72.625,145.975),(72.795,145.975),(72.795,145.805),(72.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.805),(72.965,145.975),(73.135,145.975),(73.135,145.805),(72.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.805),(73.305,145.975),(73.475,145.975),(73.475,145.805),(73.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.805),(73.645,145.975),(73.815,145.975),(73.815,145.805),(73.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.805),(73.985,145.975),(74.155,145.975),(74.155,145.805),(73.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.805),(74.325,145.975),(74.495,145.975),(74.495,145.805),(74.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.805),(74.665,145.975),(74.835,145.975),(74.835,145.805),(74.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.805),(75.005,145.975),(75.175,145.975),(75.175,145.805),(75.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.805),(75.345,145.975),(75.515,145.975),(75.515,145.805),(75.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.805),(75.685,145.975),(75.855,145.975),(75.855,145.805),(75.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.805),(76.025,145.975),(76.195,145.975),(76.195,145.805),(76.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.805),(76.365,145.975),(76.535,145.975),(76.535,145.805),(76.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.805),(76.705,145.975),(76.875,145.975),(76.875,145.805),(76.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.805),(77.045,145.975),(77.215,145.975),(77.215,145.805),(77.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.805),(77.385,145.975),(77.555,145.975),(77.555,145.805),(77.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.805),(77.725,145.975),(77.895,145.975),(77.895,145.805),(77.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.805),(78.065,145.975),(78.235,145.975),(78.235,145.805),(78.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.805),(78.405,145.975),(78.575,145.975),(78.575,145.805),(78.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.805),(78.745,145.975),(78.915,145.975),(78.915,145.805),(78.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.805),(79.085,145.975),(79.255,145.975),(79.255,145.805),(79.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.805),(79.425,145.975),(79.595,145.975),(79.595,145.805),(79.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.805),(79.765,145.975),(79.935,145.975),(79.935,145.805),(79.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.805),(80.105,145.975),(80.275,145.975),(80.275,145.805),(80.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.805),(80.445,145.975),(80.615,145.975),(80.615,145.805),(80.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.805),(80.785,145.975),(80.955,145.975),(80.955,145.805),(80.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.805),(81.125,145.975),(81.295,145.975),(81.295,145.805),(81.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.805),(81.465,145.975),(81.635,145.975),(81.635,145.805),(81.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.805),(81.805,145.975),(81.975,145.975),(81.975,145.805),(81.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.805),(82.145,145.975),(82.315,145.975),(82.315,145.805),(82.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.805),(82.485,145.975),(82.655,145.975),(82.655,145.805),(82.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.805),(82.825,145.975),(82.995,145.975),(82.995,145.805),(82.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.805),(83.165,145.975),(83.335,145.975),(83.335,145.805),(83.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.805),(83.505,145.975),(83.675,145.975),(83.675,145.805),(83.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.805),(83.845,145.975),(84.015,145.975),(84.015,145.805),(83.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.805),(84.185,145.975),(84.355,145.975),(84.355,145.805),(84.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.805),(84.525,145.975),(84.695,145.975),(84.695,145.805),(84.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.805),(84.865,145.975),(85.035,145.975),(85.035,145.805),(84.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.805),(85.205,145.975),(85.375,145.975),(85.375,145.805),(85.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.805),(85.545,145.975),(85.715,145.975),(85.715,145.805),(85.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.805),(85.885,145.975),(86.055,145.975),(86.055,145.805),(85.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.805),(86.225,145.975),(86.395,145.975),(86.395,145.805),(86.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.805),(86.565,145.975),(86.735,145.975),(86.735,145.805),(86.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.805),(86.905,145.975),(87.075,145.975),(87.075,145.805),(86.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.805),(87.245,145.975),(87.415,145.975),(87.415,145.805),(87.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.805),(87.585,145.975),(87.755,145.975),(87.755,145.805),(87.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.805),(87.925,145.975),(88.095,145.975),(88.095,145.805),(87.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.805),(88.265,145.975),(88.435,145.975),(88.435,145.805),(88.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.805),(88.605,145.975),(88.775,145.975),(88.775,145.805),(88.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.805),(88.945,145.975),(89.115,145.975),(89.115,145.805),(88.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.805),(89.285,145.975),(89.455,145.975),(89.455,145.805),(89.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.805),(89.625,145.975),(89.795,145.975),(89.795,145.805),(89.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.145),(0.205,146.315),(0.375,146.315),(0.375,146.145),(0.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.145),(0.545,146.315),(0.715,146.315),(0.715,146.145),(0.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.145),(0.885,146.315),(1.055,146.315),(1.055,146.145),(0.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.145),(1.225,146.315),(1.395,146.315),(1.395,146.145),(1.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.145),(1.565,146.315),(1.735,146.315),(1.735,146.145),(1.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.145),(1.905,146.315),(2.075,146.315),(2.075,146.145),(1.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.145),(2.245,146.315),(2.415,146.315),(2.415,146.145),(2.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.145),(2.585,146.315),(2.755,146.315),(2.755,146.145),(2.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.145),(2.925,146.315),(3.095,146.315),(3.095,146.145),(2.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.145),(3.265,146.315),(3.435,146.315),(3.435,146.145),(3.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.145),(3.605,146.315),(3.775,146.315),(3.775,146.145),(3.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.145),(3.945,146.315),(4.115,146.315),(4.115,146.145),(3.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.145),(4.285,146.315),(4.455,146.315),(4.455,146.145),(4.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.145),(4.625,146.315),(4.795,146.315),(4.795,146.145),(4.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.145),(4.965,146.315),(5.135,146.315),(5.135,146.145),(4.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.145),(5.305,146.315),(5.475,146.315),(5.475,146.145),(5.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.145),(5.645,146.315),(5.815,146.315),(5.815,146.145),(5.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.145),(5.985,146.315),(6.155,146.315),(6.155,146.145),(5.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.145),(6.325,146.315),(6.495,146.315),(6.495,146.145),(6.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.145),(6.665,146.315),(6.835,146.315),(6.835,146.145),(6.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.145),(7.005,146.315),(7.175,146.315),(7.175,146.145),(7.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.145),(7.345,146.315),(7.515,146.315),(7.515,146.145),(7.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.145),(7.685,146.315),(7.855,146.315),(7.855,146.145),(7.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.145),(8.025,146.315),(8.195,146.315),(8.195,146.145),(8.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.145),(8.365,146.315),(8.535,146.315),(8.535,146.145),(8.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.145),(8.705,146.315),(8.875,146.315),(8.875,146.145),(8.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.145),(9.045,146.315),(9.215,146.315),(9.215,146.145),(9.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.145),(9.385,146.315),(9.555,146.315),(9.555,146.145),(9.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.145),(9.725,146.315),(9.895,146.315),(9.895,146.145),(9.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.145),(10.065,146.315),(10.235,146.315),(10.235,146.145),(10.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.145),(10.405,146.315),(10.575,146.315),(10.575,146.145),(10.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.145),(10.745,146.315),(10.915,146.315),(10.915,146.145),(10.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.145),(11.085,146.315),(11.255,146.315),(11.255,146.145),(11.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.145),(11.425,146.315),(11.595,146.315),(11.595,146.145),(11.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.145),(11.765,146.315),(11.935,146.315),(11.935,146.145),(11.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.145),(12.105,146.315),(12.275,146.315),(12.275,146.145),(12.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.145),(12.445,146.315),(12.615,146.315),(12.615,146.145),(12.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.145),(12.785,146.315),(12.955,146.315),(12.955,146.145),(12.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.145),(13.125,146.315),(13.295,146.315),(13.295,146.145),(13.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.145),(13.465,146.315),(13.635,146.315),(13.635,146.145),(13.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.145),(13.805,146.315),(13.975,146.315),(13.975,146.145),(13.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.145),(14.145,146.315),(14.315,146.315),(14.315,146.145),(14.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.145),(14.485,146.315),(14.655,146.315),(14.655,146.145),(14.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.145),(14.825,146.315),(14.995,146.315),(14.995,146.145),(14.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.145),(15.165,146.315),(15.335,146.315),(15.335,146.145),(15.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.145),(15.505,146.315),(15.675,146.315),(15.675,146.145),(15.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.145),(15.845,146.315),(16.015,146.315),(16.015,146.145),(15.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.145),(16.185,146.315),(16.355,146.315),(16.355,146.145),(16.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.145),(16.525,146.315),(16.695,146.315),(16.695,146.145),(16.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.145),(16.865,146.315),(17.035,146.315),(17.035,146.145),(16.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.145),(17.205,146.315),(17.375,146.315),(17.375,146.145),(17.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.145),(17.545,146.315),(17.715,146.315),(17.715,146.145),(17.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.145),(17.885,146.315),(18.055,146.315),(18.055,146.145),(17.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.145),(18.225,146.315),(18.395,146.315),(18.395,146.145),(18.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.145),(18.565,146.315),(18.735,146.315),(18.735,146.145),(18.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.145),(18.905,146.315),(19.075,146.315),(19.075,146.145),(18.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.145),(19.245,146.315),(19.415,146.315),(19.415,146.145),(19.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.145),(19.585,146.315),(19.755,146.315),(19.755,146.145),(19.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.145),(19.925,146.315),(20.095,146.315),(20.095,146.145),(19.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.145),(20.265,146.315),(20.435,146.315),(20.435,146.145),(20.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.145),(20.605,146.315),(20.775,146.315),(20.775,146.145),(20.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.145),(20.945,146.315),(21.115,146.315),(21.115,146.145),(20.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.145),(21.285,146.315),(21.455,146.315),(21.455,146.145),(21.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.145),(21.625,146.315),(21.795,146.315),(21.795,146.145),(21.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.145),(21.965,146.315),(22.135,146.315),(22.135,146.145),(21.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.145),(22.305,146.315),(22.475,146.315),(22.475,146.145),(22.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.145),(22.645,146.315),(22.815,146.315),(22.815,146.145),(22.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.145),(22.985,146.315),(23.155,146.315),(23.155,146.145),(22.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.145),(23.325,146.315),(23.495,146.315),(23.495,146.145),(23.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.145),(23.665,146.315),(23.835,146.315),(23.835,146.145),(23.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.145),(24.005,146.315),(24.175,146.315),(24.175,146.145),(24.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.145),(24.345,146.315),(24.515,146.315),(24.515,146.145),(24.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.145),(24.685,146.315),(24.855,146.315),(24.855,146.145),(24.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.145),(25.025,146.315),(25.195,146.315),(25.195,146.145),(25.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.145),(25.365,146.315),(25.535,146.315),(25.535,146.145),(25.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.145),(25.705,146.315),(25.875,146.315),(25.875,146.145),(25.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.145),(26.045,146.315),(26.215,146.315),(26.215,146.145),(26.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.145),(26.385,146.315),(26.555,146.315),(26.555,146.145),(26.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.145),(26.725,146.315),(26.895,146.315),(26.895,146.145),(26.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.145),(27.065,146.315),(27.235,146.315),(27.235,146.145),(27.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.145),(27.405,146.315),(27.575,146.315),(27.575,146.145),(27.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.145),(27.745,146.315),(27.915,146.315),(27.915,146.145),(27.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.145),(28.085,146.315),(28.255,146.315),(28.255,146.145),(28.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.145),(28.425,146.315),(28.595,146.315),(28.595,146.145),(28.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.145),(28.765,146.315),(28.935,146.315),(28.935,146.145),(28.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.145),(29.105,146.315),(29.275,146.315),(29.275,146.145),(29.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.145),(29.445,146.315),(29.615,146.315),(29.615,146.145),(29.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.145),(29.785,146.315),(29.955,146.315),(29.955,146.145),(29.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.145),(30.125,146.315),(30.295,146.315),(30.295,146.145),(30.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.145),(30.465,146.315),(30.635,146.315),(30.635,146.145),(30.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.145),(30.805,146.315),(30.975,146.315),(30.975,146.145),(30.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.145),(31.145,146.315),(31.315,146.315),(31.315,146.145),(31.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.145),(31.485,146.315),(31.655,146.315),(31.655,146.145),(31.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.145),(31.825,146.315),(31.995,146.315),(31.995,146.145),(31.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.145),(32.165,146.315),(32.335,146.315),(32.335,146.145),(32.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.145),(32.505,146.315),(32.675,146.315),(32.675,146.145),(32.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.145),(32.845,146.315),(33.015,146.315),(33.015,146.145),(32.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.145),(33.185,146.315),(33.355,146.315),(33.355,146.145),(33.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.145),(33.525,146.315),(33.695,146.315),(33.695,146.145),(33.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.145),(33.865,146.315),(34.035,146.315),(34.035,146.145),(33.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.145),(34.205,146.315),(34.375,146.315),(34.375,146.145),(34.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.145),(34.545,146.315),(34.715,146.315),(34.715,146.145),(34.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.145),(34.885,146.315),(35.055,146.315),(35.055,146.145),(34.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.145),(35.225,146.315),(35.395,146.315),(35.395,146.145),(35.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.145),(35.565,146.315),(35.735,146.315),(35.735,146.145),(35.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.145),(35.905,146.315),(36.075,146.315),(36.075,146.145),(35.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.145),(36.245,146.315),(36.415,146.315),(36.415,146.145),(36.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.145),(36.585,146.315),(36.755,146.315),(36.755,146.145),(36.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.145),(36.925,146.315),(37.095,146.315),(37.095,146.145),(36.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.145),(37.265,146.315),(37.435,146.315),(37.435,146.145),(37.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.145),(37.605,146.315),(37.775,146.315),(37.775,146.145),(37.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.145),(37.945,146.315),(38.115,146.315),(38.115,146.145),(37.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.145),(38.285,146.315),(38.455,146.315),(38.455,146.145),(38.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.145),(38.625,146.315),(38.795,146.315),(38.795,146.145),(38.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.145),(38.965,146.315),(39.135,146.315),(39.135,146.145),(38.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.145),(39.305,146.315),(39.475,146.315),(39.475,146.145),(39.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.145),(39.645,146.315),(39.815,146.315),(39.815,146.145),(39.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.145),(39.985,146.315),(40.155,146.315),(40.155,146.145),(39.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.145),(40.325,146.315),(40.495,146.315),(40.495,146.145),(40.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.145),(40.665,146.315),(40.835,146.315),(40.835,146.145),(40.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.145),(41.005,146.315),(41.175,146.315),(41.175,146.145),(41.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.145),(41.345,146.315),(41.515,146.315),(41.515,146.145),(41.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.145),(41.685,146.315),(41.855,146.315),(41.855,146.145),(41.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.145),(42.025,146.315),(42.195,146.315),(42.195,146.145),(42.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.145),(42.365,146.315),(42.535,146.315),(42.535,146.145),(42.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.145),(42.705,146.315),(42.875,146.315),(42.875,146.145),(42.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.145),(43.045,146.315),(43.215,146.315),(43.215,146.145),(43.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.145),(43.385,146.315),(43.555,146.315),(43.555,146.145),(43.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.145),(43.725,146.315),(43.895,146.315),(43.895,146.145),(43.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.145),(44.065,146.315),(44.235,146.315),(44.235,146.145),(44.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.145),(44.405,146.315),(44.575,146.315),(44.575,146.145),(44.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.145),(44.745,146.315),(44.915,146.315),(44.915,146.145),(44.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.145),(45.085,146.315),(45.255,146.315),(45.255,146.145),(45.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.145),(45.425,146.315),(45.595,146.315),(45.595,146.145),(45.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.145),(45.765,146.315),(45.935,146.315),(45.935,146.145),(45.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.145),(46.105,146.315),(46.275,146.315),(46.275,146.145),(46.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.145),(46.445,146.315),(46.615,146.315),(46.615,146.145),(46.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.145),(46.785,146.315),(46.955,146.315),(46.955,146.145),(46.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.145),(47.125,146.315),(47.295,146.315),(47.295,146.145),(47.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.145),(47.465,146.315),(47.635,146.315),(47.635,146.145),(47.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.145),(47.805,146.315),(47.975,146.315),(47.975,146.145),(47.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.145),(48.145,146.315),(48.315,146.315),(48.315,146.145),(48.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.145),(48.485,146.315),(48.655,146.315),(48.655,146.145),(48.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.145),(48.825,146.315),(48.995,146.315),(48.995,146.145),(48.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.145),(49.165,146.315),(49.335,146.315),(49.335,146.145),(49.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.145),(49.505,146.315),(49.675,146.315),(49.675,146.145),(49.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.145),(49.845,146.315),(50.015,146.315),(50.015,146.145),(49.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.145),(50.185,146.315),(50.355,146.315),(50.355,146.145),(50.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.145),(50.525,146.315),(50.695,146.315),(50.695,146.145),(50.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.145),(50.865,146.315),(51.035,146.315),(51.035,146.145),(50.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.145),(51.205,146.315),(51.375,146.315),(51.375,146.145),(51.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.145),(51.545,146.315),(51.715,146.315),(51.715,146.145),(51.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.145),(51.885,146.315),(52.055,146.315),(52.055,146.145),(51.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.145),(52.225,146.315),(52.395,146.315),(52.395,146.145),(52.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.145),(52.565,146.315),(52.735,146.315),(52.735,146.145),(52.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.145),(52.905,146.315),(53.075,146.315),(53.075,146.145),(52.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.145),(53.245,146.315),(53.415,146.315),(53.415,146.145),(53.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.145),(53.585,146.315),(53.755,146.315),(53.755,146.145),(53.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.145),(53.925,146.315),(54.095,146.315),(54.095,146.145),(53.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.145),(54.265,146.315),(54.435,146.315),(54.435,146.145),(54.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.145),(54.605,146.315),(54.775,146.315),(54.775,146.145),(54.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.145),(54.945,146.315),(55.115,146.315),(55.115,146.145),(54.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.145),(55.285,146.315),(55.455,146.315),(55.455,146.145),(55.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.145),(55.625,146.315),(55.795,146.315),(55.795,146.145),(55.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.145),(55.965,146.315),(56.135,146.315),(56.135,146.145),(55.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.145),(56.305,146.315),(56.475,146.315),(56.475,146.145),(56.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.145),(56.645,146.315),(56.815,146.315),(56.815,146.145),(56.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.145),(56.985,146.315),(57.155,146.315),(57.155,146.145),(56.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.145),(57.325,146.315),(57.495,146.315),(57.495,146.145),(57.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.145),(57.665,146.315),(57.835,146.315),(57.835,146.145),(57.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.145),(58.005,146.315),(58.175,146.315),(58.175,146.145),(58.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.145),(58.345,146.315),(58.515,146.315),(58.515,146.145),(58.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.145),(58.685,146.315),(58.855,146.315),(58.855,146.145),(58.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.145),(59.025,146.315),(59.195,146.315),(59.195,146.145),(59.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.145),(59.365,146.315),(59.535,146.315),(59.535,146.145),(59.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.145),(59.705,146.315),(59.875,146.315),(59.875,146.145),(59.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.145),(60.045,146.315),(60.215,146.315),(60.215,146.145),(60.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.145),(60.385,146.315),(60.555,146.315),(60.555,146.145),(60.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.145),(60.725,146.315),(60.895,146.315),(60.895,146.145),(60.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.145),(61.065,146.315),(61.235,146.315),(61.235,146.145),(61.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.145),(61.405,146.315),(61.575,146.315),(61.575,146.145),(61.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.145),(61.745,146.315),(61.915,146.315),(61.915,146.145),(61.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.145),(62.085,146.315),(62.255,146.315),(62.255,146.145),(62.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.145),(62.425,146.315),(62.595,146.315),(62.595,146.145),(62.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.145),(62.765,146.315),(62.935,146.315),(62.935,146.145),(62.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.145),(63.105,146.315),(63.275,146.315),(63.275,146.145),(63.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.145),(63.445,146.315),(63.615,146.315),(63.615,146.145),(63.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.145),(63.785,146.315),(63.955,146.315),(63.955,146.145),(63.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.145),(64.125,146.315),(64.295,146.315),(64.295,146.145),(64.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.145),(64.465,146.315),(64.635,146.315),(64.635,146.145),(64.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.145),(64.805,146.315),(64.975,146.315),(64.975,146.145),(64.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.145),(65.145,146.315),(65.315,146.315),(65.315,146.145),(65.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.145),(65.485,146.315),(65.655,146.315),(65.655,146.145),(65.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.145),(65.825,146.315),(65.995,146.315),(65.995,146.145),(65.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.145),(66.165,146.315),(66.335,146.315),(66.335,146.145),(66.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.145),(66.505,146.315),(66.675,146.315),(66.675,146.145),(66.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.145),(66.845,146.315),(67.015,146.315),(67.015,146.145),(66.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.145),(67.185,146.315),(67.355,146.315),(67.355,146.145),(67.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.145),(67.525,146.315),(67.695,146.315),(67.695,146.145),(67.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.145),(67.865,146.315),(68.035,146.315),(68.035,146.145),(67.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.145),(68.205,146.315),(68.375,146.315),(68.375,146.145),(68.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.145),(68.545,146.315),(68.715,146.315),(68.715,146.145),(68.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.145),(68.885,146.315),(69.055,146.315),(69.055,146.145),(68.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.145),(69.225,146.315),(69.395,146.315),(69.395,146.145),(69.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.145),(69.565,146.315),(69.735,146.315),(69.735,146.145),(69.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.145),(69.905,146.315),(70.075,146.315),(70.075,146.145),(69.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.145),(70.245,146.315),(70.415,146.315),(70.415,146.145),(70.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.145),(70.585,146.315),(70.755,146.315),(70.755,146.145),(70.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.145),(70.925,146.315),(71.095,146.315),(71.095,146.145),(70.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.145),(71.265,146.315),(71.435,146.315),(71.435,146.145),(71.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.145),(71.605,146.315),(71.775,146.315),(71.775,146.145),(71.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.145),(71.945,146.315),(72.115,146.315),(72.115,146.145),(71.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.145),(72.285,146.315),(72.455,146.315),(72.455,146.145),(72.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.145),(72.625,146.315),(72.795,146.315),(72.795,146.145),(72.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.145),(72.965,146.315),(73.135,146.315),(73.135,146.145),(72.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.145),(73.305,146.315),(73.475,146.315),(73.475,146.145),(73.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.145),(73.645,146.315),(73.815,146.315),(73.815,146.145),(73.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.145),(73.985,146.315),(74.155,146.315),(74.155,146.145),(73.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.145),(74.325,146.315),(74.495,146.315),(74.495,146.145),(74.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.145),(74.665,146.315),(74.835,146.315),(74.835,146.145),(74.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.145),(75.005,146.315),(75.175,146.315),(75.175,146.145),(75.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.145),(75.345,146.315),(75.515,146.315),(75.515,146.145),(75.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.145),(75.685,146.315),(75.855,146.315),(75.855,146.145),(75.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.145),(76.025,146.315),(76.195,146.315),(76.195,146.145),(76.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.145),(76.365,146.315),(76.535,146.315),(76.535,146.145),(76.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.145),(76.705,146.315),(76.875,146.315),(76.875,146.145),(76.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.145),(77.045,146.315),(77.215,146.315),(77.215,146.145),(77.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.145),(77.385,146.315),(77.555,146.315),(77.555,146.145),(77.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.145),(77.725,146.315),(77.895,146.315),(77.895,146.145),(77.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.145),(78.065,146.315),(78.235,146.315),(78.235,146.145),(78.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.145),(78.405,146.315),(78.575,146.315),(78.575,146.145),(78.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.145),(78.745,146.315),(78.915,146.315),(78.915,146.145),(78.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.145),(79.085,146.315),(79.255,146.315),(79.255,146.145),(79.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.145),(79.425,146.315),(79.595,146.315),(79.595,146.145),(79.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.145),(79.765,146.315),(79.935,146.315),(79.935,146.145),(79.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.145),(80.105,146.315),(80.275,146.315),(80.275,146.145),(80.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.145),(80.445,146.315),(80.615,146.315),(80.615,146.145),(80.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.145),(80.785,146.315),(80.955,146.315),(80.955,146.145),(80.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.145),(81.125,146.315),(81.295,146.315),(81.295,146.145),(81.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.145),(81.465,146.315),(81.635,146.315),(81.635,146.145),(81.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.145),(81.805,146.315),(81.975,146.315),(81.975,146.145),(81.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.145),(82.145,146.315),(82.315,146.315),(82.315,146.145),(82.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.145),(82.485,146.315),(82.655,146.315),(82.655,146.145),(82.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.145),(82.825,146.315),(82.995,146.315),(82.995,146.145),(82.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.145),(83.165,146.315),(83.335,146.315),(83.335,146.145),(83.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.145),(83.505,146.315),(83.675,146.315),(83.675,146.145),(83.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.145),(83.845,146.315),(84.015,146.315),(84.015,146.145),(83.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.145),(84.185,146.315),(84.355,146.315),(84.355,146.145),(84.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.145),(84.525,146.315),(84.695,146.315),(84.695,146.145),(84.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.145),(84.865,146.315),(85.035,146.315),(85.035,146.145),(84.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.145),(85.205,146.315),(85.375,146.315),(85.375,146.145),(85.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.145),(85.545,146.315),(85.715,146.315),(85.715,146.145),(85.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.145),(85.885,146.315),(86.055,146.315),(86.055,146.145),(85.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.145),(86.225,146.315),(86.395,146.315),(86.395,146.145),(86.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.145),(86.565,146.315),(86.735,146.315),(86.735,146.145),(86.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.145),(86.905,146.315),(87.075,146.315),(87.075,146.145),(86.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.145),(87.245,146.315),(87.415,146.315),(87.415,146.145),(87.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.145),(87.585,146.315),(87.755,146.315),(87.755,146.145),(87.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.145),(87.925,146.315),(88.095,146.315),(88.095,146.145),(87.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.145),(88.265,146.315),(88.435,146.315),(88.435,146.145),(88.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.145),(88.605,146.315),(88.775,146.315),(88.775,146.145),(88.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.145),(88.945,146.315),(89.115,146.315),(89.115,146.145),(88.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.145),(89.285,146.315),(89.455,146.315),(89.455,146.145),(89.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.145),(89.625,146.315),(89.795,146.315),(89.795,146.145),(89.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.485),(0.205,146.655),(0.375,146.655),(0.375,146.485),(0.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.485),(0.545,146.655),(0.715,146.655),(0.715,146.485),(0.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.485),(0.885,146.655),(1.055,146.655),(1.055,146.485),(0.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.485),(1.225,146.655),(1.395,146.655),(1.395,146.485),(1.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.485),(1.565,146.655),(1.735,146.655),(1.735,146.485),(1.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.485),(1.905,146.655),(2.075,146.655),(2.075,146.485),(1.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.485),(2.245,146.655),(2.415,146.655),(2.415,146.485),(2.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.485),(2.585,146.655),(2.755,146.655),(2.755,146.485),(2.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.485),(2.925,146.655),(3.095,146.655),(3.095,146.485),(2.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.485),(3.265,146.655),(3.435,146.655),(3.435,146.485),(3.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.485),(3.605,146.655),(3.775,146.655),(3.775,146.485),(3.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.485),(3.945,146.655),(4.115,146.655),(4.115,146.485),(3.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.485),(4.285,146.655),(4.455,146.655),(4.455,146.485),(4.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.485),(4.625,146.655),(4.795,146.655),(4.795,146.485),(4.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.485),(4.965,146.655),(5.135,146.655),(5.135,146.485),(4.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.485),(5.305,146.655),(5.475,146.655),(5.475,146.485),(5.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.485),(5.645,146.655),(5.815,146.655),(5.815,146.485),(5.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.485),(5.985,146.655),(6.155,146.655),(6.155,146.485),(5.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.485),(6.325,146.655),(6.495,146.655),(6.495,146.485),(6.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.485),(6.665,146.655),(6.835,146.655),(6.835,146.485),(6.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.485),(7.005,146.655),(7.175,146.655),(7.175,146.485),(7.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.485),(7.345,146.655),(7.515,146.655),(7.515,146.485),(7.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.485),(7.685,146.655),(7.855,146.655),(7.855,146.485),(7.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.485),(8.025,146.655),(8.195,146.655),(8.195,146.485),(8.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.485),(8.365,146.655),(8.535,146.655),(8.535,146.485),(8.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.485),(8.705,146.655),(8.875,146.655),(8.875,146.485),(8.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.485),(9.045,146.655),(9.215,146.655),(9.215,146.485),(9.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.485),(9.385,146.655),(9.555,146.655),(9.555,146.485),(9.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.485),(9.725,146.655),(9.895,146.655),(9.895,146.485),(9.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.485),(10.065,146.655),(10.235,146.655),(10.235,146.485),(10.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.485),(10.405,146.655),(10.575,146.655),(10.575,146.485),(10.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.485),(10.745,146.655),(10.915,146.655),(10.915,146.485),(10.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.485),(11.085,146.655),(11.255,146.655),(11.255,146.485),(11.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.485),(11.425,146.655),(11.595,146.655),(11.595,146.485),(11.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.485),(11.765,146.655),(11.935,146.655),(11.935,146.485),(11.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.485),(12.105,146.655),(12.275,146.655),(12.275,146.485),(12.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.485),(12.445,146.655),(12.615,146.655),(12.615,146.485),(12.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.485),(12.785,146.655),(12.955,146.655),(12.955,146.485),(12.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.485),(13.125,146.655),(13.295,146.655),(13.295,146.485),(13.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.485),(13.465,146.655),(13.635,146.655),(13.635,146.485),(13.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.485),(13.805,146.655),(13.975,146.655),(13.975,146.485),(13.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.485),(14.145,146.655),(14.315,146.655),(14.315,146.485),(14.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.485),(14.485,146.655),(14.655,146.655),(14.655,146.485),(14.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.485),(14.825,146.655),(14.995,146.655),(14.995,146.485),(14.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.485),(15.165,146.655),(15.335,146.655),(15.335,146.485),(15.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.485),(15.505,146.655),(15.675,146.655),(15.675,146.485),(15.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.485),(15.845,146.655),(16.015,146.655),(16.015,146.485),(15.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.485),(16.185,146.655),(16.355,146.655),(16.355,146.485),(16.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.485),(16.525,146.655),(16.695,146.655),(16.695,146.485),(16.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.485),(16.865,146.655),(17.035,146.655),(17.035,146.485),(16.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.485),(17.205,146.655),(17.375,146.655),(17.375,146.485),(17.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.485),(17.545,146.655),(17.715,146.655),(17.715,146.485),(17.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.485),(17.885,146.655),(18.055,146.655),(18.055,146.485),(17.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.485),(18.225,146.655),(18.395,146.655),(18.395,146.485),(18.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.485),(18.565,146.655),(18.735,146.655),(18.735,146.485),(18.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.485),(18.905,146.655),(19.075,146.655),(19.075,146.485),(18.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.485),(19.245,146.655),(19.415,146.655),(19.415,146.485),(19.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.485),(19.585,146.655),(19.755,146.655),(19.755,146.485),(19.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.485),(19.925,146.655),(20.095,146.655),(20.095,146.485),(19.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.485),(20.265,146.655),(20.435,146.655),(20.435,146.485),(20.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.485),(20.605,146.655),(20.775,146.655),(20.775,146.485),(20.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.485),(20.945,146.655),(21.115,146.655),(21.115,146.485),(20.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.485),(21.285,146.655),(21.455,146.655),(21.455,146.485),(21.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.485),(21.625,146.655),(21.795,146.655),(21.795,146.485),(21.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.485),(21.965,146.655),(22.135,146.655),(22.135,146.485),(21.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.485),(22.305,146.655),(22.475,146.655),(22.475,146.485),(22.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.485),(22.645,146.655),(22.815,146.655),(22.815,146.485),(22.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.485),(22.985,146.655),(23.155,146.655),(23.155,146.485),(22.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.485),(23.325,146.655),(23.495,146.655),(23.495,146.485),(23.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.485),(23.665,146.655),(23.835,146.655),(23.835,146.485),(23.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.485),(24.005,146.655),(24.175,146.655),(24.175,146.485),(24.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.485),(24.345,146.655),(24.515,146.655),(24.515,146.485),(24.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.485),(24.685,146.655),(24.855,146.655),(24.855,146.485),(24.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.485),(25.025,146.655),(25.195,146.655),(25.195,146.485),(25.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.485),(25.365,146.655),(25.535,146.655),(25.535,146.485),(25.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.485),(25.705,146.655),(25.875,146.655),(25.875,146.485),(25.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.485),(26.045,146.655),(26.215,146.655),(26.215,146.485),(26.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.485),(26.385,146.655),(26.555,146.655),(26.555,146.485),(26.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.485),(26.725,146.655),(26.895,146.655),(26.895,146.485),(26.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.485),(27.065,146.655),(27.235,146.655),(27.235,146.485),(27.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.485),(27.405,146.655),(27.575,146.655),(27.575,146.485),(27.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.485),(27.745,146.655),(27.915,146.655),(27.915,146.485),(27.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.485),(28.085,146.655),(28.255,146.655),(28.255,146.485),(28.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.485),(28.425,146.655),(28.595,146.655),(28.595,146.485),(28.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.485),(28.765,146.655),(28.935,146.655),(28.935,146.485),(28.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.485),(29.105,146.655),(29.275,146.655),(29.275,146.485),(29.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.485),(29.445,146.655),(29.615,146.655),(29.615,146.485),(29.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.485),(29.785,146.655),(29.955,146.655),(29.955,146.485),(29.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.485),(30.125,146.655),(30.295,146.655),(30.295,146.485),(30.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.485),(30.465,146.655),(30.635,146.655),(30.635,146.485),(30.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.485),(30.805,146.655),(30.975,146.655),(30.975,146.485),(30.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.485),(31.145,146.655),(31.315,146.655),(31.315,146.485),(31.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.485),(31.485,146.655),(31.655,146.655),(31.655,146.485),(31.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.485),(31.825,146.655),(31.995,146.655),(31.995,146.485),(31.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.485),(32.165,146.655),(32.335,146.655),(32.335,146.485),(32.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.485),(32.505,146.655),(32.675,146.655),(32.675,146.485),(32.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.485),(32.845,146.655),(33.015,146.655),(33.015,146.485),(32.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.485),(33.185,146.655),(33.355,146.655),(33.355,146.485),(33.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.485),(33.525,146.655),(33.695,146.655),(33.695,146.485),(33.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.485),(33.865,146.655),(34.035,146.655),(34.035,146.485),(33.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.485),(34.205,146.655),(34.375,146.655),(34.375,146.485),(34.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.485),(34.545,146.655),(34.715,146.655),(34.715,146.485),(34.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.485),(34.885,146.655),(35.055,146.655),(35.055,146.485),(34.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.485),(35.225,146.655),(35.395,146.655),(35.395,146.485),(35.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.485),(35.565,146.655),(35.735,146.655),(35.735,146.485),(35.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.485),(35.905,146.655),(36.075,146.655),(36.075,146.485),(35.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.485),(36.245,146.655),(36.415,146.655),(36.415,146.485),(36.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.485),(36.585,146.655),(36.755,146.655),(36.755,146.485),(36.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.485),(36.925,146.655),(37.095,146.655),(37.095,146.485),(36.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.485),(37.265,146.655),(37.435,146.655),(37.435,146.485),(37.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.485),(37.605,146.655),(37.775,146.655),(37.775,146.485),(37.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.485),(37.945,146.655),(38.115,146.655),(38.115,146.485),(37.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.485),(38.285,146.655),(38.455,146.655),(38.455,146.485),(38.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.485),(38.625,146.655),(38.795,146.655),(38.795,146.485),(38.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.485),(38.965,146.655),(39.135,146.655),(39.135,146.485),(38.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.485),(39.305,146.655),(39.475,146.655),(39.475,146.485),(39.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.485),(39.645,146.655),(39.815,146.655),(39.815,146.485),(39.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.485),(39.985,146.655),(40.155,146.655),(40.155,146.485),(39.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.485),(40.325,146.655),(40.495,146.655),(40.495,146.485),(40.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.485),(40.665,146.655),(40.835,146.655),(40.835,146.485),(40.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.485),(41.005,146.655),(41.175,146.655),(41.175,146.485),(41.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.485),(41.345,146.655),(41.515,146.655),(41.515,146.485),(41.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.485),(41.685,146.655),(41.855,146.655),(41.855,146.485),(41.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.485),(42.025,146.655),(42.195,146.655),(42.195,146.485),(42.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.485),(42.365,146.655),(42.535,146.655),(42.535,146.485),(42.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.485),(42.705,146.655),(42.875,146.655),(42.875,146.485),(42.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.485),(43.045,146.655),(43.215,146.655),(43.215,146.485),(43.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.485),(43.385,146.655),(43.555,146.655),(43.555,146.485),(43.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.485),(43.725,146.655),(43.895,146.655),(43.895,146.485),(43.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.485),(44.065,146.655),(44.235,146.655),(44.235,146.485),(44.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.485),(44.405,146.655),(44.575,146.655),(44.575,146.485),(44.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.485),(44.745,146.655),(44.915,146.655),(44.915,146.485),(44.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.485),(45.085,146.655),(45.255,146.655),(45.255,146.485),(45.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.485),(45.425,146.655),(45.595,146.655),(45.595,146.485),(45.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.485),(45.765,146.655),(45.935,146.655),(45.935,146.485),(45.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.485),(46.105,146.655),(46.275,146.655),(46.275,146.485),(46.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.485),(46.445,146.655),(46.615,146.655),(46.615,146.485),(46.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.485),(46.785,146.655),(46.955,146.655),(46.955,146.485),(46.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.485),(47.125,146.655),(47.295,146.655),(47.295,146.485),(47.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.485),(47.465,146.655),(47.635,146.655),(47.635,146.485),(47.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.485),(47.805,146.655),(47.975,146.655),(47.975,146.485),(47.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.485),(48.145,146.655),(48.315,146.655),(48.315,146.485),(48.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.485),(48.485,146.655),(48.655,146.655),(48.655,146.485),(48.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.485),(48.825,146.655),(48.995,146.655),(48.995,146.485),(48.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.485),(49.165,146.655),(49.335,146.655),(49.335,146.485),(49.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.485),(49.505,146.655),(49.675,146.655),(49.675,146.485),(49.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.485),(49.845,146.655),(50.015,146.655),(50.015,146.485),(49.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.485),(50.185,146.655),(50.355,146.655),(50.355,146.485),(50.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.485),(50.525,146.655),(50.695,146.655),(50.695,146.485),(50.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.485),(50.865,146.655),(51.035,146.655),(51.035,146.485),(50.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.485),(51.205,146.655),(51.375,146.655),(51.375,146.485),(51.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.485),(51.545,146.655),(51.715,146.655),(51.715,146.485),(51.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.485),(51.885,146.655),(52.055,146.655),(52.055,146.485),(51.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.485),(52.225,146.655),(52.395,146.655),(52.395,146.485),(52.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.485),(52.565,146.655),(52.735,146.655),(52.735,146.485),(52.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.485),(52.905,146.655),(53.075,146.655),(53.075,146.485),(52.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.485),(53.245,146.655),(53.415,146.655),(53.415,146.485),(53.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.485),(53.585,146.655),(53.755,146.655),(53.755,146.485),(53.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.485),(53.925,146.655),(54.095,146.655),(54.095,146.485),(53.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.485),(54.265,146.655),(54.435,146.655),(54.435,146.485),(54.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.485),(54.605,146.655),(54.775,146.655),(54.775,146.485),(54.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.485),(54.945,146.655),(55.115,146.655),(55.115,146.485),(54.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.485),(55.285,146.655),(55.455,146.655),(55.455,146.485),(55.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.485),(55.625,146.655),(55.795,146.655),(55.795,146.485),(55.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.485),(55.965,146.655),(56.135,146.655),(56.135,146.485),(55.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.485),(56.305,146.655),(56.475,146.655),(56.475,146.485),(56.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.485),(56.645,146.655),(56.815,146.655),(56.815,146.485),(56.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.485),(56.985,146.655),(57.155,146.655),(57.155,146.485),(56.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.485),(57.325,146.655),(57.495,146.655),(57.495,146.485),(57.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.485),(57.665,146.655),(57.835,146.655),(57.835,146.485),(57.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.485),(58.005,146.655),(58.175,146.655),(58.175,146.485),(58.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.485),(58.345,146.655),(58.515,146.655),(58.515,146.485),(58.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.485),(58.685,146.655),(58.855,146.655),(58.855,146.485),(58.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.485),(59.025,146.655),(59.195,146.655),(59.195,146.485),(59.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.485),(59.365,146.655),(59.535,146.655),(59.535,146.485),(59.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.485),(59.705,146.655),(59.875,146.655),(59.875,146.485),(59.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.485),(60.045,146.655),(60.215,146.655),(60.215,146.485),(60.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.485),(60.385,146.655),(60.555,146.655),(60.555,146.485),(60.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.485),(60.725,146.655),(60.895,146.655),(60.895,146.485),(60.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.485),(61.065,146.655),(61.235,146.655),(61.235,146.485),(61.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.485),(61.405,146.655),(61.575,146.655),(61.575,146.485),(61.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.485),(61.745,146.655),(61.915,146.655),(61.915,146.485),(61.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.485),(62.085,146.655),(62.255,146.655),(62.255,146.485),(62.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.485),(62.425,146.655),(62.595,146.655),(62.595,146.485),(62.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.485),(62.765,146.655),(62.935,146.655),(62.935,146.485),(62.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.485),(63.105,146.655),(63.275,146.655),(63.275,146.485),(63.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.485),(63.445,146.655),(63.615,146.655),(63.615,146.485),(63.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.485),(63.785,146.655),(63.955,146.655),(63.955,146.485),(63.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.485),(64.125,146.655),(64.295,146.655),(64.295,146.485),(64.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.485),(64.465,146.655),(64.635,146.655),(64.635,146.485),(64.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.485),(64.805,146.655),(64.975,146.655),(64.975,146.485),(64.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.485),(65.145,146.655),(65.315,146.655),(65.315,146.485),(65.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.485),(65.485,146.655),(65.655,146.655),(65.655,146.485),(65.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.485),(65.825,146.655),(65.995,146.655),(65.995,146.485),(65.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.485),(66.165,146.655),(66.335,146.655),(66.335,146.485),(66.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.485),(66.505,146.655),(66.675,146.655),(66.675,146.485),(66.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.485),(66.845,146.655),(67.015,146.655),(67.015,146.485),(66.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.485),(67.185,146.655),(67.355,146.655),(67.355,146.485),(67.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.485),(67.525,146.655),(67.695,146.655),(67.695,146.485),(67.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.485),(67.865,146.655),(68.035,146.655),(68.035,146.485),(67.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.485),(68.205,146.655),(68.375,146.655),(68.375,146.485),(68.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.485),(68.545,146.655),(68.715,146.655),(68.715,146.485),(68.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.485),(68.885,146.655),(69.055,146.655),(69.055,146.485),(68.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.485),(69.225,146.655),(69.395,146.655),(69.395,146.485),(69.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.485),(69.565,146.655),(69.735,146.655),(69.735,146.485),(69.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.485),(69.905,146.655),(70.075,146.655),(70.075,146.485),(69.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.485),(70.245,146.655),(70.415,146.655),(70.415,146.485),(70.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.485),(70.585,146.655),(70.755,146.655),(70.755,146.485),(70.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.485),(70.925,146.655),(71.095,146.655),(71.095,146.485),(70.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.485),(71.265,146.655),(71.435,146.655),(71.435,146.485),(71.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.485),(71.605,146.655),(71.775,146.655),(71.775,146.485),(71.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.485),(71.945,146.655),(72.115,146.655),(72.115,146.485),(71.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.485),(72.285,146.655),(72.455,146.655),(72.455,146.485),(72.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.485),(72.625,146.655),(72.795,146.655),(72.795,146.485),(72.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.485),(72.965,146.655),(73.135,146.655),(73.135,146.485),(72.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.485),(73.305,146.655),(73.475,146.655),(73.475,146.485),(73.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.485),(73.645,146.655),(73.815,146.655),(73.815,146.485),(73.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.485),(73.985,146.655),(74.155,146.655),(74.155,146.485),(73.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.485),(74.325,146.655),(74.495,146.655),(74.495,146.485),(74.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.485),(74.665,146.655),(74.835,146.655),(74.835,146.485),(74.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.485),(75.005,146.655),(75.175,146.655),(75.175,146.485),(75.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.485),(75.345,146.655),(75.515,146.655),(75.515,146.485),(75.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.485),(75.685,146.655),(75.855,146.655),(75.855,146.485),(75.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.485),(76.025,146.655),(76.195,146.655),(76.195,146.485),(76.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.485),(76.365,146.655),(76.535,146.655),(76.535,146.485),(76.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.485),(76.705,146.655),(76.875,146.655),(76.875,146.485),(76.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.485),(77.045,146.655),(77.215,146.655),(77.215,146.485),(77.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.485),(77.385,146.655),(77.555,146.655),(77.555,146.485),(77.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.485),(77.725,146.655),(77.895,146.655),(77.895,146.485),(77.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.485),(78.065,146.655),(78.235,146.655),(78.235,146.485),(78.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.485),(78.405,146.655),(78.575,146.655),(78.575,146.485),(78.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.485),(78.745,146.655),(78.915,146.655),(78.915,146.485),(78.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.485),(79.085,146.655),(79.255,146.655),(79.255,146.485),(79.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.485),(79.425,146.655),(79.595,146.655),(79.595,146.485),(79.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.485),(79.765,146.655),(79.935,146.655),(79.935,146.485),(79.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.485),(80.105,146.655),(80.275,146.655),(80.275,146.485),(80.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.485),(80.445,146.655),(80.615,146.655),(80.615,146.485),(80.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.485),(80.785,146.655),(80.955,146.655),(80.955,146.485),(80.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.485),(81.125,146.655),(81.295,146.655),(81.295,146.485),(81.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.485),(81.465,146.655),(81.635,146.655),(81.635,146.485),(81.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.485),(81.805,146.655),(81.975,146.655),(81.975,146.485),(81.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.485),(82.145,146.655),(82.315,146.655),(82.315,146.485),(82.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.485),(82.485,146.655),(82.655,146.655),(82.655,146.485),(82.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.485),(82.825,146.655),(82.995,146.655),(82.995,146.485),(82.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.485),(83.165,146.655),(83.335,146.655),(83.335,146.485),(83.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.485),(83.505,146.655),(83.675,146.655),(83.675,146.485),(83.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.485),(83.845,146.655),(84.015,146.655),(84.015,146.485),(83.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.485),(84.185,146.655),(84.355,146.655),(84.355,146.485),(84.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.485),(84.525,146.655),(84.695,146.655),(84.695,146.485),(84.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.485),(84.865,146.655),(85.035,146.655),(85.035,146.485),(84.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.485),(85.205,146.655),(85.375,146.655),(85.375,146.485),(85.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.485),(85.545,146.655),(85.715,146.655),(85.715,146.485),(85.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.485),(85.885,146.655),(86.055,146.655),(86.055,146.485),(85.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.485),(86.225,146.655),(86.395,146.655),(86.395,146.485),(86.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.485),(86.565,146.655),(86.735,146.655),(86.735,146.485),(86.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.485),(86.905,146.655),(87.075,146.655),(87.075,146.485),(86.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.485),(87.245,146.655),(87.415,146.655),(87.415,146.485),(87.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.485),(87.585,146.655),(87.755,146.655),(87.755,146.485),(87.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.485),(87.925,146.655),(88.095,146.655),(88.095,146.485),(87.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.485),(88.265,146.655),(88.435,146.655),(88.435,146.485),(88.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.485),(88.605,146.655),(88.775,146.655),(88.775,146.485),(88.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.485),(88.945,146.655),(89.115,146.655),(89.115,146.485),(88.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.485),(89.285,146.655),(89.455,146.655),(89.455,146.485),(89.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.485),(89.625,146.655),(89.795,146.655),(89.795,146.485),(89.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.825),(0.205,146.995),(0.375,146.995),(0.375,146.825),(0.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.825),(0.545,146.995),(0.715,146.995),(0.715,146.825),(0.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.825),(0.885,146.995),(1.055,146.995),(1.055,146.825),(0.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.825),(1.225,146.995),(1.395,146.995),(1.395,146.825),(1.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.825),(1.565,146.995),(1.735,146.995),(1.735,146.825),(1.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.825),(1.905,146.995),(2.075,146.995),(2.075,146.825),(1.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.825),(2.245,146.995),(2.415,146.995),(2.415,146.825),(2.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.825),(2.585,146.995),(2.755,146.995),(2.755,146.825),(2.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.825),(2.925,146.995),(3.095,146.995),(3.095,146.825),(2.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.825),(3.265,146.995),(3.435,146.995),(3.435,146.825),(3.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.825),(3.605,146.995),(3.775,146.995),(3.775,146.825),(3.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.825),(3.945,146.995),(4.115,146.995),(4.115,146.825),(3.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.825),(4.285,146.995),(4.455,146.995),(4.455,146.825),(4.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.825),(4.625,146.995),(4.795,146.995),(4.795,146.825),(4.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.825),(4.965,146.995),(5.135,146.995),(5.135,146.825),(4.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.825),(5.305,146.995),(5.475,146.995),(5.475,146.825),(5.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.825),(5.645,146.995),(5.815,146.995),(5.815,146.825),(5.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.825),(5.985,146.995),(6.155,146.995),(6.155,146.825),(5.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.825),(6.325,146.995),(6.495,146.995),(6.495,146.825),(6.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.825),(6.665,146.995),(6.835,146.995),(6.835,146.825),(6.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.825),(7.005,146.995),(7.175,146.995),(7.175,146.825),(7.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.825),(7.345,146.995),(7.515,146.995),(7.515,146.825),(7.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.825),(7.685,146.995),(7.855,146.995),(7.855,146.825),(7.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.825),(8.025,146.995),(8.195,146.995),(8.195,146.825),(8.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.825),(8.365,146.995),(8.535,146.995),(8.535,146.825),(8.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.825),(8.705,146.995),(8.875,146.995),(8.875,146.825),(8.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.825),(9.045,146.995),(9.215,146.995),(9.215,146.825),(9.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.825),(9.385,146.995),(9.555,146.995),(9.555,146.825),(9.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.825),(9.725,146.995),(9.895,146.995),(9.895,146.825),(9.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.825),(10.065,146.995),(10.235,146.995),(10.235,146.825),(10.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.825),(10.405,146.995),(10.575,146.995),(10.575,146.825),(10.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.825),(10.745,146.995),(10.915,146.995),(10.915,146.825),(10.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.825),(11.085,146.995),(11.255,146.995),(11.255,146.825),(11.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.825),(11.425,146.995),(11.595,146.995),(11.595,146.825),(11.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.825),(11.765,146.995),(11.935,146.995),(11.935,146.825),(11.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.825),(12.105,146.995),(12.275,146.995),(12.275,146.825),(12.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.825),(12.445,146.995),(12.615,146.995),(12.615,146.825),(12.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.825),(12.785,146.995),(12.955,146.995),(12.955,146.825),(12.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.825),(13.125,146.995),(13.295,146.995),(13.295,146.825),(13.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.825),(13.465,146.995),(13.635,146.995),(13.635,146.825),(13.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.825),(13.805,146.995),(13.975,146.995),(13.975,146.825),(13.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.825),(14.145,146.995),(14.315,146.995),(14.315,146.825),(14.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.825),(14.485,146.995),(14.655,146.995),(14.655,146.825),(14.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.825),(14.825,146.995),(14.995,146.995),(14.995,146.825),(14.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.825),(15.165,146.995),(15.335,146.995),(15.335,146.825),(15.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.825),(15.505,146.995),(15.675,146.995),(15.675,146.825),(15.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.825),(15.845,146.995),(16.015,146.995),(16.015,146.825),(15.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.825),(16.185,146.995),(16.355,146.995),(16.355,146.825),(16.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.825),(16.525,146.995),(16.695,146.995),(16.695,146.825),(16.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.825),(16.865,146.995),(17.035,146.995),(17.035,146.825),(16.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.825),(17.205,146.995),(17.375,146.995),(17.375,146.825),(17.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.825),(17.545,146.995),(17.715,146.995),(17.715,146.825),(17.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.825),(17.885,146.995),(18.055,146.995),(18.055,146.825),(17.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.825),(18.225,146.995),(18.395,146.995),(18.395,146.825),(18.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.825),(18.565,146.995),(18.735,146.995),(18.735,146.825),(18.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.825),(18.905,146.995),(19.075,146.995),(19.075,146.825),(18.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.825),(19.245,146.995),(19.415,146.995),(19.415,146.825),(19.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.825),(19.585,146.995),(19.755,146.995),(19.755,146.825),(19.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.825),(19.925,146.995),(20.095,146.995),(20.095,146.825),(19.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.825),(20.265,146.995),(20.435,146.995),(20.435,146.825),(20.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.825),(20.605,146.995),(20.775,146.995),(20.775,146.825),(20.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.825),(20.945,146.995),(21.115,146.995),(21.115,146.825),(20.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.825),(21.285,146.995),(21.455,146.995),(21.455,146.825),(21.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.825),(21.625,146.995),(21.795,146.995),(21.795,146.825),(21.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.825),(21.965,146.995),(22.135,146.995),(22.135,146.825),(21.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.825),(22.305,146.995),(22.475,146.995),(22.475,146.825),(22.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.825),(22.645,146.995),(22.815,146.995),(22.815,146.825),(22.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.825),(22.985,146.995),(23.155,146.995),(23.155,146.825),(22.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.825),(23.325,146.995),(23.495,146.995),(23.495,146.825),(23.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.825),(23.665,146.995),(23.835,146.995),(23.835,146.825),(23.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.825),(24.005,146.995),(24.175,146.995),(24.175,146.825),(24.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.825),(24.345,146.995),(24.515,146.995),(24.515,146.825),(24.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.825),(24.685,146.995),(24.855,146.995),(24.855,146.825),(24.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.825),(25.025,146.995),(25.195,146.995),(25.195,146.825),(25.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.825),(25.365,146.995),(25.535,146.995),(25.535,146.825),(25.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.825),(25.705,146.995),(25.875,146.995),(25.875,146.825),(25.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.825),(26.045,146.995),(26.215,146.995),(26.215,146.825),(26.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.825),(26.385,146.995),(26.555,146.995),(26.555,146.825),(26.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.825),(26.725,146.995),(26.895,146.995),(26.895,146.825),(26.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.825),(27.065,146.995),(27.235,146.995),(27.235,146.825),(27.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.825),(27.405,146.995),(27.575,146.995),(27.575,146.825),(27.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.825),(27.745,146.995),(27.915,146.995),(27.915,146.825),(27.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.825),(28.085,146.995),(28.255,146.995),(28.255,146.825),(28.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.825),(28.425,146.995),(28.595,146.995),(28.595,146.825),(28.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.825),(28.765,146.995),(28.935,146.995),(28.935,146.825),(28.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.825),(29.105,146.995),(29.275,146.995),(29.275,146.825),(29.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.825),(29.445,146.995),(29.615,146.995),(29.615,146.825),(29.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.825),(29.785,146.995),(29.955,146.995),(29.955,146.825),(29.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.825),(30.125,146.995),(30.295,146.995),(30.295,146.825),(30.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.825),(30.465,146.995),(30.635,146.995),(30.635,146.825),(30.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.825),(30.805,146.995),(30.975,146.995),(30.975,146.825),(30.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.825),(31.145,146.995),(31.315,146.995),(31.315,146.825),(31.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.825),(31.485,146.995),(31.655,146.995),(31.655,146.825),(31.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.825),(31.825,146.995),(31.995,146.995),(31.995,146.825),(31.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.825),(32.165,146.995),(32.335,146.995),(32.335,146.825),(32.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.825),(32.505,146.995),(32.675,146.995),(32.675,146.825),(32.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.825),(32.845,146.995),(33.015,146.995),(33.015,146.825),(32.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.825),(33.185,146.995),(33.355,146.995),(33.355,146.825),(33.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.825),(33.525,146.995),(33.695,146.995),(33.695,146.825),(33.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.825),(33.865,146.995),(34.035,146.995),(34.035,146.825),(33.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.825),(34.205,146.995),(34.375,146.995),(34.375,146.825),(34.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.825),(34.545,146.995),(34.715,146.995),(34.715,146.825),(34.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.825),(34.885,146.995),(35.055,146.995),(35.055,146.825),(34.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.825),(35.225,146.995),(35.395,146.995),(35.395,146.825),(35.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.825),(35.565,146.995),(35.735,146.995),(35.735,146.825),(35.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.825),(35.905,146.995),(36.075,146.995),(36.075,146.825),(35.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.825),(36.245,146.995),(36.415,146.995),(36.415,146.825),(36.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.825),(36.585,146.995),(36.755,146.995),(36.755,146.825),(36.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.825),(36.925,146.995),(37.095,146.995),(37.095,146.825),(36.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.825),(37.265,146.995),(37.435,146.995),(37.435,146.825),(37.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.825),(37.605,146.995),(37.775,146.995),(37.775,146.825),(37.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.825),(37.945,146.995),(38.115,146.995),(38.115,146.825),(37.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.825),(38.285,146.995),(38.455,146.995),(38.455,146.825),(38.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.825),(38.625,146.995),(38.795,146.995),(38.795,146.825),(38.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.825),(38.965,146.995),(39.135,146.995),(39.135,146.825),(38.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.825),(39.305,146.995),(39.475,146.995),(39.475,146.825),(39.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.825),(39.645,146.995),(39.815,146.995),(39.815,146.825),(39.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.825),(39.985,146.995),(40.155,146.995),(40.155,146.825),(39.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.825),(40.325,146.995),(40.495,146.995),(40.495,146.825),(40.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.825),(40.665,146.995),(40.835,146.995),(40.835,146.825),(40.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.825),(41.005,146.995),(41.175,146.995),(41.175,146.825),(41.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.825),(41.345,146.995),(41.515,146.995),(41.515,146.825),(41.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.825),(41.685,146.995),(41.855,146.995),(41.855,146.825),(41.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.825),(42.025,146.995),(42.195,146.995),(42.195,146.825),(42.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.825),(42.365,146.995),(42.535,146.995),(42.535,146.825),(42.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.825),(42.705,146.995),(42.875,146.995),(42.875,146.825),(42.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.825),(43.045,146.995),(43.215,146.995),(43.215,146.825),(43.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.825),(43.385,146.995),(43.555,146.995),(43.555,146.825),(43.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.825),(43.725,146.995),(43.895,146.995),(43.895,146.825),(43.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.825),(44.065,146.995),(44.235,146.995),(44.235,146.825),(44.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.825),(44.405,146.995),(44.575,146.995),(44.575,146.825),(44.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.825),(44.745,146.995),(44.915,146.995),(44.915,146.825),(44.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.825),(45.085,146.995),(45.255,146.995),(45.255,146.825),(45.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.825),(45.425,146.995),(45.595,146.995),(45.595,146.825),(45.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.825),(45.765,146.995),(45.935,146.995),(45.935,146.825),(45.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.825),(46.105,146.995),(46.275,146.995),(46.275,146.825),(46.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.825),(46.445,146.995),(46.615,146.995),(46.615,146.825),(46.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.825),(46.785,146.995),(46.955,146.995),(46.955,146.825),(46.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.825),(47.125,146.995),(47.295,146.995),(47.295,146.825),(47.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.825),(47.465,146.995),(47.635,146.995),(47.635,146.825),(47.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.825),(47.805,146.995),(47.975,146.995),(47.975,146.825),(47.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.825),(48.145,146.995),(48.315,146.995),(48.315,146.825),(48.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.825),(48.485,146.995),(48.655,146.995),(48.655,146.825),(48.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.825),(48.825,146.995),(48.995,146.995),(48.995,146.825),(48.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.825),(49.165,146.995),(49.335,146.995),(49.335,146.825),(49.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.825),(49.505,146.995),(49.675,146.995),(49.675,146.825),(49.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.825),(49.845,146.995),(50.015,146.995),(50.015,146.825),(49.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.825),(50.185,146.995),(50.355,146.995),(50.355,146.825),(50.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.825),(50.525,146.995),(50.695,146.995),(50.695,146.825),(50.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.825),(50.865,146.995),(51.035,146.995),(51.035,146.825),(50.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.825),(51.205,146.995),(51.375,146.995),(51.375,146.825),(51.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.825),(51.545,146.995),(51.715,146.995),(51.715,146.825),(51.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.825),(51.885,146.995),(52.055,146.995),(52.055,146.825),(51.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.825),(52.225,146.995),(52.395,146.995),(52.395,146.825),(52.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.825),(52.565,146.995),(52.735,146.995),(52.735,146.825),(52.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.825),(52.905,146.995),(53.075,146.995),(53.075,146.825),(52.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.825),(53.245,146.995),(53.415,146.995),(53.415,146.825),(53.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.825),(53.585,146.995),(53.755,146.995),(53.755,146.825),(53.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.825),(53.925,146.995),(54.095,146.995),(54.095,146.825),(53.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.825),(54.265,146.995),(54.435,146.995),(54.435,146.825),(54.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.825),(54.605,146.995),(54.775,146.995),(54.775,146.825),(54.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.825),(54.945,146.995),(55.115,146.995),(55.115,146.825),(54.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.825),(55.285,146.995),(55.455,146.995),(55.455,146.825),(55.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.825),(55.625,146.995),(55.795,146.995),(55.795,146.825),(55.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.825),(55.965,146.995),(56.135,146.995),(56.135,146.825),(55.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.825),(56.305,146.995),(56.475,146.995),(56.475,146.825),(56.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.825),(56.645,146.995),(56.815,146.995),(56.815,146.825),(56.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.825),(56.985,146.995),(57.155,146.995),(57.155,146.825),(56.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.825),(57.325,146.995),(57.495,146.995),(57.495,146.825),(57.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.825),(57.665,146.995),(57.835,146.995),(57.835,146.825),(57.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.825),(58.005,146.995),(58.175,146.995),(58.175,146.825),(58.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.825),(58.345,146.995),(58.515,146.995),(58.515,146.825),(58.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.825),(58.685,146.995),(58.855,146.995),(58.855,146.825),(58.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.825),(59.025,146.995),(59.195,146.995),(59.195,146.825),(59.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.825),(59.365,146.995),(59.535,146.995),(59.535,146.825),(59.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.825),(59.705,146.995),(59.875,146.995),(59.875,146.825),(59.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.825),(60.045,146.995),(60.215,146.995),(60.215,146.825),(60.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.825),(60.385,146.995),(60.555,146.995),(60.555,146.825),(60.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.825),(60.725,146.995),(60.895,146.995),(60.895,146.825),(60.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.825),(61.065,146.995),(61.235,146.995),(61.235,146.825),(61.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.825),(61.405,146.995),(61.575,146.995),(61.575,146.825),(61.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.825),(61.745,146.995),(61.915,146.995),(61.915,146.825),(61.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.825),(62.085,146.995),(62.255,146.995),(62.255,146.825),(62.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.825),(62.425,146.995),(62.595,146.995),(62.595,146.825),(62.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.825),(62.765,146.995),(62.935,146.995),(62.935,146.825),(62.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.825),(63.105,146.995),(63.275,146.995),(63.275,146.825),(63.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.825),(63.445,146.995),(63.615,146.995),(63.615,146.825),(63.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.825),(63.785,146.995),(63.955,146.995),(63.955,146.825),(63.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.825),(64.125,146.995),(64.295,146.995),(64.295,146.825),(64.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.825),(64.465,146.995),(64.635,146.995),(64.635,146.825),(64.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.825),(64.805,146.995),(64.975,146.995),(64.975,146.825),(64.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.825),(65.145,146.995),(65.315,146.995),(65.315,146.825),(65.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.825),(65.485,146.995),(65.655,146.995),(65.655,146.825),(65.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.825),(65.825,146.995),(65.995,146.995),(65.995,146.825),(65.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.825),(66.165,146.995),(66.335,146.995),(66.335,146.825),(66.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.825),(66.505,146.995),(66.675,146.995),(66.675,146.825),(66.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.825),(66.845,146.995),(67.015,146.995),(67.015,146.825),(66.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.825),(67.185,146.995),(67.355,146.995),(67.355,146.825),(67.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.825),(67.525,146.995),(67.695,146.995),(67.695,146.825),(67.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.825),(67.865,146.995),(68.035,146.995),(68.035,146.825),(67.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.825),(68.205,146.995),(68.375,146.995),(68.375,146.825),(68.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.825),(68.545,146.995),(68.715,146.995),(68.715,146.825),(68.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.825),(68.885,146.995),(69.055,146.995),(69.055,146.825),(68.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.825),(69.225,146.995),(69.395,146.995),(69.395,146.825),(69.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.825),(69.565,146.995),(69.735,146.995),(69.735,146.825),(69.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.825),(69.905,146.995),(70.075,146.995),(70.075,146.825),(69.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.825),(70.245,146.995),(70.415,146.995),(70.415,146.825),(70.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.825),(70.585,146.995),(70.755,146.995),(70.755,146.825),(70.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.825),(70.925,146.995),(71.095,146.995),(71.095,146.825),(70.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.825),(71.265,146.995),(71.435,146.995),(71.435,146.825),(71.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.825),(71.605,146.995),(71.775,146.995),(71.775,146.825),(71.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.825),(71.945,146.995),(72.115,146.995),(72.115,146.825),(71.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.825),(72.285,146.995),(72.455,146.995),(72.455,146.825),(72.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.825),(72.625,146.995),(72.795,146.995),(72.795,146.825),(72.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.825),(72.965,146.995),(73.135,146.995),(73.135,146.825),(72.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.825),(73.305,146.995),(73.475,146.995),(73.475,146.825),(73.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.825),(73.645,146.995),(73.815,146.995),(73.815,146.825),(73.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.825),(73.985,146.995),(74.155,146.995),(74.155,146.825),(73.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.825),(74.325,146.995),(74.495,146.995),(74.495,146.825),(74.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.825),(74.665,146.995),(74.835,146.995),(74.835,146.825),(74.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.825),(75.005,146.995),(75.175,146.995),(75.175,146.825),(75.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.825),(75.345,146.995),(75.515,146.995),(75.515,146.825),(75.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.825),(75.685,146.995),(75.855,146.995),(75.855,146.825),(75.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.825),(76.025,146.995),(76.195,146.995),(76.195,146.825),(76.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.825),(76.365,146.995),(76.535,146.995),(76.535,146.825),(76.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.825),(76.705,146.995),(76.875,146.995),(76.875,146.825),(76.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.825),(77.045,146.995),(77.215,146.995),(77.215,146.825),(77.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.825),(77.385,146.995),(77.555,146.995),(77.555,146.825),(77.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.825),(77.725,146.995),(77.895,146.995),(77.895,146.825),(77.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.825),(78.065,146.995),(78.235,146.995),(78.235,146.825),(78.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.825),(78.405,146.995),(78.575,146.995),(78.575,146.825),(78.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.825),(78.745,146.995),(78.915,146.995),(78.915,146.825),(78.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.825),(79.085,146.995),(79.255,146.995),(79.255,146.825),(79.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.825),(79.425,146.995),(79.595,146.995),(79.595,146.825),(79.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.825),(79.765,146.995),(79.935,146.995),(79.935,146.825),(79.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.825),(80.105,146.995),(80.275,146.995),(80.275,146.825),(80.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.825),(80.445,146.995),(80.615,146.995),(80.615,146.825),(80.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.825),(80.785,146.995),(80.955,146.995),(80.955,146.825),(80.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.825),(81.125,146.995),(81.295,146.995),(81.295,146.825),(81.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.825),(81.465,146.995),(81.635,146.995),(81.635,146.825),(81.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.825),(81.805,146.995),(81.975,146.995),(81.975,146.825),(81.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.825),(82.145,146.995),(82.315,146.995),(82.315,146.825),(82.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.825),(82.485,146.995),(82.655,146.995),(82.655,146.825),(82.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.825),(82.825,146.995),(82.995,146.995),(82.995,146.825),(82.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.825),(83.165,146.995),(83.335,146.995),(83.335,146.825),(83.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.825),(83.505,146.995),(83.675,146.995),(83.675,146.825),(83.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.825),(83.845,146.995),(84.015,146.995),(84.015,146.825),(83.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.825),(84.185,146.995),(84.355,146.995),(84.355,146.825),(84.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.825),(84.525,146.995),(84.695,146.995),(84.695,146.825),(84.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.825),(84.865,146.995),(85.035,146.995),(85.035,146.825),(84.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.825),(85.205,146.995),(85.375,146.995),(85.375,146.825),(85.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.825),(85.545,146.995),(85.715,146.995),(85.715,146.825),(85.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.825),(85.885,146.995),(86.055,146.995),(86.055,146.825),(85.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.825),(86.225,146.995),(86.395,146.995),(86.395,146.825),(86.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.825),(86.565,146.995),(86.735,146.995),(86.735,146.825),(86.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.825),(86.905,146.995),(87.075,146.995),(87.075,146.825),(86.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.825),(87.245,146.995),(87.415,146.995),(87.415,146.825),(87.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.825),(87.585,146.995),(87.755,146.995),(87.755,146.825),(87.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.825),(87.925,146.995),(88.095,146.995),(88.095,146.825),(87.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.825),(88.265,146.995),(88.435,146.995),(88.435,146.825),(88.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.825),(88.605,146.995),(88.775,146.995),(88.775,146.825),(88.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.825),(88.945,146.995),(89.115,146.995),(89.115,146.825),(88.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.825),(89.285,146.995),(89.455,146.995),(89.455,146.825),(89.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.825),(89.625,146.995),(89.795,146.995),(89.795,146.825),(89.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.165),(0.205,147.335),(0.375,147.335),(0.375,147.165),(0.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.165),(0.545,147.335),(0.715,147.335),(0.715,147.165),(0.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.165),(0.885,147.335),(1.055,147.335),(1.055,147.165),(0.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.165),(1.225,147.335),(1.395,147.335),(1.395,147.165),(1.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.165),(1.565,147.335),(1.735,147.335),(1.735,147.165),(1.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.165),(1.905,147.335),(2.075,147.335),(2.075,147.165),(1.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.165),(2.245,147.335),(2.415,147.335),(2.415,147.165),(2.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.165),(2.585,147.335),(2.755,147.335),(2.755,147.165),(2.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.165),(2.925,147.335),(3.095,147.335),(3.095,147.165),(2.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.165),(3.265,147.335),(3.435,147.335),(3.435,147.165),(3.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.165),(3.605,147.335),(3.775,147.335),(3.775,147.165),(3.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.165),(3.945,147.335),(4.115,147.335),(4.115,147.165),(3.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.165),(4.285,147.335),(4.455,147.335),(4.455,147.165),(4.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.165),(4.625,147.335),(4.795,147.335),(4.795,147.165),(4.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.165),(4.965,147.335),(5.135,147.335),(5.135,147.165),(4.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.165),(5.305,147.335),(5.475,147.335),(5.475,147.165),(5.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.165),(5.645,147.335),(5.815,147.335),(5.815,147.165),(5.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.165),(5.985,147.335),(6.155,147.335),(6.155,147.165),(5.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.165),(6.325,147.335),(6.495,147.335),(6.495,147.165),(6.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.165),(6.665,147.335),(6.835,147.335),(6.835,147.165),(6.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.165),(7.005,147.335),(7.175,147.335),(7.175,147.165),(7.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.165),(7.345,147.335),(7.515,147.335),(7.515,147.165),(7.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.165),(7.685,147.335),(7.855,147.335),(7.855,147.165),(7.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.165),(8.025,147.335),(8.195,147.335),(8.195,147.165),(8.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.165),(8.365,147.335),(8.535,147.335),(8.535,147.165),(8.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.165),(8.705,147.335),(8.875,147.335),(8.875,147.165),(8.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.165),(9.045,147.335),(9.215,147.335),(9.215,147.165),(9.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.165),(9.385,147.335),(9.555,147.335),(9.555,147.165),(9.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.165),(9.725,147.335),(9.895,147.335),(9.895,147.165),(9.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.165),(10.065,147.335),(10.235,147.335),(10.235,147.165),(10.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.165),(10.405,147.335),(10.575,147.335),(10.575,147.165),(10.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.165),(10.745,147.335),(10.915,147.335),(10.915,147.165),(10.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.165),(11.085,147.335),(11.255,147.335),(11.255,147.165),(11.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.165),(11.425,147.335),(11.595,147.335),(11.595,147.165),(11.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.165),(11.765,147.335),(11.935,147.335),(11.935,147.165),(11.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.165),(12.105,147.335),(12.275,147.335),(12.275,147.165),(12.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.165),(12.445,147.335),(12.615,147.335),(12.615,147.165),(12.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.165),(12.785,147.335),(12.955,147.335),(12.955,147.165),(12.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.165),(13.125,147.335),(13.295,147.335),(13.295,147.165),(13.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.165),(13.465,147.335),(13.635,147.335),(13.635,147.165),(13.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.165),(13.805,147.335),(13.975,147.335),(13.975,147.165),(13.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.165),(14.145,147.335),(14.315,147.335),(14.315,147.165),(14.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.165),(14.485,147.335),(14.655,147.335),(14.655,147.165),(14.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.165),(14.825,147.335),(14.995,147.335),(14.995,147.165),(14.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.165),(15.165,147.335),(15.335,147.335),(15.335,147.165),(15.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.165),(15.505,147.335),(15.675,147.335),(15.675,147.165),(15.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.165),(15.845,147.335),(16.015,147.335),(16.015,147.165),(15.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.165),(16.185,147.335),(16.355,147.335),(16.355,147.165),(16.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.165),(16.525,147.335),(16.695,147.335),(16.695,147.165),(16.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.165),(16.865,147.335),(17.035,147.335),(17.035,147.165),(16.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.165),(17.205,147.335),(17.375,147.335),(17.375,147.165),(17.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.165),(17.545,147.335),(17.715,147.335),(17.715,147.165),(17.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.165),(17.885,147.335),(18.055,147.335),(18.055,147.165),(17.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.165),(18.225,147.335),(18.395,147.335),(18.395,147.165),(18.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.165),(18.565,147.335),(18.735,147.335),(18.735,147.165),(18.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.165),(18.905,147.335),(19.075,147.335),(19.075,147.165),(18.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.165),(19.245,147.335),(19.415,147.335),(19.415,147.165),(19.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.165),(19.585,147.335),(19.755,147.335),(19.755,147.165),(19.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.165),(19.925,147.335),(20.095,147.335),(20.095,147.165),(19.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.165),(20.265,147.335),(20.435,147.335),(20.435,147.165),(20.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.165),(20.605,147.335),(20.775,147.335),(20.775,147.165),(20.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.165),(20.945,147.335),(21.115,147.335),(21.115,147.165),(20.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.165),(21.285,147.335),(21.455,147.335),(21.455,147.165),(21.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.165),(21.625,147.335),(21.795,147.335),(21.795,147.165),(21.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.165),(21.965,147.335),(22.135,147.335),(22.135,147.165),(21.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.165),(22.305,147.335),(22.475,147.335),(22.475,147.165),(22.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.165),(22.645,147.335),(22.815,147.335),(22.815,147.165),(22.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.165),(22.985,147.335),(23.155,147.335),(23.155,147.165),(22.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.165),(23.325,147.335),(23.495,147.335),(23.495,147.165),(23.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.165),(23.665,147.335),(23.835,147.335),(23.835,147.165),(23.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.165),(24.005,147.335),(24.175,147.335),(24.175,147.165),(24.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.165),(24.345,147.335),(24.515,147.335),(24.515,147.165),(24.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.165),(24.685,147.335),(24.855,147.335),(24.855,147.165),(24.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.165),(25.025,147.335),(25.195,147.335),(25.195,147.165),(25.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.165),(25.365,147.335),(25.535,147.335),(25.535,147.165),(25.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.165),(25.705,147.335),(25.875,147.335),(25.875,147.165),(25.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.165),(26.045,147.335),(26.215,147.335),(26.215,147.165),(26.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.165),(26.385,147.335),(26.555,147.335),(26.555,147.165),(26.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.165),(26.725,147.335),(26.895,147.335),(26.895,147.165),(26.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.165),(27.065,147.335),(27.235,147.335),(27.235,147.165),(27.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.165),(27.405,147.335),(27.575,147.335),(27.575,147.165),(27.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.165),(27.745,147.335),(27.915,147.335),(27.915,147.165),(27.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.165),(28.085,147.335),(28.255,147.335),(28.255,147.165),(28.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.165),(28.425,147.335),(28.595,147.335),(28.595,147.165),(28.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.165),(28.765,147.335),(28.935,147.335),(28.935,147.165),(28.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.165),(29.105,147.335),(29.275,147.335),(29.275,147.165),(29.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.165),(29.445,147.335),(29.615,147.335),(29.615,147.165),(29.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.165),(29.785,147.335),(29.955,147.335),(29.955,147.165),(29.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.165),(30.125,147.335),(30.295,147.335),(30.295,147.165),(30.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.165),(30.465,147.335),(30.635,147.335),(30.635,147.165),(30.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.165),(30.805,147.335),(30.975,147.335),(30.975,147.165),(30.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.165),(31.145,147.335),(31.315,147.335),(31.315,147.165),(31.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.165),(31.485,147.335),(31.655,147.335),(31.655,147.165),(31.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.165),(31.825,147.335),(31.995,147.335),(31.995,147.165),(31.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.165),(32.165,147.335),(32.335,147.335),(32.335,147.165),(32.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.165),(32.505,147.335),(32.675,147.335),(32.675,147.165),(32.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.165),(32.845,147.335),(33.015,147.335),(33.015,147.165),(32.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.165),(33.185,147.335),(33.355,147.335),(33.355,147.165),(33.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.165),(33.525,147.335),(33.695,147.335),(33.695,147.165),(33.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.165),(33.865,147.335),(34.035,147.335),(34.035,147.165),(33.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.165),(34.205,147.335),(34.375,147.335),(34.375,147.165),(34.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.165),(34.545,147.335),(34.715,147.335),(34.715,147.165),(34.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.165),(34.885,147.335),(35.055,147.335),(35.055,147.165),(34.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.165),(35.225,147.335),(35.395,147.335),(35.395,147.165),(35.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.165),(35.565,147.335),(35.735,147.335),(35.735,147.165),(35.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.165),(35.905,147.335),(36.075,147.335),(36.075,147.165),(35.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.165),(36.245,147.335),(36.415,147.335),(36.415,147.165),(36.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.165),(36.585,147.335),(36.755,147.335),(36.755,147.165),(36.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.165),(36.925,147.335),(37.095,147.335),(37.095,147.165),(36.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.165),(37.265,147.335),(37.435,147.335),(37.435,147.165),(37.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.165),(37.605,147.335),(37.775,147.335),(37.775,147.165),(37.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.165),(37.945,147.335),(38.115,147.335),(38.115,147.165),(37.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.165),(38.285,147.335),(38.455,147.335),(38.455,147.165),(38.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.165),(38.625,147.335),(38.795,147.335),(38.795,147.165),(38.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.165),(38.965,147.335),(39.135,147.335),(39.135,147.165),(38.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.165),(39.305,147.335),(39.475,147.335),(39.475,147.165),(39.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.165),(39.645,147.335),(39.815,147.335),(39.815,147.165),(39.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.165),(39.985,147.335),(40.155,147.335),(40.155,147.165),(39.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.165),(40.325,147.335),(40.495,147.335),(40.495,147.165),(40.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.165),(40.665,147.335),(40.835,147.335),(40.835,147.165),(40.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.165),(41.005,147.335),(41.175,147.335),(41.175,147.165),(41.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.165),(41.345,147.335),(41.515,147.335),(41.515,147.165),(41.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.165),(41.685,147.335),(41.855,147.335),(41.855,147.165),(41.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.165),(42.025,147.335),(42.195,147.335),(42.195,147.165),(42.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.165),(42.365,147.335),(42.535,147.335),(42.535,147.165),(42.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.165),(42.705,147.335),(42.875,147.335),(42.875,147.165),(42.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.165),(43.045,147.335),(43.215,147.335),(43.215,147.165),(43.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.165),(43.385,147.335),(43.555,147.335),(43.555,147.165),(43.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.165),(43.725,147.335),(43.895,147.335),(43.895,147.165),(43.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.165),(44.065,147.335),(44.235,147.335),(44.235,147.165),(44.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.165),(44.405,147.335),(44.575,147.335),(44.575,147.165),(44.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.165),(44.745,147.335),(44.915,147.335),(44.915,147.165),(44.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.165),(45.085,147.335),(45.255,147.335),(45.255,147.165),(45.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.165),(45.425,147.335),(45.595,147.335),(45.595,147.165),(45.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.165),(45.765,147.335),(45.935,147.335),(45.935,147.165),(45.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.165),(46.105,147.335),(46.275,147.335),(46.275,147.165),(46.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.165),(46.445,147.335),(46.615,147.335),(46.615,147.165),(46.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.165),(46.785,147.335),(46.955,147.335),(46.955,147.165),(46.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.165),(47.125,147.335),(47.295,147.335),(47.295,147.165),(47.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.165),(47.465,147.335),(47.635,147.335),(47.635,147.165),(47.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.165),(47.805,147.335),(47.975,147.335),(47.975,147.165),(47.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.165),(48.145,147.335),(48.315,147.335),(48.315,147.165),(48.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.165),(48.485,147.335),(48.655,147.335),(48.655,147.165),(48.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.165),(48.825,147.335),(48.995,147.335),(48.995,147.165),(48.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.165),(49.165,147.335),(49.335,147.335),(49.335,147.165),(49.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.165),(49.505,147.335),(49.675,147.335),(49.675,147.165),(49.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.165),(49.845,147.335),(50.015,147.335),(50.015,147.165),(49.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.165),(50.185,147.335),(50.355,147.335),(50.355,147.165),(50.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.165),(50.525,147.335),(50.695,147.335),(50.695,147.165),(50.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.165),(50.865,147.335),(51.035,147.335),(51.035,147.165),(50.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.165),(51.205,147.335),(51.375,147.335),(51.375,147.165),(51.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.165),(51.545,147.335),(51.715,147.335),(51.715,147.165),(51.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.165),(51.885,147.335),(52.055,147.335),(52.055,147.165),(51.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.165),(52.225,147.335),(52.395,147.335),(52.395,147.165),(52.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.165),(52.565,147.335),(52.735,147.335),(52.735,147.165),(52.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.165),(52.905,147.335),(53.075,147.335),(53.075,147.165),(52.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.165),(53.245,147.335),(53.415,147.335),(53.415,147.165),(53.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.165),(53.585,147.335),(53.755,147.335),(53.755,147.165),(53.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.165),(53.925,147.335),(54.095,147.335),(54.095,147.165),(53.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.165),(54.265,147.335),(54.435,147.335),(54.435,147.165),(54.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.165),(54.605,147.335),(54.775,147.335),(54.775,147.165),(54.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.165),(54.945,147.335),(55.115,147.335),(55.115,147.165),(54.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.165),(55.285,147.335),(55.455,147.335),(55.455,147.165),(55.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.165),(55.625,147.335),(55.795,147.335),(55.795,147.165),(55.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.165),(55.965,147.335),(56.135,147.335),(56.135,147.165),(55.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.165),(56.305,147.335),(56.475,147.335),(56.475,147.165),(56.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.165),(56.645,147.335),(56.815,147.335),(56.815,147.165),(56.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.165),(56.985,147.335),(57.155,147.335),(57.155,147.165),(56.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.165),(57.325,147.335),(57.495,147.335),(57.495,147.165),(57.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.165),(57.665,147.335),(57.835,147.335),(57.835,147.165),(57.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.165),(58.005,147.335),(58.175,147.335),(58.175,147.165),(58.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.165),(58.345,147.335),(58.515,147.335),(58.515,147.165),(58.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.165),(58.685,147.335),(58.855,147.335),(58.855,147.165),(58.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.165),(59.025,147.335),(59.195,147.335),(59.195,147.165),(59.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.165),(59.365,147.335),(59.535,147.335),(59.535,147.165),(59.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.165),(59.705,147.335),(59.875,147.335),(59.875,147.165),(59.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.165),(60.045,147.335),(60.215,147.335),(60.215,147.165),(60.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.165),(60.385,147.335),(60.555,147.335),(60.555,147.165),(60.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.165),(60.725,147.335),(60.895,147.335),(60.895,147.165),(60.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.165),(61.065,147.335),(61.235,147.335),(61.235,147.165),(61.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.165),(61.405,147.335),(61.575,147.335),(61.575,147.165),(61.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.165),(61.745,147.335),(61.915,147.335),(61.915,147.165),(61.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.165),(62.085,147.335),(62.255,147.335),(62.255,147.165),(62.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.165),(62.425,147.335),(62.595,147.335),(62.595,147.165),(62.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.165),(62.765,147.335),(62.935,147.335),(62.935,147.165),(62.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.165),(63.105,147.335),(63.275,147.335),(63.275,147.165),(63.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.165),(63.445,147.335),(63.615,147.335),(63.615,147.165),(63.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.165),(63.785,147.335),(63.955,147.335),(63.955,147.165),(63.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.165),(64.125,147.335),(64.295,147.335),(64.295,147.165),(64.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.165),(64.465,147.335),(64.635,147.335),(64.635,147.165),(64.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.165),(64.805,147.335),(64.975,147.335),(64.975,147.165),(64.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.165),(65.145,147.335),(65.315,147.335),(65.315,147.165),(65.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.165),(65.485,147.335),(65.655,147.335),(65.655,147.165),(65.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.165),(65.825,147.335),(65.995,147.335),(65.995,147.165),(65.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.165),(66.165,147.335),(66.335,147.335),(66.335,147.165),(66.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.165),(66.505,147.335),(66.675,147.335),(66.675,147.165),(66.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.165),(66.845,147.335),(67.015,147.335),(67.015,147.165),(66.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.165),(67.185,147.335),(67.355,147.335),(67.355,147.165),(67.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.165),(67.525,147.335),(67.695,147.335),(67.695,147.165),(67.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.165),(67.865,147.335),(68.035,147.335),(68.035,147.165),(67.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.165),(68.205,147.335),(68.375,147.335),(68.375,147.165),(68.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.165),(68.545,147.335),(68.715,147.335),(68.715,147.165),(68.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.165),(68.885,147.335),(69.055,147.335),(69.055,147.165),(68.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.165),(69.225,147.335),(69.395,147.335),(69.395,147.165),(69.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.165),(69.565,147.335),(69.735,147.335),(69.735,147.165),(69.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.165),(69.905,147.335),(70.075,147.335),(70.075,147.165),(69.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.165),(70.245,147.335),(70.415,147.335),(70.415,147.165),(70.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.165),(70.585,147.335),(70.755,147.335),(70.755,147.165),(70.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.165),(70.925,147.335),(71.095,147.335),(71.095,147.165),(70.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.165),(71.265,147.335),(71.435,147.335),(71.435,147.165),(71.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.165),(71.605,147.335),(71.775,147.335),(71.775,147.165),(71.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.165),(71.945,147.335),(72.115,147.335),(72.115,147.165),(71.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.165),(72.285,147.335),(72.455,147.335),(72.455,147.165),(72.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.165),(72.625,147.335),(72.795,147.335),(72.795,147.165),(72.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.165),(72.965,147.335),(73.135,147.335),(73.135,147.165),(72.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.165),(73.305,147.335),(73.475,147.335),(73.475,147.165),(73.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.165),(73.645,147.335),(73.815,147.335),(73.815,147.165),(73.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.165),(73.985,147.335),(74.155,147.335),(74.155,147.165),(73.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.165),(74.325,147.335),(74.495,147.335),(74.495,147.165),(74.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.165),(74.665,147.335),(74.835,147.335),(74.835,147.165),(74.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.165),(75.005,147.335),(75.175,147.335),(75.175,147.165),(75.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.165),(75.345,147.335),(75.515,147.335),(75.515,147.165),(75.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.165),(75.685,147.335),(75.855,147.335),(75.855,147.165),(75.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.165),(76.025,147.335),(76.195,147.335),(76.195,147.165),(76.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.165),(76.365,147.335),(76.535,147.335),(76.535,147.165),(76.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.165),(76.705,147.335),(76.875,147.335),(76.875,147.165),(76.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.165),(77.045,147.335),(77.215,147.335),(77.215,147.165),(77.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.165),(77.385,147.335),(77.555,147.335),(77.555,147.165),(77.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.165),(77.725,147.335),(77.895,147.335),(77.895,147.165),(77.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.165),(78.065,147.335),(78.235,147.335),(78.235,147.165),(78.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.165),(78.405,147.335),(78.575,147.335),(78.575,147.165),(78.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.165),(78.745,147.335),(78.915,147.335),(78.915,147.165),(78.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.165),(79.085,147.335),(79.255,147.335),(79.255,147.165),(79.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.165),(79.425,147.335),(79.595,147.335),(79.595,147.165),(79.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.165),(79.765,147.335),(79.935,147.335),(79.935,147.165),(79.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.165),(80.105,147.335),(80.275,147.335),(80.275,147.165),(80.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.165),(80.445,147.335),(80.615,147.335),(80.615,147.165),(80.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.165),(80.785,147.335),(80.955,147.335),(80.955,147.165),(80.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.165),(81.125,147.335),(81.295,147.335),(81.295,147.165),(81.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.165),(81.465,147.335),(81.635,147.335),(81.635,147.165),(81.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.165),(81.805,147.335),(81.975,147.335),(81.975,147.165),(81.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.165),(82.145,147.335),(82.315,147.335),(82.315,147.165),(82.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.165),(82.485,147.335),(82.655,147.335),(82.655,147.165),(82.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.165),(82.825,147.335),(82.995,147.335),(82.995,147.165),(82.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.165),(83.165,147.335),(83.335,147.335),(83.335,147.165),(83.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.165),(83.505,147.335),(83.675,147.335),(83.675,147.165),(83.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.165),(83.845,147.335),(84.015,147.335),(84.015,147.165),(83.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.165),(84.185,147.335),(84.355,147.335),(84.355,147.165),(84.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.165),(84.525,147.335),(84.695,147.335),(84.695,147.165),(84.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.165),(84.865,147.335),(85.035,147.335),(85.035,147.165),(84.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.165),(85.205,147.335),(85.375,147.335),(85.375,147.165),(85.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.165),(85.545,147.335),(85.715,147.335),(85.715,147.165),(85.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.165),(85.885,147.335),(86.055,147.335),(86.055,147.165),(85.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.165),(86.225,147.335),(86.395,147.335),(86.395,147.165),(86.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.165),(86.565,147.335),(86.735,147.335),(86.735,147.165),(86.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.165),(86.905,147.335),(87.075,147.335),(87.075,147.165),(86.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.165),(87.245,147.335),(87.415,147.335),(87.415,147.165),(87.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.165),(87.585,147.335),(87.755,147.335),(87.755,147.165),(87.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.165),(87.925,147.335),(88.095,147.335),(88.095,147.165),(87.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.165),(88.265,147.335),(88.435,147.335),(88.435,147.165),(88.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.165),(88.605,147.335),(88.775,147.335),(88.775,147.165),(88.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.165),(88.945,147.335),(89.115,147.335),(89.115,147.165),(88.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.165),(89.285,147.335),(89.455,147.335),(89.455,147.165),(89.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.165),(89.625,147.335),(89.795,147.335),(89.795,147.165),(89.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.505),(0.205,147.675),(0.375,147.675),(0.375,147.505),(0.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.505),(0.545,147.675),(0.715,147.675),(0.715,147.505),(0.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.505),(0.885,147.675),(1.055,147.675),(1.055,147.505),(0.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.505),(1.225,147.675),(1.395,147.675),(1.395,147.505),(1.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.505),(1.565,147.675),(1.735,147.675),(1.735,147.505),(1.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.505),(1.905,147.675),(2.075,147.675),(2.075,147.505),(1.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.505),(2.245,147.675),(2.415,147.675),(2.415,147.505),(2.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.505),(2.585,147.675),(2.755,147.675),(2.755,147.505),(2.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.505),(2.925,147.675),(3.095,147.675),(3.095,147.505),(2.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.505),(3.265,147.675),(3.435,147.675),(3.435,147.505),(3.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.505),(3.605,147.675),(3.775,147.675),(3.775,147.505),(3.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.505),(3.945,147.675),(4.115,147.675),(4.115,147.505),(3.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.505),(4.285,147.675),(4.455,147.675),(4.455,147.505),(4.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.505),(4.625,147.675),(4.795,147.675),(4.795,147.505),(4.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.505),(4.965,147.675),(5.135,147.675),(5.135,147.505),(4.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.505),(5.305,147.675),(5.475,147.675),(5.475,147.505),(5.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.505),(5.645,147.675),(5.815,147.675),(5.815,147.505),(5.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.505),(5.985,147.675),(6.155,147.675),(6.155,147.505),(5.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.505),(6.325,147.675),(6.495,147.675),(6.495,147.505),(6.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.505),(6.665,147.675),(6.835,147.675),(6.835,147.505),(6.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.505),(7.005,147.675),(7.175,147.675),(7.175,147.505),(7.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.505),(7.345,147.675),(7.515,147.675),(7.515,147.505),(7.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.505),(7.685,147.675),(7.855,147.675),(7.855,147.505),(7.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.505),(8.025,147.675),(8.195,147.675),(8.195,147.505),(8.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.505),(8.365,147.675),(8.535,147.675),(8.535,147.505),(8.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.505),(8.705,147.675),(8.875,147.675),(8.875,147.505),(8.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.505),(9.045,147.675),(9.215,147.675),(9.215,147.505),(9.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.505),(9.385,147.675),(9.555,147.675),(9.555,147.505),(9.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.505),(9.725,147.675),(9.895,147.675),(9.895,147.505),(9.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.505),(10.065,147.675),(10.235,147.675),(10.235,147.505),(10.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.505),(10.405,147.675),(10.575,147.675),(10.575,147.505),(10.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.505),(10.745,147.675),(10.915,147.675),(10.915,147.505),(10.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.505),(11.085,147.675),(11.255,147.675),(11.255,147.505),(11.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.505),(11.425,147.675),(11.595,147.675),(11.595,147.505),(11.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.505),(11.765,147.675),(11.935,147.675),(11.935,147.505),(11.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.505),(12.105,147.675),(12.275,147.675),(12.275,147.505),(12.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.505),(12.445,147.675),(12.615,147.675),(12.615,147.505),(12.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.505),(12.785,147.675),(12.955,147.675),(12.955,147.505),(12.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.505),(13.125,147.675),(13.295,147.675),(13.295,147.505),(13.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.505),(13.465,147.675),(13.635,147.675),(13.635,147.505),(13.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.505),(13.805,147.675),(13.975,147.675),(13.975,147.505),(13.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.505),(14.145,147.675),(14.315,147.675),(14.315,147.505),(14.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.505),(14.485,147.675),(14.655,147.675),(14.655,147.505),(14.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.505),(14.825,147.675),(14.995,147.675),(14.995,147.505),(14.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.505),(15.165,147.675),(15.335,147.675),(15.335,147.505),(15.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.505),(15.505,147.675),(15.675,147.675),(15.675,147.505),(15.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.505),(15.845,147.675),(16.015,147.675),(16.015,147.505),(15.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.505),(16.185,147.675),(16.355,147.675),(16.355,147.505),(16.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.505),(16.525,147.675),(16.695,147.675),(16.695,147.505),(16.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.505),(16.865,147.675),(17.035,147.675),(17.035,147.505),(16.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.505),(17.205,147.675),(17.375,147.675),(17.375,147.505),(17.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.505),(17.545,147.675),(17.715,147.675),(17.715,147.505),(17.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.505),(17.885,147.675),(18.055,147.675),(18.055,147.505),(17.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.505),(18.225,147.675),(18.395,147.675),(18.395,147.505),(18.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.505),(18.565,147.675),(18.735,147.675),(18.735,147.505),(18.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.505),(18.905,147.675),(19.075,147.675),(19.075,147.505),(18.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.505),(19.245,147.675),(19.415,147.675),(19.415,147.505),(19.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.505),(19.585,147.675),(19.755,147.675),(19.755,147.505),(19.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.505),(19.925,147.675),(20.095,147.675),(20.095,147.505),(19.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.505),(20.265,147.675),(20.435,147.675),(20.435,147.505),(20.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.505),(20.605,147.675),(20.775,147.675),(20.775,147.505),(20.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.505),(20.945,147.675),(21.115,147.675),(21.115,147.505),(20.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.505),(21.285,147.675),(21.455,147.675),(21.455,147.505),(21.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.505),(21.625,147.675),(21.795,147.675),(21.795,147.505),(21.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.505),(21.965,147.675),(22.135,147.675),(22.135,147.505),(21.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.505),(22.305,147.675),(22.475,147.675),(22.475,147.505),(22.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.505),(22.645,147.675),(22.815,147.675),(22.815,147.505),(22.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.505),(22.985,147.675),(23.155,147.675),(23.155,147.505),(22.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.505),(23.325,147.675),(23.495,147.675),(23.495,147.505),(23.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.505),(23.665,147.675),(23.835,147.675),(23.835,147.505),(23.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.505),(24.005,147.675),(24.175,147.675),(24.175,147.505),(24.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.505),(24.345,147.675),(24.515,147.675),(24.515,147.505),(24.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.505),(24.685,147.675),(24.855,147.675),(24.855,147.505),(24.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.505),(25.025,147.675),(25.195,147.675),(25.195,147.505),(25.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.505),(25.365,147.675),(25.535,147.675),(25.535,147.505),(25.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.505),(25.705,147.675),(25.875,147.675),(25.875,147.505),(25.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.505),(26.045,147.675),(26.215,147.675),(26.215,147.505),(26.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.505),(26.385,147.675),(26.555,147.675),(26.555,147.505),(26.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.505),(26.725,147.675),(26.895,147.675),(26.895,147.505),(26.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.505),(27.065,147.675),(27.235,147.675),(27.235,147.505),(27.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.505),(27.405,147.675),(27.575,147.675),(27.575,147.505),(27.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.505),(27.745,147.675),(27.915,147.675),(27.915,147.505),(27.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.505),(28.085,147.675),(28.255,147.675),(28.255,147.505),(28.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.505),(28.425,147.675),(28.595,147.675),(28.595,147.505),(28.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.505),(28.765,147.675),(28.935,147.675),(28.935,147.505),(28.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.505),(29.105,147.675),(29.275,147.675),(29.275,147.505),(29.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.505),(29.445,147.675),(29.615,147.675),(29.615,147.505),(29.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.505),(29.785,147.675),(29.955,147.675),(29.955,147.505),(29.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.505),(30.125,147.675),(30.295,147.675),(30.295,147.505),(30.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.505),(30.465,147.675),(30.635,147.675),(30.635,147.505),(30.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.505),(30.805,147.675),(30.975,147.675),(30.975,147.505),(30.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.505),(31.145,147.675),(31.315,147.675),(31.315,147.505),(31.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.505),(31.485,147.675),(31.655,147.675),(31.655,147.505),(31.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.505),(31.825,147.675),(31.995,147.675),(31.995,147.505),(31.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.505),(32.165,147.675),(32.335,147.675),(32.335,147.505),(32.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.505),(32.505,147.675),(32.675,147.675),(32.675,147.505),(32.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.505),(32.845,147.675),(33.015,147.675),(33.015,147.505),(32.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.505),(33.185,147.675),(33.355,147.675),(33.355,147.505),(33.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.505),(33.525,147.675),(33.695,147.675),(33.695,147.505),(33.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.505),(33.865,147.675),(34.035,147.675),(34.035,147.505),(33.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.505),(34.205,147.675),(34.375,147.675),(34.375,147.505),(34.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.505),(34.545,147.675),(34.715,147.675),(34.715,147.505),(34.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.505),(34.885,147.675),(35.055,147.675),(35.055,147.505),(34.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.505),(35.225,147.675),(35.395,147.675),(35.395,147.505),(35.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.505),(35.565,147.675),(35.735,147.675),(35.735,147.505),(35.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.505),(35.905,147.675),(36.075,147.675),(36.075,147.505),(35.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.505),(36.245,147.675),(36.415,147.675),(36.415,147.505),(36.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.505),(36.585,147.675),(36.755,147.675),(36.755,147.505),(36.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.505),(36.925,147.675),(37.095,147.675),(37.095,147.505),(36.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.505),(37.265,147.675),(37.435,147.675),(37.435,147.505),(37.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.505),(37.605,147.675),(37.775,147.675),(37.775,147.505),(37.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.505),(37.945,147.675),(38.115,147.675),(38.115,147.505),(37.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.505),(38.285,147.675),(38.455,147.675),(38.455,147.505),(38.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.505),(38.625,147.675),(38.795,147.675),(38.795,147.505),(38.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.505),(38.965,147.675),(39.135,147.675),(39.135,147.505),(38.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.505),(39.305,147.675),(39.475,147.675),(39.475,147.505),(39.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.505),(39.645,147.675),(39.815,147.675),(39.815,147.505),(39.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.505),(39.985,147.675),(40.155,147.675),(40.155,147.505),(39.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.505),(40.325,147.675),(40.495,147.675),(40.495,147.505),(40.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.505),(40.665,147.675),(40.835,147.675),(40.835,147.505),(40.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.505),(41.005,147.675),(41.175,147.675),(41.175,147.505),(41.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.505),(41.345,147.675),(41.515,147.675),(41.515,147.505),(41.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.505),(41.685,147.675),(41.855,147.675),(41.855,147.505),(41.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.505),(42.025,147.675),(42.195,147.675),(42.195,147.505),(42.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.505),(42.365,147.675),(42.535,147.675),(42.535,147.505),(42.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.505),(42.705,147.675),(42.875,147.675),(42.875,147.505),(42.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.505),(43.045,147.675),(43.215,147.675),(43.215,147.505),(43.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.505),(43.385,147.675),(43.555,147.675),(43.555,147.505),(43.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.505),(43.725,147.675),(43.895,147.675),(43.895,147.505),(43.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.505),(44.065,147.675),(44.235,147.675),(44.235,147.505),(44.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.505),(44.405,147.675),(44.575,147.675),(44.575,147.505),(44.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.505),(44.745,147.675),(44.915,147.675),(44.915,147.505),(44.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.505),(45.085,147.675),(45.255,147.675),(45.255,147.505),(45.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.505),(45.425,147.675),(45.595,147.675),(45.595,147.505),(45.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.505),(45.765,147.675),(45.935,147.675),(45.935,147.505),(45.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.505),(46.105,147.675),(46.275,147.675),(46.275,147.505),(46.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.505),(46.445,147.675),(46.615,147.675),(46.615,147.505),(46.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.505),(46.785,147.675),(46.955,147.675),(46.955,147.505),(46.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.505),(47.125,147.675),(47.295,147.675),(47.295,147.505),(47.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.505),(47.465,147.675),(47.635,147.675),(47.635,147.505),(47.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.505),(47.805,147.675),(47.975,147.675),(47.975,147.505),(47.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.505),(48.145,147.675),(48.315,147.675),(48.315,147.505),(48.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.505),(48.485,147.675),(48.655,147.675),(48.655,147.505),(48.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.505),(48.825,147.675),(48.995,147.675),(48.995,147.505),(48.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.505),(49.165,147.675),(49.335,147.675),(49.335,147.505),(49.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.505),(49.505,147.675),(49.675,147.675),(49.675,147.505),(49.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.505),(49.845,147.675),(50.015,147.675),(50.015,147.505),(49.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.505),(50.185,147.675),(50.355,147.675),(50.355,147.505),(50.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.505),(50.525,147.675),(50.695,147.675),(50.695,147.505),(50.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.505),(50.865,147.675),(51.035,147.675),(51.035,147.505),(50.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.505),(51.205,147.675),(51.375,147.675),(51.375,147.505),(51.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.505),(51.545,147.675),(51.715,147.675),(51.715,147.505),(51.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.505),(51.885,147.675),(52.055,147.675),(52.055,147.505),(51.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.505),(52.225,147.675),(52.395,147.675),(52.395,147.505),(52.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.505),(52.565,147.675),(52.735,147.675),(52.735,147.505),(52.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.505),(52.905,147.675),(53.075,147.675),(53.075,147.505),(52.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.505),(53.245,147.675),(53.415,147.675),(53.415,147.505),(53.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.505),(53.585,147.675),(53.755,147.675),(53.755,147.505),(53.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.505),(53.925,147.675),(54.095,147.675),(54.095,147.505),(53.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.505),(54.265,147.675),(54.435,147.675),(54.435,147.505),(54.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.505),(54.605,147.675),(54.775,147.675),(54.775,147.505),(54.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.505),(54.945,147.675),(55.115,147.675),(55.115,147.505),(54.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.505),(55.285,147.675),(55.455,147.675),(55.455,147.505),(55.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.505),(55.625,147.675),(55.795,147.675),(55.795,147.505),(55.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.505),(55.965,147.675),(56.135,147.675),(56.135,147.505),(55.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.505),(56.305,147.675),(56.475,147.675),(56.475,147.505),(56.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.505),(56.645,147.675),(56.815,147.675),(56.815,147.505),(56.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.505),(56.985,147.675),(57.155,147.675),(57.155,147.505),(56.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.505),(57.325,147.675),(57.495,147.675),(57.495,147.505),(57.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.505),(57.665,147.675),(57.835,147.675),(57.835,147.505),(57.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.505),(58.005,147.675),(58.175,147.675),(58.175,147.505),(58.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.505),(58.345,147.675),(58.515,147.675),(58.515,147.505),(58.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.505),(58.685,147.675),(58.855,147.675),(58.855,147.505),(58.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.505),(59.025,147.675),(59.195,147.675),(59.195,147.505),(59.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.505),(59.365,147.675),(59.535,147.675),(59.535,147.505),(59.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.505),(59.705,147.675),(59.875,147.675),(59.875,147.505),(59.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.505),(60.045,147.675),(60.215,147.675),(60.215,147.505),(60.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.505),(60.385,147.675),(60.555,147.675),(60.555,147.505),(60.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.505),(60.725,147.675),(60.895,147.675),(60.895,147.505),(60.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.505),(61.065,147.675),(61.235,147.675),(61.235,147.505),(61.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.505),(61.405,147.675),(61.575,147.675),(61.575,147.505),(61.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.505),(61.745,147.675),(61.915,147.675),(61.915,147.505),(61.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.505),(62.085,147.675),(62.255,147.675),(62.255,147.505),(62.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.505),(62.425,147.675),(62.595,147.675),(62.595,147.505),(62.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.505),(62.765,147.675),(62.935,147.675),(62.935,147.505),(62.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.505),(63.105,147.675),(63.275,147.675),(63.275,147.505),(63.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.505),(63.445,147.675),(63.615,147.675),(63.615,147.505),(63.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.505),(63.785,147.675),(63.955,147.675),(63.955,147.505),(63.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.505),(64.125,147.675),(64.295,147.675),(64.295,147.505),(64.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.505),(64.465,147.675),(64.635,147.675),(64.635,147.505),(64.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.505),(64.805,147.675),(64.975,147.675),(64.975,147.505),(64.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.505),(65.145,147.675),(65.315,147.675),(65.315,147.505),(65.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.505),(65.485,147.675),(65.655,147.675),(65.655,147.505),(65.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.505),(65.825,147.675),(65.995,147.675),(65.995,147.505),(65.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.505),(66.165,147.675),(66.335,147.675),(66.335,147.505),(66.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.505),(66.505,147.675),(66.675,147.675),(66.675,147.505),(66.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.505),(66.845,147.675),(67.015,147.675),(67.015,147.505),(66.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.505),(67.185,147.675),(67.355,147.675),(67.355,147.505),(67.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.505),(67.525,147.675),(67.695,147.675),(67.695,147.505),(67.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.505),(67.865,147.675),(68.035,147.675),(68.035,147.505),(67.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.505),(68.205,147.675),(68.375,147.675),(68.375,147.505),(68.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.505),(68.545,147.675),(68.715,147.675),(68.715,147.505),(68.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.505),(68.885,147.675),(69.055,147.675),(69.055,147.505),(68.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.505),(69.225,147.675),(69.395,147.675),(69.395,147.505),(69.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.505),(69.565,147.675),(69.735,147.675),(69.735,147.505),(69.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.505),(69.905,147.675),(70.075,147.675),(70.075,147.505),(69.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.505),(70.245,147.675),(70.415,147.675),(70.415,147.505),(70.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.505),(70.585,147.675),(70.755,147.675),(70.755,147.505),(70.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.505),(70.925,147.675),(71.095,147.675),(71.095,147.505),(70.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.505),(71.265,147.675),(71.435,147.675),(71.435,147.505),(71.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.505),(71.605,147.675),(71.775,147.675),(71.775,147.505),(71.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.505),(71.945,147.675),(72.115,147.675),(72.115,147.505),(71.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.505),(72.285,147.675),(72.455,147.675),(72.455,147.505),(72.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.505),(72.625,147.675),(72.795,147.675),(72.795,147.505),(72.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.505),(72.965,147.675),(73.135,147.675),(73.135,147.505),(72.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.505),(73.305,147.675),(73.475,147.675),(73.475,147.505),(73.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.505),(73.645,147.675),(73.815,147.675),(73.815,147.505),(73.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.505),(73.985,147.675),(74.155,147.675),(74.155,147.505),(73.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.505),(74.325,147.675),(74.495,147.675),(74.495,147.505),(74.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.505),(74.665,147.675),(74.835,147.675),(74.835,147.505),(74.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.505),(75.005,147.675),(75.175,147.675),(75.175,147.505),(75.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.505),(75.345,147.675),(75.515,147.675),(75.515,147.505),(75.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.505),(75.685,147.675),(75.855,147.675),(75.855,147.505),(75.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.505),(76.025,147.675),(76.195,147.675),(76.195,147.505),(76.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.505),(76.365,147.675),(76.535,147.675),(76.535,147.505),(76.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.505),(76.705,147.675),(76.875,147.675),(76.875,147.505),(76.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.505),(77.045,147.675),(77.215,147.675),(77.215,147.505),(77.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.505),(77.385,147.675),(77.555,147.675),(77.555,147.505),(77.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.505),(77.725,147.675),(77.895,147.675),(77.895,147.505),(77.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.505),(78.065,147.675),(78.235,147.675),(78.235,147.505),(78.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.505),(78.405,147.675),(78.575,147.675),(78.575,147.505),(78.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.505),(78.745,147.675),(78.915,147.675),(78.915,147.505),(78.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.505),(79.085,147.675),(79.255,147.675),(79.255,147.505),(79.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.505),(79.425,147.675),(79.595,147.675),(79.595,147.505),(79.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.505),(79.765,147.675),(79.935,147.675),(79.935,147.505),(79.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.505),(80.105,147.675),(80.275,147.675),(80.275,147.505),(80.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.505),(80.445,147.675),(80.615,147.675),(80.615,147.505),(80.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.505),(80.785,147.675),(80.955,147.675),(80.955,147.505),(80.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.505),(81.125,147.675),(81.295,147.675),(81.295,147.505),(81.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.505),(81.465,147.675),(81.635,147.675),(81.635,147.505),(81.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.505),(81.805,147.675),(81.975,147.675),(81.975,147.505),(81.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.505),(82.145,147.675),(82.315,147.675),(82.315,147.505),(82.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.505),(82.485,147.675),(82.655,147.675),(82.655,147.505),(82.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.505),(82.825,147.675),(82.995,147.675),(82.995,147.505),(82.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.505),(83.165,147.675),(83.335,147.675),(83.335,147.505),(83.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.505),(83.505,147.675),(83.675,147.675),(83.675,147.505),(83.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.505),(83.845,147.675),(84.015,147.675),(84.015,147.505),(83.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.505),(84.185,147.675),(84.355,147.675),(84.355,147.505),(84.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.505),(84.525,147.675),(84.695,147.675),(84.695,147.505),(84.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.505),(84.865,147.675),(85.035,147.675),(85.035,147.505),(84.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.505),(85.205,147.675),(85.375,147.675),(85.375,147.505),(85.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.505),(85.545,147.675),(85.715,147.675),(85.715,147.505),(85.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.505),(85.885,147.675),(86.055,147.675),(86.055,147.505),(85.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.505),(86.225,147.675),(86.395,147.675),(86.395,147.505),(86.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.505),(86.565,147.675),(86.735,147.675),(86.735,147.505),(86.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.505),(86.905,147.675),(87.075,147.675),(87.075,147.505),(86.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.505),(87.245,147.675),(87.415,147.675),(87.415,147.505),(87.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.505),(87.585,147.675),(87.755,147.675),(87.755,147.505),(87.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.505),(87.925,147.675),(88.095,147.675),(88.095,147.505),(87.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.505),(88.265,147.675),(88.435,147.675),(88.435,147.505),(88.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.505),(88.605,147.675),(88.775,147.675),(88.775,147.505),(88.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.505),(88.945,147.675),(89.115,147.675),(89.115,147.505),(88.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.505),(89.285,147.675),(89.455,147.675),(89.455,147.505),(89.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.505),(89.625,147.675),(89.795,147.675),(89.795,147.505),(89.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.845),(0.205,148.015),(0.375,148.015),(0.375,147.845),(0.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.845),(0.545,148.015),(0.715,148.015),(0.715,147.845),(0.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.845),(0.885,148.015),(1.055,148.015),(1.055,147.845),(0.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.845),(1.225,148.015),(1.395,148.015),(1.395,147.845),(1.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.845),(1.565,148.015),(1.735,148.015),(1.735,147.845),(1.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.845),(1.905,148.015),(2.075,148.015),(2.075,147.845),(1.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.845),(2.245,148.015),(2.415,148.015),(2.415,147.845),(2.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.845),(2.585,148.015),(2.755,148.015),(2.755,147.845),(2.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.845),(2.925,148.015),(3.095,148.015),(3.095,147.845),(2.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.845),(3.265,148.015),(3.435,148.015),(3.435,147.845),(3.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.845),(3.605,148.015),(3.775,148.015),(3.775,147.845),(3.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.845),(3.945,148.015),(4.115,148.015),(4.115,147.845),(3.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.845),(4.285,148.015),(4.455,148.015),(4.455,147.845),(4.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.845),(4.625,148.015),(4.795,148.015),(4.795,147.845),(4.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.845),(4.965,148.015),(5.135,148.015),(5.135,147.845),(4.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.845),(5.305,148.015),(5.475,148.015),(5.475,147.845),(5.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.845),(5.645,148.015),(5.815,148.015),(5.815,147.845),(5.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.845),(5.985,148.015),(6.155,148.015),(6.155,147.845),(5.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.845),(6.325,148.015),(6.495,148.015),(6.495,147.845),(6.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.845),(6.665,148.015),(6.835,148.015),(6.835,147.845),(6.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.845),(7.005,148.015),(7.175,148.015),(7.175,147.845),(7.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.845),(7.345,148.015),(7.515,148.015),(7.515,147.845),(7.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.845),(7.685,148.015),(7.855,148.015),(7.855,147.845),(7.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.845),(8.025,148.015),(8.195,148.015),(8.195,147.845),(8.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.845),(8.365,148.015),(8.535,148.015),(8.535,147.845),(8.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.845),(8.705,148.015),(8.875,148.015),(8.875,147.845),(8.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.845),(9.045,148.015),(9.215,148.015),(9.215,147.845),(9.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.845),(9.385,148.015),(9.555,148.015),(9.555,147.845),(9.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.845),(9.725,148.015),(9.895,148.015),(9.895,147.845),(9.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.845),(10.065,148.015),(10.235,148.015),(10.235,147.845),(10.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.845),(10.405,148.015),(10.575,148.015),(10.575,147.845),(10.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.845),(10.745,148.015),(10.915,148.015),(10.915,147.845),(10.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.845),(11.085,148.015),(11.255,148.015),(11.255,147.845),(11.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.845),(11.425,148.015),(11.595,148.015),(11.595,147.845),(11.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.845),(11.765,148.015),(11.935,148.015),(11.935,147.845),(11.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.845),(12.105,148.015),(12.275,148.015),(12.275,147.845),(12.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.845),(12.445,148.015),(12.615,148.015),(12.615,147.845),(12.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.845),(12.785,148.015),(12.955,148.015),(12.955,147.845),(12.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.845),(13.125,148.015),(13.295,148.015),(13.295,147.845),(13.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.845),(13.465,148.015),(13.635,148.015),(13.635,147.845),(13.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.845),(13.805,148.015),(13.975,148.015),(13.975,147.845),(13.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.845),(14.145,148.015),(14.315,148.015),(14.315,147.845),(14.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.845),(14.485,148.015),(14.655,148.015),(14.655,147.845),(14.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.845),(14.825,148.015),(14.995,148.015),(14.995,147.845),(14.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.845),(15.165,148.015),(15.335,148.015),(15.335,147.845),(15.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.845),(15.505,148.015),(15.675,148.015),(15.675,147.845),(15.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.845),(15.845,148.015),(16.015,148.015),(16.015,147.845),(15.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.845),(16.185,148.015),(16.355,148.015),(16.355,147.845),(16.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.845),(16.525,148.015),(16.695,148.015),(16.695,147.845),(16.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.845),(16.865,148.015),(17.035,148.015),(17.035,147.845),(16.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.845),(17.205,148.015),(17.375,148.015),(17.375,147.845),(17.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.845),(17.545,148.015),(17.715,148.015),(17.715,147.845),(17.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.845),(17.885,148.015),(18.055,148.015),(18.055,147.845),(17.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.845),(18.225,148.015),(18.395,148.015),(18.395,147.845),(18.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.845),(18.565,148.015),(18.735,148.015),(18.735,147.845),(18.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.845),(18.905,148.015),(19.075,148.015),(19.075,147.845),(18.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.845),(19.245,148.015),(19.415,148.015),(19.415,147.845),(19.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.845),(19.585,148.015),(19.755,148.015),(19.755,147.845),(19.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.845),(19.925,148.015),(20.095,148.015),(20.095,147.845),(19.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.845),(20.265,148.015),(20.435,148.015),(20.435,147.845),(20.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.845),(20.605,148.015),(20.775,148.015),(20.775,147.845),(20.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.845),(20.945,148.015),(21.115,148.015),(21.115,147.845),(20.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.845),(21.285,148.015),(21.455,148.015),(21.455,147.845),(21.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.845),(21.625,148.015),(21.795,148.015),(21.795,147.845),(21.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.845),(21.965,148.015),(22.135,148.015),(22.135,147.845),(21.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.845),(22.305,148.015),(22.475,148.015),(22.475,147.845),(22.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.845),(22.645,148.015),(22.815,148.015),(22.815,147.845),(22.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.845),(22.985,148.015),(23.155,148.015),(23.155,147.845),(22.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.845),(23.325,148.015),(23.495,148.015),(23.495,147.845),(23.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.845),(23.665,148.015),(23.835,148.015),(23.835,147.845),(23.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.845),(24.005,148.015),(24.175,148.015),(24.175,147.845),(24.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.845),(24.345,148.015),(24.515,148.015),(24.515,147.845),(24.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.845),(24.685,148.015),(24.855,148.015),(24.855,147.845),(24.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.845),(25.025,148.015),(25.195,148.015),(25.195,147.845),(25.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.845),(25.365,148.015),(25.535,148.015),(25.535,147.845),(25.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.845),(25.705,148.015),(25.875,148.015),(25.875,147.845),(25.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.845),(26.045,148.015),(26.215,148.015),(26.215,147.845),(26.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.845),(26.385,148.015),(26.555,148.015),(26.555,147.845),(26.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.845),(26.725,148.015),(26.895,148.015),(26.895,147.845),(26.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.845),(27.065,148.015),(27.235,148.015),(27.235,147.845),(27.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.845),(27.405,148.015),(27.575,148.015),(27.575,147.845),(27.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.845),(27.745,148.015),(27.915,148.015),(27.915,147.845),(27.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.845),(28.085,148.015),(28.255,148.015),(28.255,147.845),(28.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.845),(28.425,148.015),(28.595,148.015),(28.595,147.845),(28.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.845),(28.765,148.015),(28.935,148.015),(28.935,147.845),(28.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.845),(29.105,148.015),(29.275,148.015),(29.275,147.845),(29.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.845),(29.445,148.015),(29.615,148.015),(29.615,147.845),(29.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.845),(29.785,148.015),(29.955,148.015),(29.955,147.845),(29.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.845),(30.125,148.015),(30.295,148.015),(30.295,147.845),(30.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.845),(30.465,148.015),(30.635,148.015),(30.635,147.845),(30.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.845),(30.805,148.015),(30.975,148.015),(30.975,147.845),(30.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.845),(31.145,148.015),(31.315,148.015),(31.315,147.845),(31.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.845),(31.485,148.015),(31.655,148.015),(31.655,147.845),(31.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.845),(31.825,148.015),(31.995,148.015),(31.995,147.845),(31.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.845),(32.165,148.015),(32.335,148.015),(32.335,147.845),(32.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.845),(32.505,148.015),(32.675,148.015),(32.675,147.845),(32.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.845),(32.845,148.015),(33.015,148.015),(33.015,147.845),(32.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.845),(33.185,148.015),(33.355,148.015),(33.355,147.845),(33.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.845),(33.525,148.015),(33.695,148.015),(33.695,147.845),(33.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.845),(33.865,148.015),(34.035,148.015),(34.035,147.845),(33.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.845),(34.205,148.015),(34.375,148.015),(34.375,147.845),(34.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.845),(34.545,148.015),(34.715,148.015),(34.715,147.845),(34.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.845),(34.885,148.015),(35.055,148.015),(35.055,147.845),(34.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.845),(35.225,148.015),(35.395,148.015),(35.395,147.845),(35.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.845),(35.565,148.015),(35.735,148.015),(35.735,147.845),(35.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.845),(35.905,148.015),(36.075,148.015),(36.075,147.845),(35.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.845),(36.245,148.015),(36.415,148.015),(36.415,147.845),(36.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.845),(36.585,148.015),(36.755,148.015),(36.755,147.845),(36.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.845),(36.925,148.015),(37.095,148.015),(37.095,147.845),(36.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.845),(37.265,148.015),(37.435,148.015),(37.435,147.845),(37.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.845),(37.605,148.015),(37.775,148.015),(37.775,147.845),(37.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.845),(37.945,148.015),(38.115,148.015),(38.115,147.845),(37.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.845),(38.285,148.015),(38.455,148.015),(38.455,147.845),(38.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.845),(38.625,148.015),(38.795,148.015),(38.795,147.845),(38.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.845),(38.965,148.015),(39.135,148.015),(39.135,147.845),(38.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.845),(39.305,148.015),(39.475,148.015),(39.475,147.845),(39.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.845),(39.645,148.015),(39.815,148.015),(39.815,147.845),(39.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.845),(39.985,148.015),(40.155,148.015),(40.155,147.845),(39.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.845),(40.325,148.015),(40.495,148.015),(40.495,147.845),(40.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.845),(40.665,148.015),(40.835,148.015),(40.835,147.845),(40.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.845),(41.005,148.015),(41.175,148.015),(41.175,147.845),(41.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.845),(41.345,148.015),(41.515,148.015),(41.515,147.845),(41.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.845),(41.685,148.015),(41.855,148.015),(41.855,147.845),(41.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.845),(42.025,148.015),(42.195,148.015),(42.195,147.845),(42.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.845),(42.365,148.015),(42.535,148.015),(42.535,147.845),(42.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.845),(42.705,148.015),(42.875,148.015),(42.875,147.845),(42.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.845),(43.045,148.015),(43.215,148.015),(43.215,147.845),(43.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.845),(43.385,148.015),(43.555,148.015),(43.555,147.845),(43.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.845),(43.725,148.015),(43.895,148.015),(43.895,147.845),(43.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.845),(44.065,148.015),(44.235,148.015),(44.235,147.845),(44.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.845),(44.405,148.015),(44.575,148.015),(44.575,147.845),(44.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.845),(44.745,148.015),(44.915,148.015),(44.915,147.845),(44.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.845),(45.085,148.015),(45.255,148.015),(45.255,147.845),(45.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.845),(45.425,148.015),(45.595,148.015),(45.595,147.845),(45.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.845),(45.765,148.015),(45.935,148.015),(45.935,147.845),(45.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.845),(46.105,148.015),(46.275,148.015),(46.275,147.845),(46.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.845),(46.445,148.015),(46.615,148.015),(46.615,147.845),(46.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.845),(46.785,148.015),(46.955,148.015),(46.955,147.845),(46.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.845),(47.125,148.015),(47.295,148.015),(47.295,147.845),(47.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.845),(47.465,148.015),(47.635,148.015),(47.635,147.845),(47.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.845),(47.805,148.015),(47.975,148.015),(47.975,147.845),(47.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.845),(48.145,148.015),(48.315,148.015),(48.315,147.845),(48.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.845),(48.485,148.015),(48.655,148.015),(48.655,147.845),(48.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.845),(48.825,148.015),(48.995,148.015),(48.995,147.845),(48.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.845),(49.165,148.015),(49.335,148.015),(49.335,147.845),(49.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.845),(49.505,148.015),(49.675,148.015),(49.675,147.845),(49.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.845),(49.845,148.015),(50.015,148.015),(50.015,147.845),(49.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.845),(50.185,148.015),(50.355,148.015),(50.355,147.845),(50.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.845),(50.525,148.015),(50.695,148.015),(50.695,147.845),(50.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.845),(50.865,148.015),(51.035,148.015),(51.035,147.845),(50.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.845),(51.205,148.015),(51.375,148.015),(51.375,147.845),(51.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.845),(51.545,148.015),(51.715,148.015),(51.715,147.845),(51.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.845),(51.885,148.015),(52.055,148.015),(52.055,147.845),(51.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.845),(52.225,148.015),(52.395,148.015),(52.395,147.845),(52.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.845),(52.565,148.015),(52.735,148.015),(52.735,147.845),(52.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.845),(52.905,148.015),(53.075,148.015),(53.075,147.845),(52.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.845),(53.245,148.015),(53.415,148.015),(53.415,147.845),(53.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.845),(53.585,148.015),(53.755,148.015),(53.755,147.845),(53.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.845),(53.925,148.015),(54.095,148.015),(54.095,147.845),(53.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.845),(54.265,148.015),(54.435,148.015),(54.435,147.845),(54.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.845),(54.605,148.015),(54.775,148.015),(54.775,147.845),(54.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.845),(54.945,148.015),(55.115,148.015),(55.115,147.845),(54.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.845),(55.285,148.015),(55.455,148.015),(55.455,147.845),(55.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.845),(55.625,148.015),(55.795,148.015),(55.795,147.845),(55.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.845),(55.965,148.015),(56.135,148.015),(56.135,147.845),(55.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.845),(56.305,148.015),(56.475,148.015),(56.475,147.845),(56.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.845),(56.645,148.015),(56.815,148.015),(56.815,147.845),(56.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.845),(56.985,148.015),(57.155,148.015),(57.155,147.845),(56.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.845),(57.325,148.015),(57.495,148.015),(57.495,147.845),(57.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.845),(57.665,148.015),(57.835,148.015),(57.835,147.845),(57.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.845),(58.005,148.015),(58.175,148.015),(58.175,147.845),(58.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.845),(58.345,148.015),(58.515,148.015),(58.515,147.845),(58.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.845),(58.685,148.015),(58.855,148.015),(58.855,147.845),(58.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.845),(59.025,148.015),(59.195,148.015),(59.195,147.845),(59.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.845),(59.365,148.015),(59.535,148.015),(59.535,147.845),(59.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.845),(59.705,148.015),(59.875,148.015),(59.875,147.845),(59.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.845),(60.045,148.015),(60.215,148.015),(60.215,147.845),(60.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.845),(60.385,148.015),(60.555,148.015),(60.555,147.845),(60.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.845),(60.725,148.015),(60.895,148.015),(60.895,147.845),(60.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.845),(61.065,148.015),(61.235,148.015),(61.235,147.845),(61.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.845),(61.405,148.015),(61.575,148.015),(61.575,147.845),(61.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.845),(61.745,148.015),(61.915,148.015),(61.915,147.845),(61.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.845),(62.085,148.015),(62.255,148.015),(62.255,147.845),(62.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.845),(62.425,148.015),(62.595,148.015),(62.595,147.845),(62.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.845),(62.765,148.015),(62.935,148.015),(62.935,147.845),(62.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.845),(63.105,148.015),(63.275,148.015),(63.275,147.845),(63.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.845),(63.445,148.015),(63.615,148.015),(63.615,147.845),(63.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.845),(63.785,148.015),(63.955,148.015),(63.955,147.845),(63.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.845),(64.125,148.015),(64.295,148.015),(64.295,147.845),(64.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.845),(64.465,148.015),(64.635,148.015),(64.635,147.845),(64.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.845),(64.805,148.015),(64.975,148.015),(64.975,147.845),(64.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.845),(65.145,148.015),(65.315,148.015),(65.315,147.845),(65.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.845),(65.485,148.015),(65.655,148.015),(65.655,147.845),(65.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.845),(65.825,148.015),(65.995,148.015),(65.995,147.845),(65.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.845),(66.165,148.015),(66.335,148.015),(66.335,147.845),(66.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.845),(66.505,148.015),(66.675,148.015),(66.675,147.845),(66.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.845),(66.845,148.015),(67.015,148.015),(67.015,147.845),(66.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.845),(67.185,148.015),(67.355,148.015),(67.355,147.845),(67.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.845),(67.525,148.015),(67.695,148.015),(67.695,147.845),(67.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.845),(67.865,148.015),(68.035,148.015),(68.035,147.845),(67.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.845),(68.205,148.015),(68.375,148.015),(68.375,147.845),(68.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.845),(68.545,148.015),(68.715,148.015),(68.715,147.845),(68.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.845),(68.885,148.015),(69.055,148.015),(69.055,147.845),(68.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.845),(69.225,148.015),(69.395,148.015),(69.395,147.845),(69.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.845),(69.565,148.015),(69.735,148.015),(69.735,147.845),(69.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.845),(69.905,148.015),(70.075,148.015),(70.075,147.845),(69.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.845),(70.245,148.015),(70.415,148.015),(70.415,147.845),(70.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.845),(70.585,148.015),(70.755,148.015),(70.755,147.845),(70.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.845),(70.925,148.015),(71.095,148.015),(71.095,147.845),(70.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.845),(71.265,148.015),(71.435,148.015),(71.435,147.845),(71.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.845),(71.605,148.015),(71.775,148.015),(71.775,147.845),(71.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.845),(71.945,148.015),(72.115,148.015),(72.115,147.845),(71.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.845),(72.285,148.015),(72.455,148.015),(72.455,147.845),(72.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.845),(72.625,148.015),(72.795,148.015),(72.795,147.845),(72.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.845),(72.965,148.015),(73.135,148.015),(73.135,147.845),(72.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.845),(73.305,148.015),(73.475,148.015),(73.475,147.845),(73.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.845),(73.645,148.015),(73.815,148.015),(73.815,147.845),(73.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.845),(73.985,148.015),(74.155,148.015),(74.155,147.845),(73.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.845),(74.325,148.015),(74.495,148.015),(74.495,147.845),(74.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.845),(74.665,148.015),(74.835,148.015),(74.835,147.845),(74.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.845),(75.005,148.015),(75.175,148.015),(75.175,147.845),(75.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.845),(75.345,148.015),(75.515,148.015),(75.515,147.845),(75.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.845),(75.685,148.015),(75.855,148.015),(75.855,147.845),(75.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.845),(76.025,148.015),(76.195,148.015),(76.195,147.845),(76.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.845),(76.365,148.015),(76.535,148.015),(76.535,147.845),(76.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.845),(76.705,148.015),(76.875,148.015),(76.875,147.845),(76.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.845),(77.045,148.015),(77.215,148.015),(77.215,147.845),(77.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.845),(77.385,148.015),(77.555,148.015),(77.555,147.845),(77.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.845),(77.725,148.015),(77.895,148.015),(77.895,147.845),(77.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.845),(78.065,148.015),(78.235,148.015),(78.235,147.845),(78.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.845),(78.405,148.015),(78.575,148.015),(78.575,147.845),(78.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.845),(78.745,148.015),(78.915,148.015),(78.915,147.845),(78.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.845),(79.085,148.015),(79.255,148.015),(79.255,147.845),(79.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.845),(79.425,148.015),(79.595,148.015),(79.595,147.845),(79.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.845),(79.765,148.015),(79.935,148.015),(79.935,147.845),(79.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.845),(80.105,148.015),(80.275,148.015),(80.275,147.845),(80.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.845),(80.445,148.015),(80.615,148.015),(80.615,147.845),(80.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.845),(80.785,148.015),(80.955,148.015),(80.955,147.845),(80.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.845),(81.125,148.015),(81.295,148.015),(81.295,147.845),(81.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.845),(81.465,148.015),(81.635,148.015),(81.635,147.845),(81.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.845),(81.805,148.015),(81.975,148.015),(81.975,147.845),(81.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.845),(82.145,148.015),(82.315,148.015),(82.315,147.845),(82.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.845),(82.485,148.015),(82.655,148.015),(82.655,147.845),(82.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.845),(82.825,148.015),(82.995,148.015),(82.995,147.845),(82.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.845),(83.165,148.015),(83.335,148.015),(83.335,147.845),(83.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.845),(83.505,148.015),(83.675,148.015),(83.675,147.845),(83.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.845),(83.845,148.015),(84.015,148.015),(84.015,147.845),(83.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.845),(84.185,148.015),(84.355,148.015),(84.355,147.845),(84.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.845),(84.525,148.015),(84.695,148.015),(84.695,147.845),(84.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.845),(84.865,148.015),(85.035,148.015),(85.035,147.845),(84.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.845),(85.205,148.015),(85.375,148.015),(85.375,147.845),(85.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.845),(85.545,148.015),(85.715,148.015),(85.715,147.845),(85.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.845),(85.885,148.015),(86.055,148.015),(86.055,147.845),(85.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.845),(86.225,148.015),(86.395,148.015),(86.395,147.845),(86.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.845),(86.565,148.015),(86.735,148.015),(86.735,147.845),(86.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.845),(86.905,148.015),(87.075,148.015),(87.075,147.845),(86.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.845),(87.245,148.015),(87.415,148.015),(87.415,147.845),(87.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.845),(87.585,148.015),(87.755,148.015),(87.755,147.845),(87.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.845),(87.925,148.015),(88.095,148.015),(88.095,147.845),(87.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.845),(88.265,148.015),(88.435,148.015),(88.435,147.845),(88.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.845),(88.605,148.015),(88.775,148.015),(88.775,147.845),(88.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.845),(88.945,148.015),(89.115,148.015),(89.115,147.845),(88.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.845),(89.285,148.015),(89.455,148.015),(89.455,147.845),(89.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.845),(89.625,148.015),(89.795,148.015),(89.795,147.845),(89.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.185),(0.205,148.355),(0.375,148.355),(0.375,148.185),(0.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.185),(0.545,148.355),(0.715,148.355),(0.715,148.185),(0.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.185),(0.885,148.355),(1.055,148.355),(1.055,148.185),(0.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.185),(1.225,148.355),(1.395,148.355),(1.395,148.185),(1.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.185),(1.565,148.355),(1.735,148.355),(1.735,148.185),(1.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.185),(1.905,148.355),(2.075,148.355),(2.075,148.185),(1.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.185),(2.245,148.355),(2.415,148.355),(2.415,148.185),(2.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.185),(2.585,148.355),(2.755,148.355),(2.755,148.185),(2.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.185),(2.925,148.355),(3.095,148.355),(3.095,148.185),(2.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.185),(3.265,148.355),(3.435,148.355),(3.435,148.185),(3.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.185),(3.605,148.355),(3.775,148.355),(3.775,148.185),(3.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.185),(3.945,148.355),(4.115,148.355),(4.115,148.185),(3.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.185),(4.285,148.355),(4.455,148.355),(4.455,148.185),(4.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.185),(4.625,148.355),(4.795,148.355),(4.795,148.185),(4.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.185),(4.965,148.355),(5.135,148.355),(5.135,148.185),(4.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.185),(5.305,148.355),(5.475,148.355),(5.475,148.185),(5.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.185),(5.645,148.355),(5.815,148.355),(5.815,148.185),(5.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.185),(5.985,148.355),(6.155,148.355),(6.155,148.185),(5.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.185),(6.325,148.355),(6.495,148.355),(6.495,148.185),(6.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.185),(6.665,148.355),(6.835,148.355),(6.835,148.185),(6.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.185),(7.005,148.355),(7.175,148.355),(7.175,148.185),(7.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.185),(7.345,148.355),(7.515,148.355),(7.515,148.185),(7.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.185),(7.685,148.355),(7.855,148.355),(7.855,148.185),(7.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.185),(8.025,148.355),(8.195,148.355),(8.195,148.185),(8.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.185),(8.365,148.355),(8.535,148.355),(8.535,148.185),(8.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.185),(8.705,148.355),(8.875,148.355),(8.875,148.185),(8.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.185),(9.045,148.355),(9.215,148.355),(9.215,148.185),(9.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.185),(9.385,148.355),(9.555,148.355),(9.555,148.185),(9.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.185),(9.725,148.355),(9.895,148.355),(9.895,148.185),(9.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.185),(10.065,148.355),(10.235,148.355),(10.235,148.185),(10.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.185),(10.405,148.355),(10.575,148.355),(10.575,148.185),(10.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.185),(10.745,148.355),(10.915,148.355),(10.915,148.185),(10.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.185),(11.085,148.355),(11.255,148.355),(11.255,148.185),(11.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.185),(11.425,148.355),(11.595,148.355),(11.595,148.185),(11.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.185),(11.765,148.355),(11.935,148.355),(11.935,148.185),(11.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.185),(12.105,148.355),(12.275,148.355),(12.275,148.185),(12.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.185),(12.445,148.355),(12.615,148.355),(12.615,148.185),(12.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.185),(12.785,148.355),(12.955,148.355),(12.955,148.185),(12.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.185),(13.125,148.355),(13.295,148.355),(13.295,148.185),(13.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.185),(13.465,148.355),(13.635,148.355),(13.635,148.185),(13.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.185),(13.805,148.355),(13.975,148.355),(13.975,148.185),(13.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.185),(14.145,148.355),(14.315,148.355),(14.315,148.185),(14.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.185),(14.485,148.355),(14.655,148.355),(14.655,148.185),(14.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.185),(14.825,148.355),(14.995,148.355),(14.995,148.185),(14.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.185),(15.165,148.355),(15.335,148.355),(15.335,148.185),(15.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.185),(15.505,148.355),(15.675,148.355),(15.675,148.185),(15.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.185),(15.845,148.355),(16.015,148.355),(16.015,148.185),(15.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.185),(16.185,148.355),(16.355,148.355),(16.355,148.185),(16.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.185),(16.525,148.355),(16.695,148.355),(16.695,148.185),(16.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.185),(16.865,148.355),(17.035,148.355),(17.035,148.185),(16.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.185),(17.205,148.355),(17.375,148.355),(17.375,148.185),(17.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.185),(17.545,148.355),(17.715,148.355),(17.715,148.185),(17.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.185),(17.885,148.355),(18.055,148.355),(18.055,148.185),(17.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.185),(18.225,148.355),(18.395,148.355),(18.395,148.185),(18.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.185),(18.565,148.355),(18.735,148.355),(18.735,148.185),(18.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.185),(18.905,148.355),(19.075,148.355),(19.075,148.185),(18.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.185),(19.245,148.355),(19.415,148.355),(19.415,148.185),(19.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.185),(19.585,148.355),(19.755,148.355),(19.755,148.185),(19.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.185),(19.925,148.355),(20.095,148.355),(20.095,148.185),(19.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.185),(20.265,148.355),(20.435,148.355),(20.435,148.185),(20.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.185),(20.605,148.355),(20.775,148.355),(20.775,148.185),(20.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.185),(20.945,148.355),(21.115,148.355),(21.115,148.185),(20.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.185),(21.285,148.355),(21.455,148.355),(21.455,148.185),(21.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.185),(21.625,148.355),(21.795,148.355),(21.795,148.185),(21.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.185),(21.965,148.355),(22.135,148.355),(22.135,148.185),(21.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.185),(22.305,148.355),(22.475,148.355),(22.475,148.185),(22.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.185),(22.645,148.355),(22.815,148.355),(22.815,148.185),(22.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.185),(22.985,148.355),(23.155,148.355),(23.155,148.185),(22.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.185),(23.325,148.355),(23.495,148.355),(23.495,148.185),(23.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.185),(23.665,148.355),(23.835,148.355),(23.835,148.185),(23.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.185),(24.005,148.355),(24.175,148.355),(24.175,148.185),(24.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.185),(24.345,148.355),(24.515,148.355),(24.515,148.185),(24.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.185),(24.685,148.355),(24.855,148.355),(24.855,148.185),(24.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.185),(25.025,148.355),(25.195,148.355),(25.195,148.185),(25.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.185),(25.365,148.355),(25.535,148.355),(25.535,148.185),(25.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.185),(25.705,148.355),(25.875,148.355),(25.875,148.185),(25.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.185),(26.045,148.355),(26.215,148.355),(26.215,148.185),(26.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.185),(26.385,148.355),(26.555,148.355),(26.555,148.185),(26.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.185),(26.725,148.355),(26.895,148.355),(26.895,148.185),(26.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.185),(27.065,148.355),(27.235,148.355),(27.235,148.185),(27.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.185),(27.405,148.355),(27.575,148.355),(27.575,148.185),(27.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.185),(27.745,148.355),(27.915,148.355),(27.915,148.185),(27.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.185),(28.085,148.355),(28.255,148.355),(28.255,148.185),(28.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.185),(28.425,148.355),(28.595,148.355),(28.595,148.185),(28.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.185),(28.765,148.355),(28.935,148.355),(28.935,148.185),(28.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.185),(29.105,148.355),(29.275,148.355),(29.275,148.185),(29.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.185),(29.445,148.355),(29.615,148.355),(29.615,148.185),(29.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.185),(29.785,148.355),(29.955,148.355),(29.955,148.185),(29.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.185),(30.125,148.355),(30.295,148.355),(30.295,148.185),(30.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.185),(30.465,148.355),(30.635,148.355),(30.635,148.185),(30.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.185),(30.805,148.355),(30.975,148.355),(30.975,148.185),(30.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.185),(31.145,148.355),(31.315,148.355),(31.315,148.185),(31.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.185),(31.485,148.355),(31.655,148.355),(31.655,148.185),(31.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.185),(31.825,148.355),(31.995,148.355),(31.995,148.185),(31.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.185),(32.165,148.355),(32.335,148.355),(32.335,148.185),(32.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.185),(32.505,148.355),(32.675,148.355),(32.675,148.185),(32.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.185),(32.845,148.355),(33.015,148.355),(33.015,148.185),(32.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.185),(33.185,148.355),(33.355,148.355),(33.355,148.185),(33.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.185),(33.525,148.355),(33.695,148.355),(33.695,148.185),(33.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.185),(33.865,148.355),(34.035,148.355),(34.035,148.185),(33.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.185),(34.205,148.355),(34.375,148.355),(34.375,148.185),(34.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.185),(34.545,148.355),(34.715,148.355),(34.715,148.185),(34.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.185),(34.885,148.355),(35.055,148.355),(35.055,148.185),(34.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.185),(35.225,148.355),(35.395,148.355),(35.395,148.185),(35.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.185),(35.565,148.355),(35.735,148.355),(35.735,148.185),(35.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.185),(35.905,148.355),(36.075,148.355),(36.075,148.185),(35.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.185),(36.245,148.355),(36.415,148.355),(36.415,148.185),(36.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.185),(36.585,148.355),(36.755,148.355),(36.755,148.185),(36.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.185),(36.925,148.355),(37.095,148.355),(37.095,148.185),(36.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.185),(37.265,148.355),(37.435,148.355),(37.435,148.185),(37.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.185),(37.605,148.355),(37.775,148.355),(37.775,148.185),(37.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.185),(37.945,148.355),(38.115,148.355),(38.115,148.185),(37.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.185),(38.285,148.355),(38.455,148.355),(38.455,148.185),(38.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.185),(38.625,148.355),(38.795,148.355),(38.795,148.185),(38.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.185),(38.965,148.355),(39.135,148.355),(39.135,148.185),(38.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.185),(39.305,148.355),(39.475,148.355),(39.475,148.185),(39.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.185),(39.645,148.355),(39.815,148.355),(39.815,148.185),(39.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.185),(39.985,148.355),(40.155,148.355),(40.155,148.185),(39.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.185),(40.325,148.355),(40.495,148.355),(40.495,148.185),(40.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.185),(40.665,148.355),(40.835,148.355),(40.835,148.185),(40.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.185),(41.005,148.355),(41.175,148.355),(41.175,148.185),(41.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.185),(41.345,148.355),(41.515,148.355),(41.515,148.185),(41.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.185),(41.685,148.355),(41.855,148.355),(41.855,148.185),(41.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.185),(42.025,148.355),(42.195,148.355),(42.195,148.185),(42.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.185),(42.365,148.355),(42.535,148.355),(42.535,148.185),(42.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.185),(42.705,148.355),(42.875,148.355),(42.875,148.185),(42.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.185),(43.045,148.355),(43.215,148.355),(43.215,148.185),(43.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.185),(43.385,148.355),(43.555,148.355),(43.555,148.185),(43.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.185),(43.725,148.355),(43.895,148.355),(43.895,148.185),(43.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.185),(44.065,148.355),(44.235,148.355),(44.235,148.185),(44.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.185),(44.405,148.355),(44.575,148.355),(44.575,148.185),(44.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.185),(44.745,148.355),(44.915,148.355),(44.915,148.185),(44.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.185),(45.085,148.355),(45.255,148.355),(45.255,148.185),(45.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.185),(45.425,148.355),(45.595,148.355),(45.595,148.185),(45.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.185),(45.765,148.355),(45.935,148.355),(45.935,148.185),(45.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.185),(46.105,148.355),(46.275,148.355),(46.275,148.185),(46.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.185),(46.445,148.355),(46.615,148.355),(46.615,148.185),(46.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.185),(46.785,148.355),(46.955,148.355),(46.955,148.185),(46.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.185),(47.125,148.355),(47.295,148.355),(47.295,148.185),(47.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.185),(47.465,148.355),(47.635,148.355),(47.635,148.185),(47.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.185),(47.805,148.355),(47.975,148.355),(47.975,148.185),(47.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.185),(48.145,148.355),(48.315,148.355),(48.315,148.185),(48.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.185),(48.485,148.355),(48.655,148.355),(48.655,148.185),(48.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.185),(48.825,148.355),(48.995,148.355),(48.995,148.185),(48.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.185),(49.165,148.355),(49.335,148.355),(49.335,148.185),(49.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.185),(49.505,148.355),(49.675,148.355),(49.675,148.185),(49.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.185),(49.845,148.355),(50.015,148.355),(50.015,148.185),(49.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.185),(50.185,148.355),(50.355,148.355),(50.355,148.185),(50.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.185),(50.525,148.355),(50.695,148.355),(50.695,148.185),(50.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.185),(50.865,148.355),(51.035,148.355),(51.035,148.185),(50.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.185),(51.205,148.355),(51.375,148.355),(51.375,148.185),(51.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.185),(51.545,148.355),(51.715,148.355),(51.715,148.185),(51.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.185),(51.885,148.355),(52.055,148.355),(52.055,148.185),(51.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.185),(52.225,148.355),(52.395,148.355),(52.395,148.185),(52.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.185),(52.565,148.355),(52.735,148.355),(52.735,148.185),(52.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.185),(52.905,148.355),(53.075,148.355),(53.075,148.185),(52.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.185),(53.245,148.355),(53.415,148.355),(53.415,148.185),(53.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.185),(53.585,148.355),(53.755,148.355),(53.755,148.185),(53.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.185),(53.925,148.355),(54.095,148.355),(54.095,148.185),(53.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.185),(54.265,148.355),(54.435,148.355),(54.435,148.185),(54.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.185),(54.605,148.355),(54.775,148.355),(54.775,148.185),(54.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.185),(54.945,148.355),(55.115,148.355),(55.115,148.185),(54.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.185),(55.285,148.355),(55.455,148.355),(55.455,148.185),(55.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.185),(55.625,148.355),(55.795,148.355),(55.795,148.185),(55.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.185),(55.965,148.355),(56.135,148.355),(56.135,148.185),(55.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.185),(56.305,148.355),(56.475,148.355),(56.475,148.185),(56.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.185),(56.645,148.355),(56.815,148.355),(56.815,148.185),(56.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.185),(56.985,148.355),(57.155,148.355),(57.155,148.185),(56.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.185),(57.325,148.355),(57.495,148.355),(57.495,148.185),(57.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.185),(57.665,148.355),(57.835,148.355),(57.835,148.185),(57.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.185),(58.005,148.355),(58.175,148.355),(58.175,148.185),(58.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.185),(58.345,148.355),(58.515,148.355),(58.515,148.185),(58.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.185),(58.685,148.355),(58.855,148.355),(58.855,148.185),(58.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.185),(59.025,148.355),(59.195,148.355),(59.195,148.185),(59.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.185),(59.365,148.355),(59.535,148.355),(59.535,148.185),(59.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.185),(59.705,148.355),(59.875,148.355),(59.875,148.185),(59.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.185),(60.045,148.355),(60.215,148.355),(60.215,148.185),(60.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.185),(60.385,148.355),(60.555,148.355),(60.555,148.185),(60.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.185),(60.725,148.355),(60.895,148.355),(60.895,148.185),(60.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.185),(61.065,148.355),(61.235,148.355),(61.235,148.185),(61.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.185),(61.405,148.355),(61.575,148.355),(61.575,148.185),(61.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.185),(61.745,148.355),(61.915,148.355),(61.915,148.185),(61.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.185),(62.085,148.355),(62.255,148.355),(62.255,148.185),(62.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.185),(62.425,148.355),(62.595,148.355),(62.595,148.185),(62.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.185),(62.765,148.355),(62.935,148.355),(62.935,148.185),(62.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.185),(63.105,148.355),(63.275,148.355),(63.275,148.185),(63.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.185),(63.445,148.355),(63.615,148.355),(63.615,148.185),(63.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.185),(63.785,148.355),(63.955,148.355),(63.955,148.185),(63.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.185),(64.125,148.355),(64.295,148.355),(64.295,148.185),(64.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.185),(64.465,148.355),(64.635,148.355),(64.635,148.185),(64.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.185),(64.805,148.355),(64.975,148.355),(64.975,148.185),(64.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.185),(65.145,148.355),(65.315,148.355),(65.315,148.185),(65.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.185),(65.485,148.355),(65.655,148.355),(65.655,148.185),(65.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.185),(65.825,148.355),(65.995,148.355),(65.995,148.185),(65.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.185),(66.165,148.355),(66.335,148.355),(66.335,148.185),(66.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.185),(66.505,148.355),(66.675,148.355),(66.675,148.185),(66.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.185),(66.845,148.355),(67.015,148.355),(67.015,148.185),(66.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.185),(67.185,148.355),(67.355,148.355),(67.355,148.185),(67.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.185),(67.525,148.355),(67.695,148.355),(67.695,148.185),(67.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.185),(67.865,148.355),(68.035,148.355),(68.035,148.185),(67.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.185),(68.205,148.355),(68.375,148.355),(68.375,148.185),(68.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.185),(68.545,148.355),(68.715,148.355),(68.715,148.185),(68.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.185),(68.885,148.355),(69.055,148.355),(69.055,148.185),(68.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.185),(69.225,148.355),(69.395,148.355),(69.395,148.185),(69.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.185),(69.565,148.355),(69.735,148.355),(69.735,148.185),(69.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.185),(69.905,148.355),(70.075,148.355),(70.075,148.185),(69.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.185),(70.245,148.355),(70.415,148.355),(70.415,148.185),(70.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.185),(70.585,148.355),(70.755,148.355),(70.755,148.185),(70.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.185),(70.925,148.355),(71.095,148.355),(71.095,148.185),(70.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.185),(71.265,148.355),(71.435,148.355),(71.435,148.185),(71.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.185),(71.605,148.355),(71.775,148.355),(71.775,148.185),(71.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.185),(71.945,148.355),(72.115,148.355),(72.115,148.185),(71.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.185),(72.285,148.355),(72.455,148.355),(72.455,148.185),(72.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.185),(72.625,148.355),(72.795,148.355),(72.795,148.185),(72.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.185),(72.965,148.355),(73.135,148.355),(73.135,148.185),(72.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.185),(73.305,148.355),(73.475,148.355),(73.475,148.185),(73.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.185),(73.645,148.355),(73.815,148.355),(73.815,148.185),(73.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.185),(73.985,148.355),(74.155,148.355),(74.155,148.185),(73.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.185),(74.325,148.355),(74.495,148.355),(74.495,148.185),(74.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.185),(74.665,148.355),(74.835,148.355),(74.835,148.185),(74.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.185),(75.005,148.355),(75.175,148.355),(75.175,148.185),(75.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.185),(75.345,148.355),(75.515,148.355),(75.515,148.185),(75.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.185),(75.685,148.355),(75.855,148.355),(75.855,148.185),(75.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.185),(76.025,148.355),(76.195,148.355),(76.195,148.185),(76.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.185),(76.365,148.355),(76.535,148.355),(76.535,148.185),(76.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.185),(76.705,148.355),(76.875,148.355),(76.875,148.185),(76.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.185),(77.045,148.355),(77.215,148.355),(77.215,148.185),(77.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.185),(77.385,148.355),(77.555,148.355),(77.555,148.185),(77.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.185),(77.725,148.355),(77.895,148.355),(77.895,148.185),(77.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.185),(78.065,148.355),(78.235,148.355),(78.235,148.185),(78.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.185),(78.405,148.355),(78.575,148.355),(78.575,148.185),(78.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.185),(78.745,148.355),(78.915,148.355),(78.915,148.185),(78.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.185),(79.085,148.355),(79.255,148.355),(79.255,148.185),(79.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.185),(79.425,148.355),(79.595,148.355),(79.595,148.185),(79.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.185),(79.765,148.355),(79.935,148.355),(79.935,148.185),(79.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.185),(80.105,148.355),(80.275,148.355),(80.275,148.185),(80.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.185),(80.445,148.355),(80.615,148.355),(80.615,148.185),(80.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.185),(80.785,148.355),(80.955,148.355),(80.955,148.185),(80.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.185),(81.125,148.355),(81.295,148.355),(81.295,148.185),(81.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.185),(81.465,148.355),(81.635,148.355),(81.635,148.185),(81.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.185),(81.805,148.355),(81.975,148.355),(81.975,148.185),(81.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.185),(82.145,148.355),(82.315,148.355),(82.315,148.185),(82.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.185),(82.485,148.355),(82.655,148.355),(82.655,148.185),(82.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.185),(82.825,148.355),(82.995,148.355),(82.995,148.185),(82.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.185),(83.165,148.355),(83.335,148.355),(83.335,148.185),(83.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.185),(83.505,148.355),(83.675,148.355),(83.675,148.185),(83.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.185),(83.845,148.355),(84.015,148.355),(84.015,148.185),(83.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.185),(84.185,148.355),(84.355,148.355),(84.355,148.185),(84.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.185),(84.525,148.355),(84.695,148.355),(84.695,148.185),(84.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.185),(84.865,148.355),(85.035,148.355),(85.035,148.185),(84.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.185),(85.205,148.355),(85.375,148.355),(85.375,148.185),(85.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.185),(85.545,148.355),(85.715,148.355),(85.715,148.185),(85.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.185),(85.885,148.355),(86.055,148.355),(86.055,148.185),(85.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.185),(86.225,148.355),(86.395,148.355),(86.395,148.185),(86.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.185),(86.565,148.355),(86.735,148.355),(86.735,148.185),(86.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.185),(86.905,148.355),(87.075,148.355),(87.075,148.185),(86.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.185),(87.245,148.355),(87.415,148.355),(87.415,148.185),(87.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.185),(87.585,148.355),(87.755,148.355),(87.755,148.185),(87.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.185),(87.925,148.355),(88.095,148.355),(88.095,148.185),(87.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.185),(88.265,148.355),(88.435,148.355),(88.435,148.185),(88.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.185),(88.605,148.355),(88.775,148.355),(88.775,148.185),(88.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.185),(88.945,148.355),(89.115,148.355),(89.115,148.185),(88.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.185),(89.285,148.355),(89.455,148.355),(89.455,148.185),(89.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.185),(89.625,148.355),(89.795,148.355),(89.795,148.185),(89.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.525),(0.205,148.695),(0.375,148.695),(0.375,148.525),(0.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.525),(0.545,148.695),(0.715,148.695),(0.715,148.525),(0.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.525),(0.885,148.695),(1.055,148.695),(1.055,148.525),(0.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.525),(1.225,148.695),(1.395,148.695),(1.395,148.525),(1.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.525),(1.565,148.695),(1.735,148.695),(1.735,148.525),(1.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.525),(1.905,148.695),(2.075,148.695),(2.075,148.525),(1.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.525),(2.245,148.695),(2.415,148.695),(2.415,148.525),(2.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.525),(2.585,148.695),(2.755,148.695),(2.755,148.525),(2.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.525),(2.925,148.695),(3.095,148.695),(3.095,148.525),(2.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.525),(3.265,148.695),(3.435,148.695),(3.435,148.525),(3.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.525),(3.605,148.695),(3.775,148.695),(3.775,148.525),(3.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.525),(3.945,148.695),(4.115,148.695),(4.115,148.525),(3.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.525),(4.285,148.695),(4.455,148.695),(4.455,148.525),(4.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.525),(4.625,148.695),(4.795,148.695),(4.795,148.525),(4.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.525),(4.965,148.695),(5.135,148.695),(5.135,148.525),(4.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.525),(5.305,148.695),(5.475,148.695),(5.475,148.525),(5.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.525),(5.645,148.695),(5.815,148.695),(5.815,148.525),(5.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.525),(5.985,148.695),(6.155,148.695),(6.155,148.525),(5.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.525),(6.325,148.695),(6.495,148.695),(6.495,148.525),(6.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.525),(6.665,148.695),(6.835,148.695),(6.835,148.525),(6.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.525),(7.005,148.695),(7.175,148.695),(7.175,148.525),(7.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.525),(7.345,148.695),(7.515,148.695),(7.515,148.525),(7.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.525),(7.685,148.695),(7.855,148.695),(7.855,148.525),(7.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.525),(8.025,148.695),(8.195,148.695),(8.195,148.525),(8.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.525),(8.365,148.695),(8.535,148.695),(8.535,148.525),(8.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.525),(8.705,148.695),(8.875,148.695),(8.875,148.525),(8.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.525),(9.045,148.695),(9.215,148.695),(9.215,148.525),(9.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.525),(9.385,148.695),(9.555,148.695),(9.555,148.525),(9.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.525),(9.725,148.695),(9.895,148.695),(9.895,148.525),(9.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.525),(10.065,148.695),(10.235,148.695),(10.235,148.525),(10.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.525),(10.405,148.695),(10.575,148.695),(10.575,148.525),(10.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.525),(10.745,148.695),(10.915,148.695),(10.915,148.525),(10.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.525),(11.085,148.695),(11.255,148.695),(11.255,148.525),(11.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.525),(11.425,148.695),(11.595,148.695),(11.595,148.525),(11.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.525),(11.765,148.695),(11.935,148.695),(11.935,148.525),(11.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.525),(12.105,148.695),(12.275,148.695),(12.275,148.525),(12.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.525),(12.445,148.695),(12.615,148.695),(12.615,148.525),(12.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.525),(12.785,148.695),(12.955,148.695),(12.955,148.525),(12.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.525),(13.125,148.695),(13.295,148.695),(13.295,148.525),(13.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.525),(13.465,148.695),(13.635,148.695),(13.635,148.525),(13.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.525),(13.805,148.695),(13.975,148.695),(13.975,148.525),(13.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.525),(14.145,148.695),(14.315,148.695),(14.315,148.525),(14.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.525),(14.485,148.695),(14.655,148.695),(14.655,148.525),(14.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.525),(14.825,148.695),(14.995,148.695),(14.995,148.525),(14.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.525),(15.165,148.695),(15.335,148.695),(15.335,148.525),(15.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.525),(15.505,148.695),(15.675,148.695),(15.675,148.525),(15.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.525),(15.845,148.695),(16.015,148.695),(16.015,148.525),(15.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.525),(16.185,148.695),(16.355,148.695),(16.355,148.525),(16.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.525),(16.525,148.695),(16.695,148.695),(16.695,148.525),(16.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.525),(16.865,148.695),(17.035,148.695),(17.035,148.525),(16.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.525),(17.205,148.695),(17.375,148.695),(17.375,148.525),(17.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.525),(17.545,148.695),(17.715,148.695),(17.715,148.525),(17.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.525),(17.885,148.695),(18.055,148.695),(18.055,148.525),(17.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.525),(18.225,148.695),(18.395,148.695),(18.395,148.525),(18.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.525),(18.565,148.695),(18.735,148.695),(18.735,148.525),(18.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.525),(18.905,148.695),(19.075,148.695),(19.075,148.525),(18.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.525),(19.245,148.695),(19.415,148.695),(19.415,148.525),(19.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.525),(19.585,148.695),(19.755,148.695),(19.755,148.525),(19.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.525),(19.925,148.695),(20.095,148.695),(20.095,148.525),(19.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.525),(20.265,148.695),(20.435,148.695),(20.435,148.525),(20.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.525),(20.605,148.695),(20.775,148.695),(20.775,148.525),(20.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.525),(20.945,148.695),(21.115,148.695),(21.115,148.525),(20.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.525),(21.285,148.695),(21.455,148.695),(21.455,148.525),(21.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.525),(21.625,148.695),(21.795,148.695),(21.795,148.525),(21.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.525),(21.965,148.695),(22.135,148.695),(22.135,148.525),(21.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.525),(22.305,148.695),(22.475,148.695),(22.475,148.525),(22.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.525),(22.645,148.695),(22.815,148.695),(22.815,148.525),(22.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.525),(22.985,148.695),(23.155,148.695),(23.155,148.525),(22.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.525),(23.325,148.695),(23.495,148.695),(23.495,148.525),(23.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.525),(23.665,148.695),(23.835,148.695),(23.835,148.525),(23.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.525),(24.005,148.695),(24.175,148.695),(24.175,148.525),(24.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.525),(24.345,148.695),(24.515,148.695),(24.515,148.525),(24.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.525),(24.685,148.695),(24.855,148.695),(24.855,148.525),(24.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.525),(25.025,148.695),(25.195,148.695),(25.195,148.525),(25.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.525),(25.365,148.695),(25.535,148.695),(25.535,148.525),(25.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.525),(25.705,148.695),(25.875,148.695),(25.875,148.525),(25.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.525),(26.045,148.695),(26.215,148.695),(26.215,148.525),(26.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.525),(26.385,148.695),(26.555,148.695),(26.555,148.525),(26.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.525),(26.725,148.695),(26.895,148.695),(26.895,148.525),(26.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.525),(27.065,148.695),(27.235,148.695),(27.235,148.525),(27.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.525),(27.405,148.695),(27.575,148.695),(27.575,148.525),(27.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.525),(27.745,148.695),(27.915,148.695),(27.915,148.525),(27.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.525),(28.085,148.695),(28.255,148.695),(28.255,148.525),(28.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.525),(28.425,148.695),(28.595,148.695),(28.595,148.525),(28.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.525),(28.765,148.695),(28.935,148.695),(28.935,148.525),(28.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.525),(29.105,148.695),(29.275,148.695),(29.275,148.525),(29.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.525),(29.445,148.695),(29.615,148.695),(29.615,148.525),(29.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.525),(29.785,148.695),(29.955,148.695),(29.955,148.525),(29.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.525),(30.125,148.695),(30.295,148.695),(30.295,148.525),(30.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.525),(30.465,148.695),(30.635,148.695),(30.635,148.525),(30.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.525),(30.805,148.695),(30.975,148.695),(30.975,148.525),(30.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.525),(31.145,148.695),(31.315,148.695),(31.315,148.525),(31.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.525),(31.485,148.695),(31.655,148.695),(31.655,148.525),(31.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.525),(31.825,148.695),(31.995,148.695),(31.995,148.525),(31.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.525),(32.165,148.695),(32.335,148.695),(32.335,148.525),(32.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.525),(32.505,148.695),(32.675,148.695),(32.675,148.525),(32.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.525),(32.845,148.695),(33.015,148.695),(33.015,148.525),(32.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.525),(33.185,148.695),(33.355,148.695),(33.355,148.525),(33.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.525),(33.525,148.695),(33.695,148.695),(33.695,148.525),(33.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.525),(33.865,148.695),(34.035,148.695),(34.035,148.525),(33.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.525),(34.205,148.695),(34.375,148.695),(34.375,148.525),(34.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.525),(34.545,148.695),(34.715,148.695),(34.715,148.525),(34.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.525),(34.885,148.695),(35.055,148.695),(35.055,148.525),(34.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.525),(35.225,148.695),(35.395,148.695),(35.395,148.525),(35.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.525),(35.565,148.695),(35.735,148.695),(35.735,148.525),(35.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.525),(35.905,148.695),(36.075,148.695),(36.075,148.525),(35.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.525),(36.245,148.695),(36.415,148.695),(36.415,148.525),(36.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.525),(36.585,148.695),(36.755,148.695),(36.755,148.525),(36.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.525),(36.925,148.695),(37.095,148.695),(37.095,148.525),(36.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.525),(37.265,148.695),(37.435,148.695),(37.435,148.525),(37.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.525),(37.605,148.695),(37.775,148.695),(37.775,148.525),(37.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.525),(37.945,148.695),(38.115,148.695),(38.115,148.525),(37.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.525),(38.285,148.695),(38.455,148.695),(38.455,148.525),(38.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.525),(38.625,148.695),(38.795,148.695),(38.795,148.525),(38.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.525),(38.965,148.695),(39.135,148.695),(39.135,148.525),(38.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.525),(39.305,148.695),(39.475,148.695),(39.475,148.525),(39.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.525),(39.645,148.695),(39.815,148.695),(39.815,148.525),(39.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.525),(39.985,148.695),(40.155,148.695),(40.155,148.525),(39.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.525),(40.325,148.695),(40.495,148.695),(40.495,148.525),(40.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.525),(40.665,148.695),(40.835,148.695),(40.835,148.525),(40.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.525),(41.005,148.695),(41.175,148.695),(41.175,148.525),(41.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.525),(41.345,148.695),(41.515,148.695),(41.515,148.525),(41.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.525),(41.685,148.695),(41.855,148.695),(41.855,148.525),(41.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.525),(42.025,148.695),(42.195,148.695),(42.195,148.525),(42.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.525),(42.365,148.695),(42.535,148.695),(42.535,148.525),(42.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.525),(42.705,148.695),(42.875,148.695),(42.875,148.525),(42.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.525),(43.045,148.695),(43.215,148.695),(43.215,148.525),(43.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.525),(43.385,148.695),(43.555,148.695),(43.555,148.525),(43.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.525),(43.725,148.695),(43.895,148.695),(43.895,148.525),(43.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.525),(44.065,148.695),(44.235,148.695),(44.235,148.525),(44.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.525),(44.405,148.695),(44.575,148.695),(44.575,148.525),(44.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.525),(44.745,148.695),(44.915,148.695),(44.915,148.525),(44.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.525),(45.085,148.695),(45.255,148.695),(45.255,148.525),(45.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.525),(45.425,148.695),(45.595,148.695),(45.595,148.525),(45.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.525),(45.765,148.695),(45.935,148.695),(45.935,148.525),(45.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.525),(46.105,148.695),(46.275,148.695),(46.275,148.525),(46.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.525),(46.445,148.695),(46.615,148.695),(46.615,148.525),(46.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.525),(46.785,148.695),(46.955,148.695),(46.955,148.525),(46.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.525),(47.125,148.695),(47.295,148.695),(47.295,148.525),(47.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.525),(47.465,148.695),(47.635,148.695),(47.635,148.525),(47.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.525),(47.805,148.695),(47.975,148.695),(47.975,148.525),(47.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.525),(48.145,148.695),(48.315,148.695),(48.315,148.525),(48.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.525),(48.485,148.695),(48.655,148.695),(48.655,148.525),(48.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.525),(48.825,148.695),(48.995,148.695),(48.995,148.525),(48.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.525),(49.165,148.695),(49.335,148.695),(49.335,148.525),(49.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.525),(49.505,148.695),(49.675,148.695),(49.675,148.525),(49.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.525),(49.845,148.695),(50.015,148.695),(50.015,148.525),(49.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.525),(50.185,148.695),(50.355,148.695),(50.355,148.525),(50.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.525),(50.525,148.695),(50.695,148.695),(50.695,148.525),(50.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.525),(50.865,148.695),(51.035,148.695),(51.035,148.525),(50.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.525),(51.205,148.695),(51.375,148.695),(51.375,148.525),(51.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.525),(51.545,148.695),(51.715,148.695),(51.715,148.525),(51.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.525),(51.885,148.695),(52.055,148.695),(52.055,148.525),(51.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.525),(52.225,148.695),(52.395,148.695),(52.395,148.525),(52.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.525),(52.565,148.695),(52.735,148.695),(52.735,148.525),(52.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.525),(52.905,148.695),(53.075,148.695),(53.075,148.525),(52.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.525),(53.245,148.695),(53.415,148.695),(53.415,148.525),(53.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.525),(53.585,148.695),(53.755,148.695),(53.755,148.525),(53.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.525),(53.925,148.695),(54.095,148.695),(54.095,148.525),(53.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.525),(54.265,148.695),(54.435,148.695),(54.435,148.525),(54.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.525),(54.605,148.695),(54.775,148.695),(54.775,148.525),(54.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.525),(54.945,148.695),(55.115,148.695),(55.115,148.525),(54.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.525),(55.285,148.695),(55.455,148.695),(55.455,148.525),(55.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.525),(55.625,148.695),(55.795,148.695),(55.795,148.525),(55.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.525),(55.965,148.695),(56.135,148.695),(56.135,148.525),(55.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.525),(56.305,148.695),(56.475,148.695),(56.475,148.525),(56.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.525),(56.645,148.695),(56.815,148.695),(56.815,148.525),(56.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.525),(56.985,148.695),(57.155,148.695),(57.155,148.525),(56.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.525),(57.325,148.695),(57.495,148.695),(57.495,148.525),(57.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.525),(57.665,148.695),(57.835,148.695),(57.835,148.525),(57.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.525),(58.005,148.695),(58.175,148.695),(58.175,148.525),(58.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.525),(58.345,148.695),(58.515,148.695),(58.515,148.525),(58.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.525),(58.685,148.695),(58.855,148.695),(58.855,148.525),(58.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.525),(59.025,148.695),(59.195,148.695),(59.195,148.525),(59.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.525),(59.365,148.695),(59.535,148.695),(59.535,148.525),(59.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.525),(59.705,148.695),(59.875,148.695),(59.875,148.525),(59.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.525),(60.045,148.695),(60.215,148.695),(60.215,148.525),(60.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.525),(60.385,148.695),(60.555,148.695),(60.555,148.525),(60.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.525),(60.725,148.695),(60.895,148.695),(60.895,148.525),(60.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.525),(61.065,148.695),(61.235,148.695),(61.235,148.525),(61.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.525),(61.405,148.695),(61.575,148.695),(61.575,148.525),(61.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.525),(61.745,148.695),(61.915,148.695),(61.915,148.525),(61.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.525),(62.085,148.695),(62.255,148.695),(62.255,148.525),(62.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.525),(62.425,148.695),(62.595,148.695),(62.595,148.525),(62.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.525),(62.765,148.695),(62.935,148.695),(62.935,148.525),(62.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.525),(63.105,148.695),(63.275,148.695),(63.275,148.525),(63.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.525),(63.445,148.695),(63.615,148.695),(63.615,148.525),(63.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.525),(63.785,148.695),(63.955,148.695),(63.955,148.525),(63.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.525),(64.125,148.695),(64.295,148.695),(64.295,148.525),(64.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.525),(64.465,148.695),(64.635,148.695),(64.635,148.525),(64.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.525),(64.805,148.695),(64.975,148.695),(64.975,148.525),(64.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.525),(65.145,148.695),(65.315,148.695),(65.315,148.525),(65.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.525),(65.485,148.695),(65.655,148.695),(65.655,148.525),(65.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.525),(65.825,148.695),(65.995,148.695),(65.995,148.525),(65.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.525),(66.165,148.695),(66.335,148.695),(66.335,148.525),(66.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.525),(66.505,148.695),(66.675,148.695),(66.675,148.525),(66.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.525),(66.845,148.695),(67.015,148.695),(67.015,148.525),(66.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.525),(67.185,148.695),(67.355,148.695),(67.355,148.525),(67.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.525),(67.525,148.695),(67.695,148.695),(67.695,148.525),(67.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.525),(67.865,148.695),(68.035,148.695),(68.035,148.525),(67.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.525),(68.205,148.695),(68.375,148.695),(68.375,148.525),(68.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.525),(68.545,148.695),(68.715,148.695),(68.715,148.525),(68.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.525),(68.885,148.695),(69.055,148.695),(69.055,148.525),(68.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.525),(69.225,148.695),(69.395,148.695),(69.395,148.525),(69.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.525),(69.565,148.695),(69.735,148.695),(69.735,148.525),(69.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.525),(69.905,148.695),(70.075,148.695),(70.075,148.525),(69.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.525),(70.245,148.695),(70.415,148.695),(70.415,148.525),(70.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.525),(70.585,148.695),(70.755,148.695),(70.755,148.525),(70.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.525),(70.925,148.695),(71.095,148.695),(71.095,148.525),(70.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.525),(71.265,148.695),(71.435,148.695),(71.435,148.525),(71.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.525),(71.605,148.695),(71.775,148.695),(71.775,148.525),(71.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.525),(71.945,148.695),(72.115,148.695),(72.115,148.525),(71.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.525),(72.285,148.695),(72.455,148.695),(72.455,148.525),(72.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.525),(72.625,148.695),(72.795,148.695),(72.795,148.525),(72.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.525),(72.965,148.695),(73.135,148.695),(73.135,148.525),(72.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.525),(73.305,148.695),(73.475,148.695),(73.475,148.525),(73.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.525),(73.645,148.695),(73.815,148.695),(73.815,148.525),(73.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.525),(73.985,148.695),(74.155,148.695),(74.155,148.525),(73.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.525),(74.325,148.695),(74.495,148.695),(74.495,148.525),(74.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.525),(74.665,148.695),(74.835,148.695),(74.835,148.525),(74.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.525),(75.005,148.695),(75.175,148.695),(75.175,148.525),(75.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.525),(75.345,148.695),(75.515,148.695),(75.515,148.525),(75.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.525),(75.685,148.695),(75.855,148.695),(75.855,148.525),(75.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.525),(76.025,148.695),(76.195,148.695),(76.195,148.525),(76.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.525),(76.365,148.695),(76.535,148.695),(76.535,148.525),(76.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.525),(76.705,148.695),(76.875,148.695),(76.875,148.525),(76.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.525),(77.045,148.695),(77.215,148.695),(77.215,148.525),(77.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.525),(77.385,148.695),(77.555,148.695),(77.555,148.525),(77.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.525),(77.725,148.695),(77.895,148.695),(77.895,148.525),(77.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.525),(78.065,148.695),(78.235,148.695),(78.235,148.525),(78.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.525),(78.405,148.695),(78.575,148.695),(78.575,148.525),(78.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.525),(78.745,148.695),(78.915,148.695),(78.915,148.525),(78.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.525),(79.085,148.695),(79.255,148.695),(79.255,148.525),(79.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.525),(79.425,148.695),(79.595,148.695),(79.595,148.525),(79.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.525),(79.765,148.695),(79.935,148.695),(79.935,148.525),(79.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.525),(80.105,148.695),(80.275,148.695),(80.275,148.525),(80.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.525),(80.445,148.695),(80.615,148.695),(80.615,148.525),(80.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.525),(80.785,148.695),(80.955,148.695),(80.955,148.525),(80.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.525),(81.125,148.695),(81.295,148.695),(81.295,148.525),(81.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.525),(81.465,148.695),(81.635,148.695),(81.635,148.525),(81.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.525),(81.805,148.695),(81.975,148.695),(81.975,148.525),(81.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.525),(82.145,148.695),(82.315,148.695),(82.315,148.525),(82.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.525),(82.485,148.695),(82.655,148.695),(82.655,148.525),(82.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.525),(82.825,148.695),(82.995,148.695),(82.995,148.525),(82.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.525),(83.165,148.695),(83.335,148.695),(83.335,148.525),(83.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.525),(83.505,148.695),(83.675,148.695),(83.675,148.525),(83.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.525),(83.845,148.695),(84.015,148.695),(84.015,148.525),(83.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.525),(84.185,148.695),(84.355,148.695),(84.355,148.525),(84.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.525),(84.525,148.695),(84.695,148.695),(84.695,148.525),(84.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.525),(84.865,148.695),(85.035,148.695),(85.035,148.525),(84.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.525),(85.205,148.695),(85.375,148.695),(85.375,148.525),(85.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.525),(85.545,148.695),(85.715,148.695),(85.715,148.525),(85.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.525),(85.885,148.695),(86.055,148.695),(86.055,148.525),(85.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.525),(86.225,148.695),(86.395,148.695),(86.395,148.525),(86.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.525),(86.565,148.695),(86.735,148.695),(86.735,148.525),(86.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.525),(86.905,148.695),(87.075,148.695),(87.075,148.525),(86.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.525),(87.245,148.695),(87.415,148.695),(87.415,148.525),(87.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.525),(87.585,148.695),(87.755,148.695),(87.755,148.525),(87.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.525),(87.925,148.695),(88.095,148.695),(88.095,148.525),(87.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.525),(88.265,148.695),(88.435,148.695),(88.435,148.525),(88.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.525),(88.605,148.695),(88.775,148.695),(88.775,148.525),(88.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.525),(88.945,148.695),(89.115,148.695),(89.115,148.525),(88.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.525),(89.285,148.695),(89.455,148.695),(89.455,148.525),(89.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.525),(89.625,148.695),(89.795,148.695),(89.795,148.525),(89.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.865),(0.205,149.035),(0.375,149.035),(0.375,148.865),(0.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.865),(0.545,149.035),(0.715,149.035),(0.715,148.865),(0.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.865),(0.885,149.035),(1.055,149.035),(1.055,148.865),(0.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.865),(1.225,149.035),(1.395,149.035),(1.395,148.865),(1.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.865),(1.565,149.035),(1.735,149.035),(1.735,148.865),(1.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.865),(1.905,149.035),(2.075,149.035),(2.075,148.865),(1.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.865),(2.245,149.035),(2.415,149.035),(2.415,148.865),(2.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.865),(2.585,149.035),(2.755,149.035),(2.755,148.865),(2.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.865),(2.925,149.035),(3.095,149.035),(3.095,148.865),(2.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.865),(3.265,149.035),(3.435,149.035),(3.435,148.865),(3.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.865),(3.605,149.035),(3.775,149.035),(3.775,148.865),(3.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.865),(3.945,149.035),(4.115,149.035),(4.115,148.865),(3.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.865),(4.285,149.035),(4.455,149.035),(4.455,148.865),(4.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.865),(4.625,149.035),(4.795,149.035),(4.795,148.865),(4.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.865),(4.965,149.035),(5.135,149.035),(5.135,148.865),(4.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.865),(5.305,149.035),(5.475,149.035),(5.475,148.865),(5.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.865),(5.645,149.035),(5.815,149.035),(5.815,148.865),(5.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.865),(5.985,149.035),(6.155,149.035),(6.155,148.865),(5.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.865),(6.325,149.035),(6.495,149.035),(6.495,148.865),(6.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.865),(6.665,149.035),(6.835,149.035),(6.835,148.865),(6.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.865),(7.005,149.035),(7.175,149.035),(7.175,148.865),(7.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.865),(7.345,149.035),(7.515,149.035),(7.515,148.865),(7.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.865),(7.685,149.035),(7.855,149.035),(7.855,148.865),(7.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.865),(8.025,149.035),(8.195,149.035),(8.195,148.865),(8.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.865),(8.365,149.035),(8.535,149.035),(8.535,148.865),(8.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.865),(8.705,149.035),(8.875,149.035),(8.875,148.865),(8.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.865),(9.045,149.035),(9.215,149.035),(9.215,148.865),(9.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.865),(9.385,149.035),(9.555,149.035),(9.555,148.865),(9.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.865),(9.725,149.035),(9.895,149.035),(9.895,148.865),(9.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.865),(10.065,149.035),(10.235,149.035),(10.235,148.865),(10.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.865),(10.405,149.035),(10.575,149.035),(10.575,148.865),(10.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.865),(10.745,149.035),(10.915,149.035),(10.915,148.865),(10.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.865),(11.085,149.035),(11.255,149.035),(11.255,148.865),(11.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.865),(11.425,149.035),(11.595,149.035),(11.595,148.865),(11.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.865),(11.765,149.035),(11.935,149.035),(11.935,148.865),(11.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.865),(12.105,149.035),(12.275,149.035),(12.275,148.865),(12.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.865),(12.445,149.035),(12.615,149.035),(12.615,148.865),(12.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.865),(12.785,149.035),(12.955,149.035),(12.955,148.865),(12.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.865),(13.125,149.035),(13.295,149.035),(13.295,148.865),(13.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.865),(13.465,149.035),(13.635,149.035),(13.635,148.865),(13.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.865),(13.805,149.035),(13.975,149.035),(13.975,148.865),(13.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.865),(14.145,149.035),(14.315,149.035),(14.315,148.865),(14.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.865),(14.485,149.035),(14.655,149.035),(14.655,148.865),(14.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.865),(14.825,149.035),(14.995,149.035),(14.995,148.865),(14.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.865),(15.165,149.035),(15.335,149.035),(15.335,148.865),(15.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.865),(15.505,149.035),(15.675,149.035),(15.675,148.865),(15.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.865),(15.845,149.035),(16.015,149.035),(16.015,148.865),(15.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.865),(16.185,149.035),(16.355,149.035),(16.355,148.865),(16.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.865),(16.525,149.035),(16.695,149.035),(16.695,148.865),(16.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.865),(16.865,149.035),(17.035,149.035),(17.035,148.865),(16.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.865),(17.205,149.035),(17.375,149.035),(17.375,148.865),(17.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.865),(17.545,149.035),(17.715,149.035),(17.715,148.865),(17.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.865),(17.885,149.035),(18.055,149.035),(18.055,148.865),(17.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.865),(18.225,149.035),(18.395,149.035),(18.395,148.865),(18.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.865),(18.565,149.035),(18.735,149.035),(18.735,148.865),(18.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.865),(18.905,149.035),(19.075,149.035),(19.075,148.865),(18.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.865),(19.245,149.035),(19.415,149.035),(19.415,148.865),(19.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.865),(19.585,149.035),(19.755,149.035),(19.755,148.865),(19.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.865),(19.925,149.035),(20.095,149.035),(20.095,148.865),(19.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.865),(20.265,149.035),(20.435,149.035),(20.435,148.865),(20.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.865),(20.605,149.035),(20.775,149.035),(20.775,148.865),(20.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.865),(20.945,149.035),(21.115,149.035),(21.115,148.865),(20.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.865),(21.285,149.035),(21.455,149.035),(21.455,148.865),(21.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.865),(21.625,149.035),(21.795,149.035),(21.795,148.865),(21.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.865),(21.965,149.035),(22.135,149.035),(22.135,148.865),(21.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.865),(22.305,149.035),(22.475,149.035),(22.475,148.865),(22.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.865),(22.645,149.035),(22.815,149.035),(22.815,148.865),(22.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.865),(22.985,149.035),(23.155,149.035),(23.155,148.865),(22.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.865),(23.325,149.035),(23.495,149.035),(23.495,148.865),(23.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.865),(23.665,149.035),(23.835,149.035),(23.835,148.865),(23.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.865),(24.005,149.035),(24.175,149.035),(24.175,148.865),(24.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.865),(24.345,149.035),(24.515,149.035),(24.515,148.865),(24.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.865),(24.685,149.035),(24.855,149.035),(24.855,148.865),(24.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.865),(25.025,149.035),(25.195,149.035),(25.195,148.865),(25.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.865),(25.365,149.035),(25.535,149.035),(25.535,148.865),(25.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.865),(25.705,149.035),(25.875,149.035),(25.875,148.865),(25.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.865),(26.045,149.035),(26.215,149.035),(26.215,148.865),(26.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.865),(26.385,149.035),(26.555,149.035),(26.555,148.865),(26.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.865),(26.725,149.035),(26.895,149.035),(26.895,148.865),(26.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.865),(27.065,149.035),(27.235,149.035),(27.235,148.865),(27.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.865),(27.405,149.035),(27.575,149.035),(27.575,148.865),(27.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.865),(27.745,149.035),(27.915,149.035),(27.915,148.865),(27.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.865),(28.085,149.035),(28.255,149.035),(28.255,148.865),(28.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.865),(28.425,149.035),(28.595,149.035),(28.595,148.865),(28.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.865),(28.765,149.035),(28.935,149.035),(28.935,148.865),(28.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.865),(29.105,149.035),(29.275,149.035),(29.275,148.865),(29.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.865),(29.445,149.035),(29.615,149.035),(29.615,148.865),(29.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.865),(29.785,149.035),(29.955,149.035),(29.955,148.865),(29.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.865),(30.125,149.035),(30.295,149.035),(30.295,148.865),(30.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.865),(30.465,149.035),(30.635,149.035),(30.635,148.865),(30.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.865),(30.805,149.035),(30.975,149.035),(30.975,148.865),(30.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.865),(31.145,149.035),(31.315,149.035),(31.315,148.865),(31.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.865),(31.485,149.035),(31.655,149.035),(31.655,148.865),(31.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.865),(31.825,149.035),(31.995,149.035),(31.995,148.865),(31.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.865),(32.165,149.035),(32.335,149.035),(32.335,148.865),(32.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.865),(32.505,149.035),(32.675,149.035),(32.675,148.865),(32.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.865),(32.845,149.035),(33.015,149.035),(33.015,148.865),(32.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.865),(33.185,149.035),(33.355,149.035),(33.355,148.865),(33.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.865),(33.525,149.035),(33.695,149.035),(33.695,148.865),(33.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.865),(33.865,149.035),(34.035,149.035),(34.035,148.865),(33.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.865),(34.205,149.035),(34.375,149.035),(34.375,148.865),(34.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.865),(34.545,149.035),(34.715,149.035),(34.715,148.865),(34.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.865),(34.885,149.035),(35.055,149.035),(35.055,148.865),(34.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.865),(35.225,149.035),(35.395,149.035),(35.395,148.865),(35.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.865),(35.565,149.035),(35.735,149.035),(35.735,148.865),(35.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.865),(35.905,149.035),(36.075,149.035),(36.075,148.865),(35.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.865),(36.245,149.035),(36.415,149.035),(36.415,148.865),(36.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.865),(36.585,149.035),(36.755,149.035),(36.755,148.865),(36.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.865),(36.925,149.035),(37.095,149.035),(37.095,148.865),(36.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.865),(37.265,149.035),(37.435,149.035),(37.435,148.865),(37.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.865),(37.605,149.035),(37.775,149.035),(37.775,148.865),(37.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.865),(37.945,149.035),(38.115,149.035),(38.115,148.865),(37.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.865),(38.285,149.035),(38.455,149.035),(38.455,148.865),(38.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.865),(38.625,149.035),(38.795,149.035),(38.795,148.865),(38.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.865),(38.965,149.035),(39.135,149.035),(39.135,148.865),(38.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.865),(39.305,149.035),(39.475,149.035),(39.475,148.865),(39.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.865),(39.645,149.035),(39.815,149.035),(39.815,148.865),(39.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.865),(39.985,149.035),(40.155,149.035),(40.155,148.865),(39.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.865),(40.325,149.035),(40.495,149.035),(40.495,148.865),(40.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.865),(40.665,149.035),(40.835,149.035),(40.835,148.865),(40.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.865),(41.005,149.035),(41.175,149.035),(41.175,148.865),(41.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.865),(41.345,149.035),(41.515,149.035),(41.515,148.865),(41.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.865),(41.685,149.035),(41.855,149.035),(41.855,148.865),(41.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.865),(42.025,149.035),(42.195,149.035),(42.195,148.865),(42.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.865),(42.365,149.035),(42.535,149.035),(42.535,148.865),(42.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.865),(42.705,149.035),(42.875,149.035),(42.875,148.865),(42.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.865),(43.045,149.035),(43.215,149.035),(43.215,148.865),(43.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.865),(43.385,149.035),(43.555,149.035),(43.555,148.865),(43.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.865),(43.725,149.035),(43.895,149.035),(43.895,148.865),(43.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.865),(44.065,149.035),(44.235,149.035),(44.235,148.865),(44.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.865),(44.405,149.035),(44.575,149.035),(44.575,148.865),(44.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.865),(44.745,149.035),(44.915,149.035),(44.915,148.865),(44.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.865),(45.085,149.035),(45.255,149.035),(45.255,148.865),(45.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.865),(45.425,149.035),(45.595,149.035),(45.595,148.865),(45.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.865),(45.765,149.035),(45.935,149.035),(45.935,148.865),(45.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.865),(46.105,149.035),(46.275,149.035),(46.275,148.865),(46.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.865),(46.445,149.035),(46.615,149.035),(46.615,148.865),(46.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.865),(46.785,149.035),(46.955,149.035),(46.955,148.865),(46.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.865),(47.125,149.035),(47.295,149.035),(47.295,148.865),(47.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.865),(47.465,149.035),(47.635,149.035),(47.635,148.865),(47.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.865),(47.805,149.035),(47.975,149.035),(47.975,148.865),(47.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.865),(48.145,149.035),(48.315,149.035),(48.315,148.865),(48.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.865),(48.485,149.035),(48.655,149.035),(48.655,148.865),(48.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.865),(48.825,149.035),(48.995,149.035),(48.995,148.865),(48.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.865),(49.165,149.035),(49.335,149.035),(49.335,148.865),(49.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.865),(49.505,149.035),(49.675,149.035),(49.675,148.865),(49.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.865),(49.845,149.035),(50.015,149.035),(50.015,148.865),(49.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.865),(50.185,149.035),(50.355,149.035),(50.355,148.865),(50.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.865),(50.525,149.035),(50.695,149.035),(50.695,148.865),(50.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.865),(50.865,149.035),(51.035,149.035),(51.035,148.865),(50.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.865),(51.205,149.035),(51.375,149.035),(51.375,148.865),(51.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.865),(51.545,149.035),(51.715,149.035),(51.715,148.865),(51.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.865),(51.885,149.035),(52.055,149.035),(52.055,148.865),(51.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.865),(52.225,149.035),(52.395,149.035),(52.395,148.865),(52.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.865),(52.565,149.035),(52.735,149.035),(52.735,148.865),(52.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.865),(52.905,149.035),(53.075,149.035),(53.075,148.865),(52.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.865),(53.245,149.035),(53.415,149.035),(53.415,148.865),(53.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.865),(53.585,149.035),(53.755,149.035),(53.755,148.865),(53.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.865),(53.925,149.035),(54.095,149.035),(54.095,148.865),(53.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.865),(54.265,149.035),(54.435,149.035),(54.435,148.865),(54.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.865),(54.605,149.035),(54.775,149.035),(54.775,148.865),(54.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.865),(54.945,149.035),(55.115,149.035),(55.115,148.865),(54.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.865),(55.285,149.035),(55.455,149.035),(55.455,148.865),(55.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.865),(55.625,149.035),(55.795,149.035),(55.795,148.865),(55.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.865),(55.965,149.035),(56.135,149.035),(56.135,148.865),(55.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.865),(56.305,149.035),(56.475,149.035),(56.475,148.865),(56.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.865),(56.645,149.035),(56.815,149.035),(56.815,148.865),(56.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.865),(56.985,149.035),(57.155,149.035),(57.155,148.865),(56.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.865),(57.325,149.035),(57.495,149.035),(57.495,148.865),(57.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.865),(57.665,149.035),(57.835,149.035),(57.835,148.865),(57.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.865),(58.005,149.035),(58.175,149.035),(58.175,148.865),(58.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.865),(58.345,149.035),(58.515,149.035),(58.515,148.865),(58.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.865),(58.685,149.035),(58.855,149.035),(58.855,148.865),(58.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.865),(59.025,149.035),(59.195,149.035),(59.195,148.865),(59.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.865),(59.365,149.035),(59.535,149.035),(59.535,148.865),(59.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.865),(59.705,149.035),(59.875,149.035),(59.875,148.865),(59.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.865),(60.045,149.035),(60.215,149.035),(60.215,148.865),(60.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.865),(60.385,149.035),(60.555,149.035),(60.555,148.865),(60.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.865),(60.725,149.035),(60.895,149.035),(60.895,148.865),(60.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.865),(61.065,149.035),(61.235,149.035),(61.235,148.865),(61.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.865),(61.405,149.035),(61.575,149.035),(61.575,148.865),(61.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.865),(61.745,149.035),(61.915,149.035),(61.915,148.865),(61.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.865),(62.085,149.035),(62.255,149.035),(62.255,148.865),(62.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.865),(62.425,149.035),(62.595,149.035),(62.595,148.865),(62.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.865),(62.765,149.035),(62.935,149.035),(62.935,148.865),(62.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.865),(63.105,149.035),(63.275,149.035),(63.275,148.865),(63.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.865),(63.445,149.035),(63.615,149.035),(63.615,148.865),(63.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.865),(63.785,149.035),(63.955,149.035),(63.955,148.865),(63.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.865),(64.125,149.035),(64.295,149.035),(64.295,148.865),(64.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.865),(64.465,149.035),(64.635,149.035),(64.635,148.865),(64.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.865),(64.805,149.035),(64.975,149.035),(64.975,148.865),(64.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.865),(65.145,149.035),(65.315,149.035),(65.315,148.865),(65.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.865),(65.485,149.035),(65.655,149.035),(65.655,148.865),(65.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.865),(65.825,149.035),(65.995,149.035),(65.995,148.865),(65.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.865),(66.165,149.035),(66.335,149.035),(66.335,148.865),(66.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.865),(66.505,149.035),(66.675,149.035),(66.675,148.865),(66.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.865),(66.845,149.035),(67.015,149.035),(67.015,148.865),(66.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.865),(67.185,149.035),(67.355,149.035),(67.355,148.865),(67.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.865),(67.525,149.035),(67.695,149.035),(67.695,148.865),(67.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.865),(67.865,149.035),(68.035,149.035),(68.035,148.865),(67.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.865),(68.205,149.035),(68.375,149.035),(68.375,148.865),(68.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.865),(68.545,149.035),(68.715,149.035),(68.715,148.865),(68.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.865),(68.885,149.035),(69.055,149.035),(69.055,148.865),(68.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.865),(69.225,149.035),(69.395,149.035),(69.395,148.865),(69.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.865),(69.565,149.035),(69.735,149.035),(69.735,148.865),(69.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.865),(69.905,149.035),(70.075,149.035),(70.075,148.865),(69.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.865),(70.245,149.035),(70.415,149.035),(70.415,148.865),(70.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.865),(70.585,149.035),(70.755,149.035),(70.755,148.865),(70.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.865),(70.925,149.035),(71.095,149.035),(71.095,148.865),(70.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.865),(71.265,149.035),(71.435,149.035),(71.435,148.865),(71.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.865),(71.605,149.035),(71.775,149.035),(71.775,148.865),(71.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.865),(71.945,149.035),(72.115,149.035),(72.115,148.865),(71.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.865),(72.285,149.035),(72.455,149.035),(72.455,148.865),(72.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.865),(72.625,149.035),(72.795,149.035),(72.795,148.865),(72.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.865),(72.965,149.035),(73.135,149.035),(73.135,148.865),(72.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.865),(73.305,149.035),(73.475,149.035),(73.475,148.865),(73.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.865),(73.645,149.035),(73.815,149.035),(73.815,148.865),(73.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.865),(73.985,149.035),(74.155,149.035),(74.155,148.865),(73.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.865),(74.325,149.035),(74.495,149.035),(74.495,148.865),(74.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.865),(74.665,149.035),(74.835,149.035),(74.835,148.865),(74.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.865),(75.005,149.035),(75.175,149.035),(75.175,148.865),(75.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.865),(75.345,149.035),(75.515,149.035),(75.515,148.865),(75.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.865),(75.685,149.035),(75.855,149.035),(75.855,148.865),(75.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.865),(76.025,149.035),(76.195,149.035),(76.195,148.865),(76.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.865),(76.365,149.035),(76.535,149.035),(76.535,148.865),(76.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.865),(76.705,149.035),(76.875,149.035),(76.875,148.865),(76.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.865),(77.045,149.035),(77.215,149.035),(77.215,148.865),(77.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.865),(77.385,149.035),(77.555,149.035),(77.555,148.865),(77.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.865),(77.725,149.035),(77.895,149.035),(77.895,148.865),(77.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.865),(78.065,149.035),(78.235,149.035),(78.235,148.865),(78.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.865),(78.405,149.035),(78.575,149.035),(78.575,148.865),(78.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.865),(78.745,149.035),(78.915,149.035),(78.915,148.865),(78.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.865),(79.085,149.035),(79.255,149.035),(79.255,148.865),(79.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.865),(79.425,149.035),(79.595,149.035),(79.595,148.865),(79.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.865),(79.765,149.035),(79.935,149.035),(79.935,148.865),(79.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.865),(80.105,149.035),(80.275,149.035),(80.275,148.865),(80.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.865),(80.445,149.035),(80.615,149.035),(80.615,148.865),(80.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.865),(80.785,149.035),(80.955,149.035),(80.955,148.865),(80.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.865),(81.125,149.035),(81.295,149.035),(81.295,148.865),(81.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.865),(81.465,149.035),(81.635,149.035),(81.635,148.865),(81.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.865),(81.805,149.035),(81.975,149.035),(81.975,148.865),(81.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.865),(82.145,149.035),(82.315,149.035),(82.315,148.865),(82.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.865),(82.485,149.035),(82.655,149.035),(82.655,148.865),(82.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.865),(82.825,149.035),(82.995,149.035),(82.995,148.865),(82.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.865),(83.165,149.035),(83.335,149.035),(83.335,148.865),(83.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.865),(83.505,149.035),(83.675,149.035),(83.675,148.865),(83.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.865),(83.845,149.035),(84.015,149.035),(84.015,148.865),(83.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.865),(84.185,149.035),(84.355,149.035),(84.355,148.865),(84.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.865),(84.525,149.035),(84.695,149.035),(84.695,148.865),(84.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.865),(84.865,149.035),(85.035,149.035),(85.035,148.865),(84.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.865),(85.205,149.035),(85.375,149.035),(85.375,148.865),(85.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.865),(85.545,149.035),(85.715,149.035),(85.715,148.865),(85.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.865),(85.885,149.035),(86.055,149.035),(86.055,148.865),(85.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.865),(86.225,149.035),(86.395,149.035),(86.395,148.865),(86.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.865),(86.565,149.035),(86.735,149.035),(86.735,148.865),(86.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.865),(86.905,149.035),(87.075,149.035),(87.075,148.865),(86.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.865),(87.245,149.035),(87.415,149.035),(87.415,148.865),(87.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.865),(87.585,149.035),(87.755,149.035),(87.755,148.865),(87.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.865),(87.925,149.035),(88.095,149.035),(88.095,148.865),(87.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.865),(88.265,149.035),(88.435,149.035),(88.435,148.865),(88.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.865),(88.605,149.035),(88.775,149.035),(88.775,148.865),(88.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.865),(88.945,149.035),(89.115,149.035),(89.115,148.865),(88.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.865),(89.285,149.035),(89.455,149.035),(89.455,148.865),(89.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.865),(89.625,149.035),(89.795,149.035),(89.795,148.865),(89.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.205),(0.205,149.375),(0.375,149.375),(0.375,149.205),(0.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.205),(0.545,149.375),(0.715,149.375),(0.715,149.205),(0.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.205),(0.885,149.375),(1.055,149.375),(1.055,149.205),(0.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.205),(1.225,149.375),(1.395,149.375),(1.395,149.205),(1.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.205),(1.565,149.375),(1.735,149.375),(1.735,149.205),(1.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.205),(1.905,149.375),(2.075,149.375),(2.075,149.205),(1.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.205),(2.245,149.375),(2.415,149.375),(2.415,149.205),(2.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.205),(2.585,149.375),(2.755,149.375),(2.755,149.205),(2.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.205),(2.925,149.375),(3.095,149.375),(3.095,149.205),(2.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.205),(3.265,149.375),(3.435,149.375),(3.435,149.205),(3.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.205),(3.605,149.375),(3.775,149.375),(3.775,149.205),(3.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.205),(3.945,149.375),(4.115,149.375),(4.115,149.205),(3.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.205),(4.285,149.375),(4.455,149.375),(4.455,149.205),(4.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.205),(4.625,149.375),(4.795,149.375),(4.795,149.205),(4.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.205),(4.965,149.375),(5.135,149.375),(5.135,149.205),(4.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.205),(5.305,149.375),(5.475,149.375),(5.475,149.205),(5.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.205),(5.645,149.375),(5.815,149.375),(5.815,149.205),(5.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.205),(5.985,149.375),(6.155,149.375),(6.155,149.205),(5.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.205),(6.325,149.375),(6.495,149.375),(6.495,149.205),(6.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.205),(6.665,149.375),(6.835,149.375),(6.835,149.205),(6.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.205),(7.005,149.375),(7.175,149.375),(7.175,149.205),(7.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.205),(7.345,149.375),(7.515,149.375),(7.515,149.205),(7.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.205),(7.685,149.375),(7.855,149.375),(7.855,149.205),(7.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.205),(8.025,149.375),(8.195,149.375),(8.195,149.205),(8.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.205),(8.365,149.375),(8.535,149.375),(8.535,149.205),(8.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.205),(8.705,149.375),(8.875,149.375),(8.875,149.205),(8.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.205),(9.045,149.375),(9.215,149.375),(9.215,149.205),(9.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.205),(9.385,149.375),(9.555,149.375),(9.555,149.205),(9.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.205),(9.725,149.375),(9.895,149.375),(9.895,149.205),(9.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.205),(10.065,149.375),(10.235,149.375),(10.235,149.205),(10.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.205),(10.405,149.375),(10.575,149.375),(10.575,149.205),(10.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.205),(10.745,149.375),(10.915,149.375),(10.915,149.205),(10.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.205),(11.085,149.375),(11.255,149.375),(11.255,149.205),(11.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.205),(11.425,149.375),(11.595,149.375),(11.595,149.205),(11.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.205),(11.765,149.375),(11.935,149.375),(11.935,149.205),(11.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.205),(12.105,149.375),(12.275,149.375),(12.275,149.205),(12.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.205),(12.445,149.375),(12.615,149.375),(12.615,149.205),(12.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.205),(12.785,149.375),(12.955,149.375),(12.955,149.205),(12.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.205),(13.125,149.375),(13.295,149.375),(13.295,149.205),(13.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.205),(13.465,149.375),(13.635,149.375),(13.635,149.205),(13.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.205),(13.805,149.375),(13.975,149.375),(13.975,149.205),(13.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.205),(14.145,149.375),(14.315,149.375),(14.315,149.205),(14.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.205),(14.485,149.375),(14.655,149.375),(14.655,149.205),(14.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.205),(14.825,149.375),(14.995,149.375),(14.995,149.205),(14.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.205),(15.165,149.375),(15.335,149.375),(15.335,149.205),(15.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.205),(15.505,149.375),(15.675,149.375),(15.675,149.205),(15.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.205),(15.845,149.375),(16.015,149.375),(16.015,149.205),(15.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.205),(16.185,149.375),(16.355,149.375),(16.355,149.205),(16.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.205),(16.525,149.375),(16.695,149.375),(16.695,149.205),(16.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.205),(16.865,149.375),(17.035,149.375),(17.035,149.205),(16.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.205),(17.205,149.375),(17.375,149.375),(17.375,149.205),(17.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.205),(17.545,149.375),(17.715,149.375),(17.715,149.205),(17.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.205),(17.885,149.375),(18.055,149.375),(18.055,149.205),(17.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.205),(18.225,149.375),(18.395,149.375),(18.395,149.205),(18.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.205),(18.565,149.375),(18.735,149.375),(18.735,149.205),(18.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.205),(18.905,149.375),(19.075,149.375),(19.075,149.205),(18.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.205),(19.245,149.375),(19.415,149.375),(19.415,149.205),(19.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.205),(19.585,149.375),(19.755,149.375),(19.755,149.205),(19.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.205),(19.925,149.375),(20.095,149.375),(20.095,149.205),(19.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.205),(20.265,149.375),(20.435,149.375),(20.435,149.205),(20.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.205),(20.605,149.375),(20.775,149.375),(20.775,149.205),(20.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.205),(20.945,149.375),(21.115,149.375),(21.115,149.205),(20.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.205),(21.285,149.375),(21.455,149.375),(21.455,149.205),(21.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.205),(21.625,149.375),(21.795,149.375),(21.795,149.205),(21.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.205),(21.965,149.375),(22.135,149.375),(22.135,149.205),(21.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.205),(22.305,149.375),(22.475,149.375),(22.475,149.205),(22.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.205),(22.645,149.375),(22.815,149.375),(22.815,149.205),(22.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.205),(22.985,149.375),(23.155,149.375),(23.155,149.205),(22.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.205),(23.325,149.375),(23.495,149.375),(23.495,149.205),(23.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.205),(23.665,149.375),(23.835,149.375),(23.835,149.205),(23.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.205),(24.005,149.375),(24.175,149.375),(24.175,149.205),(24.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.205),(24.345,149.375),(24.515,149.375),(24.515,149.205),(24.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.205),(24.685,149.375),(24.855,149.375),(24.855,149.205),(24.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.205),(25.025,149.375),(25.195,149.375),(25.195,149.205),(25.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.205),(25.365,149.375),(25.535,149.375),(25.535,149.205),(25.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.205),(25.705,149.375),(25.875,149.375),(25.875,149.205),(25.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.205),(26.045,149.375),(26.215,149.375),(26.215,149.205),(26.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.205),(26.385,149.375),(26.555,149.375),(26.555,149.205),(26.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.205),(26.725,149.375),(26.895,149.375),(26.895,149.205),(26.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.205),(27.065,149.375),(27.235,149.375),(27.235,149.205),(27.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.205),(27.405,149.375),(27.575,149.375),(27.575,149.205),(27.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.205),(27.745,149.375),(27.915,149.375),(27.915,149.205),(27.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.205),(28.085,149.375),(28.255,149.375),(28.255,149.205),(28.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.205),(28.425,149.375),(28.595,149.375),(28.595,149.205),(28.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.205),(28.765,149.375),(28.935,149.375),(28.935,149.205),(28.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.205),(29.105,149.375),(29.275,149.375),(29.275,149.205),(29.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.205),(29.445,149.375),(29.615,149.375),(29.615,149.205),(29.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.205),(29.785,149.375),(29.955,149.375),(29.955,149.205),(29.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.205),(30.125,149.375),(30.295,149.375),(30.295,149.205),(30.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.205),(30.465,149.375),(30.635,149.375),(30.635,149.205),(30.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.205),(30.805,149.375),(30.975,149.375),(30.975,149.205),(30.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.205),(31.145,149.375),(31.315,149.375),(31.315,149.205),(31.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.205),(31.485,149.375),(31.655,149.375),(31.655,149.205),(31.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.205),(31.825,149.375),(31.995,149.375),(31.995,149.205),(31.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.205),(32.165,149.375),(32.335,149.375),(32.335,149.205),(32.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.205),(32.505,149.375),(32.675,149.375),(32.675,149.205),(32.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.205),(32.845,149.375),(33.015,149.375),(33.015,149.205),(32.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.205),(33.185,149.375),(33.355,149.375),(33.355,149.205),(33.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.205),(33.525,149.375),(33.695,149.375),(33.695,149.205),(33.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.205),(33.865,149.375),(34.035,149.375),(34.035,149.205),(33.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.205),(34.205,149.375),(34.375,149.375),(34.375,149.205),(34.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.205),(34.545,149.375),(34.715,149.375),(34.715,149.205),(34.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.205),(34.885,149.375),(35.055,149.375),(35.055,149.205),(34.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.205),(35.225,149.375),(35.395,149.375),(35.395,149.205),(35.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.205),(35.565,149.375),(35.735,149.375),(35.735,149.205),(35.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.205),(35.905,149.375),(36.075,149.375),(36.075,149.205),(35.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.205),(36.245,149.375),(36.415,149.375),(36.415,149.205),(36.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.205),(36.585,149.375),(36.755,149.375),(36.755,149.205),(36.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.205),(36.925,149.375),(37.095,149.375),(37.095,149.205),(36.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.205),(37.265,149.375),(37.435,149.375),(37.435,149.205),(37.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.205),(37.605,149.375),(37.775,149.375),(37.775,149.205),(37.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.205),(37.945,149.375),(38.115,149.375),(38.115,149.205),(37.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.205),(38.285,149.375),(38.455,149.375),(38.455,149.205),(38.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.205),(38.625,149.375),(38.795,149.375),(38.795,149.205),(38.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.205),(38.965,149.375),(39.135,149.375),(39.135,149.205),(38.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.205),(39.305,149.375),(39.475,149.375),(39.475,149.205),(39.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.205),(39.645,149.375),(39.815,149.375),(39.815,149.205),(39.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.205),(39.985,149.375),(40.155,149.375),(40.155,149.205),(39.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.205),(40.325,149.375),(40.495,149.375),(40.495,149.205),(40.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.205),(40.665,149.375),(40.835,149.375),(40.835,149.205),(40.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.205),(41.005,149.375),(41.175,149.375),(41.175,149.205),(41.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.205),(41.345,149.375),(41.515,149.375),(41.515,149.205),(41.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.205),(41.685,149.375),(41.855,149.375),(41.855,149.205),(41.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.205),(42.025,149.375),(42.195,149.375),(42.195,149.205),(42.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.205),(42.365,149.375),(42.535,149.375),(42.535,149.205),(42.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.205),(42.705,149.375),(42.875,149.375),(42.875,149.205),(42.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.205),(43.045,149.375),(43.215,149.375),(43.215,149.205),(43.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.205),(43.385,149.375),(43.555,149.375),(43.555,149.205),(43.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.205),(43.725,149.375),(43.895,149.375),(43.895,149.205),(43.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.205),(44.065,149.375),(44.235,149.375),(44.235,149.205),(44.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.205),(44.405,149.375),(44.575,149.375),(44.575,149.205),(44.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.205),(44.745,149.375),(44.915,149.375),(44.915,149.205),(44.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.205),(45.085,149.375),(45.255,149.375),(45.255,149.205),(45.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.205),(45.425,149.375),(45.595,149.375),(45.595,149.205),(45.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.205),(45.765,149.375),(45.935,149.375),(45.935,149.205),(45.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.205),(46.105,149.375),(46.275,149.375),(46.275,149.205),(46.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.205),(46.445,149.375),(46.615,149.375),(46.615,149.205),(46.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.205),(46.785,149.375),(46.955,149.375),(46.955,149.205),(46.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.205),(47.125,149.375),(47.295,149.375),(47.295,149.205),(47.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.205),(47.465,149.375),(47.635,149.375),(47.635,149.205),(47.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.205),(47.805,149.375),(47.975,149.375),(47.975,149.205),(47.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.205),(48.145,149.375),(48.315,149.375),(48.315,149.205),(48.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.205),(48.485,149.375),(48.655,149.375),(48.655,149.205),(48.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.205),(48.825,149.375),(48.995,149.375),(48.995,149.205),(48.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.205),(49.165,149.375),(49.335,149.375),(49.335,149.205),(49.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.205),(49.505,149.375),(49.675,149.375),(49.675,149.205),(49.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.205),(49.845,149.375),(50.015,149.375),(50.015,149.205),(49.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.205),(50.185,149.375),(50.355,149.375),(50.355,149.205),(50.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.205),(50.525,149.375),(50.695,149.375),(50.695,149.205),(50.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.205),(50.865,149.375),(51.035,149.375),(51.035,149.205),(50.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.205),(51.205,149.375),(51.375,149.375),(51.375,149.205),(51.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.205),(51.545,149.375),(51.715,149.375),(51.715,149.205),(51.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.205),(51.885,149.375),(52.055,149.375),(52.055,149.205),(51.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.205),(52.225,149.375),(52.395,149.375),(52.395,149.205),(52.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.205),(52.565,149.375),(52.735,149.375),(52.735,149.205),(52.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.205),(52.905,149.375),(53.075,149.375),(53.075,149.205),(52.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.205),(53.245,149.375),(53.415,149.375),(53.415,149.205),(53.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.205),(53.585,149.375),(53.755,149.375),(53.755,149.205),(53.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.205),(53.925,149.375),(54.095,149.375),(54.095,149.205),(53.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.205),(54.265,149.375),(54.435,149.375),(54.435,149.205),(54.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.205),(54.605,149.375),(54.775,149.375),(54.775,149.205),(54.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.205),(54.945,149.375),(55.115,149.375),(55.115,149.205),(54.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.205),(55.285,149.375),(55.455,149.375),(55.455,149.205),(55.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.205),(55.625,149.375),(55.795,149.375),(55.795,149.205),(55.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.205),(55.965,149.375),(56.135,149.375),(56.135,149.205),(55.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.205),(56.305,149.375),(56.475,149.375),(56.475,149.205),(56.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.205),(56.645,149.375),(56.815,149.375),(56.815,149.205),(56.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.205),(56.985,149.375),(57.155,149.375),(57.155,149.205),(56.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.205),(57.325,149.375),(57.495,149.375),(57.495,149.205),(57.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.205),(57.665,149.375),(57.835,149.375),(57.835,149.205),(57.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.205),(58.005,149.375),(58.175,149.375),(58.175,149.205),(58.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.205),(58.345,149.375),(58.515,149.375),(58.515,149.205),(58.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.205),(58.685,149.375),(58.855,149.375),(58.855,149.205),(58.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.205),(59.025,149.375),(59.195,149.375),(59.195,149.205),(59.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.205),(59.365,149.375),(59.535,149.375),(59.535,149.205),(59.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.205),(59.705,149.375),(59.875,149.375),(59.875,149.205),(59.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.205),(60.045,149.375),(60.215,149.375),(60.215,149.205),(60.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.205),(60.385,149.375),(60.555,149.375),(60.555,149.205),(60.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.205),(60.725,149.375),(60.895,149.375),(60.895,149.205),(60.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.205),(61.065,149.375),(61.235,149.375),(61.235,149.205),(61.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.205),(61.405,149.375),(61.575,149.375),(61.575,149.205),(61.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.205),(61.745,149.375),(61.915,149.375),(61.915,149.205),(61.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.205),(62.085,149.375),(62.255,149.375),(62.255,149.205),(62.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.205),(62.425,149.375),(62.595,149.375),(62.595,149.205),(62.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.205),(62.765,149.375),(62.935,149.375),(62.935,149.205),(62.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.205),(63.105,149.375),(63.275,149.375),(63.275,149.205),(63.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.205),(63.445,149.375),(63.615,149.375),(63.615,149.205),(63.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.205),(63.785,149.375),(63.955,149.375),(63.955,149.205),(63.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.205),(64.125,149.375),(64.295,149.375),(64.295,149.205),(64.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.205),(64.465,149.375),(64.635,149.375),(64.635,149.205),(64.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.205),(64.805,149.375),(64.975,149.375),(64.975,149.205),(64.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.205),(65.145,149.375),(65.315,149.375),(65.315,149.205),(65.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.205),(65.485,149.375),(65.655,149.375),(65.655,149.205),(65.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.205),(65.825,149.375),(65.995,149.375),(65.995,149.205),(65.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.205),(66.165,149.375),(66.335,149.375),(66.335,149.205),(66.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.205),(66.505,149.375),(66.675,149.375),(66.675,149.205),(66.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.205),(66.845,149.375),(67.015,149.375),(67.015,149.205),(66.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.205),(67.185,149.375),(67.355,149.375),(67.355,149.205),(67.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.205),(67.525,149.375),(67.695,149.375),(67.695,149.205),(67.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.205),(67.865,149.375),(68.035,149.375),(68.035,149.205),(67.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.205),(68.205,149.375),(68.375,149.375),(68.375,149.205),(68.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.205),(68.545,149.375),(68.715,149.375),(68.715,149.205),(68.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.205),(68.885,149.375),(69.055,149.375),(69.055,149.205),(68.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.205),(69.225,149.375),(69.395,149.375),(69.395,149.205),(69.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.205),(69.565,149.375),(69.735,149.375),(69.735,149.205),(69.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.205),(69.905,149.375),(70.075,149.375),(70.075,149.205),(69.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.205),(70.245,149.375),(70.415,149.375),(70.415,149.205),(70.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.205),(70.585,149.375),(70.755,149.375),(70.755,149.205),(70.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.205),(70.925,149.375),(71.095,149.375),(71.095,149.205),(70.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.205),(71.265,149.375),(71.435,149.375),(71.435,149.205),(71.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.205),(71.605,149.375),(71.775,149.375),(71.775,149.205),(71.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.205),(71.945,149.375),(72.115,149.375),(72.115,149.205),(71.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.205),(72.285,149.375),(72.455,149.375),(72.455,149.205),(72.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.205),(72.625,149.375),(72.795,149.375),(72.795,149.205),(72.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.205),(72.965,149.375),(73.135,149.375),(73.135,149.205),(72.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.205),(73.305,149.375),(73.475,149.375),(73.475,149.205),(73.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.205),(73.645,149.375),(73.815,149.375),(73.815,149.205),(73.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.205),(73.985,149.375),(74.155,149.375),(74.155,149.205),(73.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.205),(74.325,149.375),(74.495,149.375),(74.495,149.205),(74.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.205),(74.665,149.375),(74.835,149.375),(74.835,149.205),(74.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.205),(75.005,149.375),(75.175,149.375),(75.175,149.205),(75.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.205),(75.345,149.375),(75.515,149.375),(75.515,149.205),(75.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.205),(75.685,149.375),(75.855,149.375),(75.855,149.205),(75.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.205),(76.025,149.375),(76.195,149.375),(76.195,149.205),(76.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.205),(76.365,149.375),(76.535,149.375),(76.535,149.205),(76.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.205),(76.705,149.375),(76.875,149.375),(76.875,149.205),(76.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.205),(77.045,149.375),(77.215,149.375),(77.215,149.205),(77.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.205),(77.385,149.375),(77.555,149.375),(77.555,149.205),(77.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.205),(77.725,149.375),(77.895,149.375),(77.895,149.205),(77.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.205),(78.065,149.375),(78.235,149.375),(78.235,149.205),(78.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.205),(78.405,149.375),(78.575,149.375),(78.575,149.205),(78.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.205),(78.745,149.375),(78.915,149.375),(78.915,149.205),(78.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.205),(79.085,149.375),(79.255,149.375),(79.255,149.205),(79.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.205),(79.425,149.375),(79.595,149.375),(79.595,149.205),(79.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.205),(79.765,149.375),(79.935,149.375),(79.935,149.205),(79.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.205),(80.105,149.375),(80.275,149.375),(80.275,149.205),(80.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.205),(80.445,149.375),(80.615,149.375),(80.615,149.205),(80.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.205),(80.785,149.375),(80.955,149.375),(80.955,149.205),(80.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.205),(81.125,149.375),(81.295,149.375),(81.295,149.205),(81.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.205),(81.465,149.375),(81.635,149.375),(81.635,149.205),(81.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.205),(81.805,149.375),(81.975,149.375),(81.975,149.205),(81.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.205),(82.145,149.375),(82.315,149.375),(82.315,149.205),(82.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.205),(82.485,149.375),(82.655,149.375),(82.655,149.205),(82.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.205),(82.825,149.375),(82.995,149.375),(82.995,149.205),(82.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.205),(83.165,149.375),(83.335,149.375),(83.335,149.205),(83.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.205),(83.505,149.375),(83.675,149.375),(83.675,149.205),(83.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.205),(83.845,149.375),(84.015,149.375),(84.015,149.205),(83.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.205),(84.185,149.375),(84.355,149.375),(84.355,149.205),(84.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.205),(84.525,149.375),(84.695,149.375),(84.695,149.205),(84.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.205),(84.865,149.375),(85.035,149.375),(85.035,149.205),(84.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.205),(85.205,149.375),(85.375,149.375),(85.375,149.205),(85.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.205),(85.545,149.375),(85.715,149.375),(85.715,149.205),(85.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.205),(85.885,149.375),(86.055,149.375),(86.055,149.205),(85.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.205),(86.225,149.375),(86.395,149.375),(86.395,149.205),(86.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.205),(86.565,149.375),(86.735,149.375),(86.735,149.205),(86.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.205),(86.905,149.375),(87.075,149.375),(87.075,149.205),(86.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.205),(87.245,149.375),(87.415,149.375),(87.415,149.205),(87.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.205),(87.585,149.375),(87.755,149.375),(87.755,149.205),(87.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.205),(87.925,149.375),(88.095,149.375),(88.095,149.205),(87.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.205),(88.265,149.375),(88.435,149.375),(88.435,149.205),(88.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.205),(88.605,149.375),(88.775,149.375),(88.775,149.205),(88.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.205),(88.945,149.375),(89.115,149.375),(89.115,149.205),(88.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.205),(89.285,149.375),(89.455,149.375),(89.455,149.205),(89.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.205),(89.625,149.375),(89.795,149.375),(89.795,149.205),(89.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.545),(0.205,149.715),(0.375,149.715),(0.375,149.545),(0.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.545),(0.545,149.715),(0.715,149.715),(0.715,149.545),(0.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.545),(0.885,149.715),(1.055,149.715),(1.055,149.545),(0.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.545),(1.225,149.715),(1.395,149.715),(1.395,149.545),(1.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.545),(1.565,149.715),(1.735,149.715),(1.735,149.545),(1.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.545),(1.905,149.715),(2.075,149.715),(2.075,149.545),(1.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.545),(2.245,149.715),(2.415,149.715),(2.415,149.545),(2.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.545),(2.585,149.715),(2.755,149.715),(2.755,149.545),(2.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.545),(2.925,149.715),(3.095,149.715),(3.095,149.545),(2.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.545),(3.265,149.715),(3.435,149.715),(3.435,149.545),(3.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.545),(3.605,149.715),(3.775,149.715),(3.775,149.545),(3.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.545),(3.945,149.715),(4.115,149.715),(4.115,149.545),(3.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.545),(4.285,149.715),(4.455,149.715),(4.455,149.545),(4.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.545),(4.625,149.715),(4.795,149.715),(4.795,149.545),(4.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.545),(4.965,149.715),(5.135,149.715),(5.135,149.545),(4.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.545),(5.305,149.715),(5.475,149.715),(5.475,149.545),(5.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.545),(5.645,149.715),(5.815,149.715),(5.815,149.545),(5.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.545),(5.985,149.715),(6.155,149.715),(6.155,149.545),(5.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.545),(6.325,149.715),(6.495,149.715),(6.495,149.545),(6.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.545),(6.665,149.715),(6.835,149.715),(6.835,149.545),(6.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.545),(7.005,149.715),(7.175,149.715),(7.175,149.545),(7.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.545),(7.345,149.715),(7.515,149.715),(7.515,149.545),(7.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.545),(7.685,149.715),(7.855,149.715),(7.855,149.545),(7.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.545),(8.025,149.715),(8.195,149.715),(8.195,149.545),(8.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.545),(8.365,149.715),(8.535,149.715),(8.535,149.545),(8.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.545),(8.705,149.715),(8.875,149.715),(8.875,149.545),(8.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.545),(9.045,149.715),(9.215,149.715),(9.215,149.545),(9.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.545),(9.385,149.715),(9.555,149.715),(9.555,149.545),(9.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.545),(9.725,149.715),(9.895,149.715),(9.895,149.545),(9.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.545),(10.065,149.715),(10.235,149.715),(10.235,149.545),(10.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.545),(10.405,149.715),(10.575,149.715),(10.575,149.545),(10.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.545),(10.745,149.715),(10.915,149.715),(10.915,149.545),(10.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.545),(11.085,149.715),(11.255,149.715),(11.255,149.545),(11.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.545),(11.425,149.715),(11.595,149.715),(11.595,149.545),(11.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.545),(11.765,149.715),(11.935,149.715),(11.935,149.545),(11.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.545),(12.105,149.715),(12.275,149.715),(12.275,149.545),(12.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.545),(12.445,149.715),(12.615,149.715),(12.615,149.545),(12.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.545),(12.785,149.715),(12.955,149.715),(12.955,149.545),(12.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.545),(13.125,149.715),(13.295,149.715),(13.295,149.545),(13.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.545),(13.465,149.715),(13.635,149.715),(13.635,149.545),(13.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.545),(13.805,149.715),(13.975,149.715),(13.975,149.545),(13.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.545),(14.145,149.715),(14.315,149.715),(14.315,149.545),(14.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.545),(14.485,149.715),(14.655,149.715),(14.655,149.545),(14.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.545),(14.825,149.715),(14.995,149.715),(14.995,149.545),(14.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.545),(15.165,149.715),(15.335,149.715),(15.335,149.545),(15.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.545),(15.505,149.715),(15.675,149.715),(15.675,149.545),(15.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.545),(15.845,149.715),(16.015,149.715),(16.015,149.545),(15.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.545),(16.185,149.715),(16.355,149.715),(16.355,149.545),(16.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.545),(16.525,149.715),(16.695,149.715),(16.695,149.545),(16.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.545),(16.865,149.715),(17.035,149.715),(17.035,149.545),(16.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.545),(17.205,149.715),(17.375,149.715),(17.375,149.545),(17.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.545),(17.545,149.715),(17.715,149.715),(17.715,149.545),(17.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.545),(17.885,149.715),(18.055,149.715),(18.055,149.545),(17.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.545),(18.225,149.715),(18.395,149.715),(18.395,149.545),(18.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.545),(18.565,149.715),(18.735,149.715),(18.735,149.545),(18.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.545),(18.905,149.715),(19.075,149.715),(19.075,149.545),(18.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.545),(19.245,149.715),(19.415,149.715),(19.415,149.545),(19.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.545),(19.585,149.715),(19.755,149.715),(19.755,149.545),(19.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.545),(19.925,149.715),(20.095,149.715),(20.095,149.545),(19.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.545),(20.265,149.715),(20.435,149.715),(20.435,149.545),(20.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.545),(20.605,149.715),(20.775,149.715),(20.775,149.545),(20.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.545),(20.945,149.715),(21.115,149.715),(21.115,149.545),(20.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.545),(21.285,149.715),(21.455,149.715),(21.455,149.545),(21.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.545),(21.625,149.715),(21.795,149.715),(21.795,149.545),(21.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.545),(21.965,149.715),(22.135,149.715),(22.135,149.545),(21.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.545),(22.305,149.715),(22.475,149.715),(22.475,149.545),(22.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.545),(22.645,149.715),(22.815,149.715),(22.815,149.545),(22.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.545),(22.985,149.715),(23.155,149.715),(23.155,149.545),(22.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.545),(23.325,149.715),(23.495,149.715),(23.495,149.545),(23.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.545),(23.665,149.715),(23.835,149.715),(23.835,149.545),(23.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.545),(24.005,149.715),(24.175,149.715),(24.175,149.545),(24.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.545),(24.345,149.715),(24.515,149.715),(24.515,149.545),(24.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.545),(24.685,149.715),(24.855,149.715),(24.855,149.545),(24.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.545),(25.025,149.715),(25.195,149.715),(25.195,149.545),(25.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.545),(25.365,149.715),(25.535,149.715),(25.535,149.545),(25.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.545),(25.705,149.715),(25.875,149.715),(25.875,149.545),(25.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.545),(26.045,149.715),(26.215,149.715),(26.215,149.545),(26.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.545),(26.385,149.715),(26.555,149.715),(26.555,149.545),(26.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.545),(26.725,149.715),(26.895,149.715),(26.895,149.545),(26.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.545),(27.065,149.715),(27.235,149.715),(27.235,149.545),(27.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.545),(27.405,149.715),(27.575,149.715),(27.575,149.545),(27.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.545),(27.745,149.715),(27.915,149.715),(27.915,149.545),(27.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.545),(28.085,149.715),(28.255,149.715),(28.255,149.545),(28.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.545),(28.425,149.715),(28.595,149.715),(28.595,149.545),(28.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.545),(28.765,149.715),(28.935,149.715),(28.935,149.545),(28.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.545),(29.105,149.715),(29.275,149.715),(29.275,149.545),(29.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.545),(29.445,149.715),(29.615,149.715),(29.615,149.545),(29.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.545),(29.785,149.715),(29.955,149.715),(29.955,149.545),(29.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.545),(30.125,149.715),(30.295,149.715),(30.295,149.545),(30.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.545),(30.465,149.715),(30.635,149.715),(30.635,149.545),(30.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.545),(30.805,149.715),(30.975,149.715),(30.975,149.545),(30.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.545),(31.145,149.715),(31.315,149.715),(31.315,149.545),(31.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.545),(31.485,149.715),(31.655,149.715),(31.655,149.545),(31.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.545),(31.825,149.715),(31.995,149.715),(31.995,149.545),(31.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.545),(32.165,149.715),(32.335,149.715),(32.335,149.545),(32.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.545),(32.505,149.715),(32.675,149.715),(32.675,149.545),(32.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.545),(32.845,149.715),(33.015,149.715),(33.015,149.545),(32.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.545),(33.185,149.715),(33.355,149.715),(33.355,149.545),(33.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.545),(33.525,149.715),(33.695,149.715),(33.695,149.545),(33.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.545),(33.865,149.715),(34.035,149.715),(34.035,149.545),(33.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.545),(34.205,149.715),(34.375,149.715),(34.375,149.545),(34.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.545),(34.545,149.715),(34.715,149.715),(34.715,149.545),(34.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.545),(34.885,149.715),(35.055,149.715),(35.055,149.545),(34.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.545),(35.225,149.715),(35.395,149.715),(35.395,149.545),(35.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.545),(35.565,149.715),(35.735,149.715),(35.735,149.545),(35.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.545),(35.905,149.715),(36.075,149.715),(36.075,149.545),(35.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.545),(36.245,149.715),(36.415,149.715),(36.415,149.545),(36.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.545),(36.585,149.715),(36.755,149.715),(36.755,149.545),(36.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.545),(36.925,149.715),(37.095,149.715),(37.095,149.545),(36.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.545),(37.265,149.715),(37.435,149.715),(37.435,149.545),(37.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.545),(37.605,149.715),(37.775,149.715),(37.775,149.545),(37.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.545),(37.945,149.715),(38.115,149.715),(38.115,149.545),(37.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.545),(38.285,149.715),(38.455,149.715),(38.455,149.545),(38.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.545),(38.625,149.715),(38.795,149.715),(38.795,149.545),(38.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.545),(38.965,149.715),(39.135,149.715),(39.135,149.545),(38.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.545),(39.305,149.715),(39.475,149.715),(39.475,149.545),(39.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.545),(39.645,149.715),(39.815,149.715),(39.815,149.545),(39.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.545),(39.985,149.715),(40.155,149.715),(40.155,149.545),(39.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.545),(40.325,149.715),(40.495,149.715),(40.495,149.545),(40.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.545),(40.665,149.715),(40.835,149.715),(40.835,149.545),(40.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.545),(41.005,149.715),(41.175,149.715),(41.175,149.545),(41.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.545),(41.345,149.715),(41.515,149.715),(41.515,149.545),(41.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.545),(41.685,149.715),(41.855,149.715),(41.855,149.545),(41.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.545),(42.025,149.715),(42.195,149.715),(42.195,149.545),(42.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.545),(42.365,149.715),(42.535,149.715),(42.535,149.545),(42.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.545),(42.705,149.715),(42.875,149.715),(42.875,149.545),(42.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.545),(43.045,149.715),(43.215,149.715),(43.215,149.545),(43.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.545),(43.385,149.715),(43.555,149.715),(43.555,149.545),(43.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.545),(43.725,149.715),(43.895,149.715),(43.895,149.545),(43.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.545),(44.065,149.715),(44.235,149.715),(44.235,149.545),(44.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.545),(44.405,149.715),(44.575,149.715),(44.575,149.545),(44.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.545),(44.745,149.715),(44.915,149.715),(44.915,149.545),(44.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.545),(45.085,149.715),(45.255,149.715),(45.255,149.545),(45.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.545),(45.425,149.715),(45.595,149.715),(45.595,149.545),(45.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.545),(45.765,149.715),(45.935,149.715),(45.935,149.545),(45.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.545),(46.105,149.715),(46.275,149.715),(46.275,149.545),(46.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.545),(46.445,149.715),(46.615,149.715),(46.615,149.545),(46.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.545),(46.785,149.715),(46.955,149.715),(46.955,149.545),(46.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.545),(47.125,149.715),(47.295,149.715),(47.295,149.545),(47.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.545),(47.465,149.715),(47.635,149.715),(47.635,149.545),(47.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.545),(47.805,149.715),(47.975,149.715),(47.975,149.545),(47.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.545),(48.145,149.715),(48.315,149.715),(48.315,149.545),(48.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.545),(48.485,149.715),(48.655,149.715),(48.655,149.545),(48.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.545),(48.825,149.715),(48.995,149.715),(48.995,149.545),(48.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.545),(49.165,149.715),(49.335,149.715),(49.335,149.545),(49.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.545),(49.505,149.715),(49.675,149.715),(49.675,149.545),(49.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.545),(49.845,149.715),(50.015,149.715),(50.015,149.545),(49.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.545),(50.185,149.715),(50.355,149.715),(50.355,149.545),(50.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.545),(50.525,149.715),(50.695,149.715),(50.695,149.545),(50.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.545),(50.865,149.715),(51.035,149.715),(51.035,149.545),(50.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.545),(51.205,149.715),(51.375,149.715),(51.375,149.545),(51.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.545),(51.545,149.715),(51.715,149.715),(51.715,149.545),(51.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.545),(51.885,149.715),(52.055,149.715),(52.055,149.545),(51.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.545),(52.225,149.715),(52.395,149.715),(52.395,149.545),(52.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.545),(52.565,149.715),(52.735,149.715),(52.735,149.545),(52.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.545),(52.905,149.715),(53.075,149.715),(53.075,149.545),(52.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.545),(53.245,149.715),(53.415,149.715),(53.415,149.545),(53.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.545),(53.585,149.715),(53.755,149.715),(53.755,149.545),(53.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.545),(53.925,149.715),(54.095,149.715),(54.095,149.545),(53.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.545),(54.265,149.715),(54.435,149.715),(54.435,149.545),(54.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.545),(54.605,149.715),(54.775,149.715),(54.775,149.545),(54.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.545),(54.945,149.715),(55.115,149.715),(55.115,149.545),(54.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.545),(55.285,149.715),(55.455,149.715),(55.455,149.545),(55.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.545),(55.625,149.715),(55.795,149.715),(55.795,149.545),(55.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.545),(55.965,149.715),(56.135,149.715),(56.135,149.545),(55.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.545),(56.305,149.715),(56.475,149.715),(56.475,149.545),(56.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.545),(56.645,149.715),(56.815,149.715),(56.815,149.545),(56.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.545),(56.985,149.715),(57.155,149.715),(57.155,149.545),(56.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.545),(57.325,149.715),(57.495,149.715),(57.495,149.545),(57.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.545),(57.665,149.715),(57.835,149.715),(57.835,149.545),(57.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.545),(58.005,149.715),(58.175,149.715),(58.175,149.545),(58.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.545),(58.345,149.715),(58.515,149.715),(58.515,149.545),(58.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.545),(58.685,149.715),(58.855,149.715),(58.855,149.545),(58.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.545),(59.025,149.715),(59.195,149.715),(59.195,149.545),(59.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.545),(59.365,149.715),(59.535,149.715),(59.535,149.545),(59.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.545),(59.705,149.715),(59.875,149.715),(59.875,149.545),(59.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.545),(60.045,149.715),(60.215,149.715),(60.215,149.545),(60.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.545),(60.385,149.715),(60.555,149.715),(60.555,149.545),(60.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.545),(60.725,149.715),(60.895,149.715),(60.895,149.545),(60.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.545),(61.065,149.715),(61.235,149.715),(61.235,149.545),(61.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.545),(61.405,149.715),(61.575,149.715),(61.575,149.545),(61.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.545),(61.745,149.715),(61.915,149.715),(61.915,149.545),(61.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.545),(62.085,149.715),(62.255,149.715),(62.255,149.545),(62.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.545),(62.425,149.715),(62.595,149.715),(62.595,149.545),(62.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.545),(62.765,149.715),(62.935,149.715),(62.935,149.545),(62.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.545),(63.105,149.715),(63.275,149.715),(63.275,149.545),(63.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.545),(63.445,149.715),(63.615,149.715),(63.615,149.545),(63.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.545),(63.785,149.715),(63.955,149.715),(63.955,149.545),(63.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.545),(64.125,149.715),(64.295,149.715),(64.295,149.545),(64.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.545),(64.465,149.715),(64.635,149.715),(64.635,149.545),(64.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.545),(64.805,149.715),(64.975,149.715),(64.975,149.545),(64.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.545),(65.145,149.715),(65.315,149.715),(65.315,149.545),(65.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.545),(65.485,149.715),(65.655,149.715),(65.655,149.545),(65.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.545),(65.825,149.715),(65.995,149.715),(65.995,149.545),(65.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.545),(66.165,149.715),(66.335,149.715),(66.335,149.545),(66.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.545),(66.505,149.715),(66.675,149.715),(66.675,149.545),(66.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.545),(66.845,149.715),(67.015,149.715),(67.015,149.545),(66.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.545),(67.185,149.715),(67.355,149.715),(67.355,149.545),(67.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.545),(67.525,149.715),(67.695,149.715),(67.695,149.545),(67.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.545),(67.865,149.715),(68.035,149.715),(68.035,149.545),(67.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.545),(68.205,149.715),(68.375,149.715),(68.375,149.545),(68.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.545),(68.545,149.715),(68.715,149.715),(68.715,149.545),(68.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.545),(68.885,149.715),(69.055,149.715),(69.055,149.545),(68.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.545),(69.225,149.715),(69.395,149.715),(69.395,149.545),(69.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.545),(69.565,149.715),(69.735,149.715),(69.735,149.545),(69.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.545),(69.905,149.715),(70.075,149.715),(70.075,149.545),(69.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.545),(70.245,149.715),(70.415,149.715),(70.415,149.545),(70.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.545),(70.585,149.715),(70.755,149.715),(70.755,149.545),(70.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.545),(70.925,149.715),(71.095,149.715),(71.095,149.545),(70.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.545),(71.265,149.715),(71.435,149.715),(71.435,149.545),(71.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.545),(71.605,149.715),(71.775,149.715),(71.775,149.545),(71.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.545),(71.945,149.715),(72.115,149.715),(72.115,149.545),(71.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.545),(72.285,149.715),(72.455,149.715),(72.455,149.545),(72.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.545),(72.625,149.715),(72.795,149.715),(72.795,149.545),(72.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.545),(72.965,149.715),(73.135,149.715),(73.135,149.545),(72.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.545),(73.305,149.715),(73.475,149.715),(73.475,149.545),(73.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.545),(73.645,149.715),(73.815,149.715),(73.815,149.545),(73.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.545),(73.985,149.715),(74.155,149.715),(74.155,149.545),(73.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.545),(74.325,149.715),(74.495,149.715),(74.495,149.545),(74.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.545),(74.665,149.715),(74.835,149.715),(74.835,149.545),(74.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.545),(75.005,149.715),(75.175,149.715),(75.175,149.545),(75.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.545),(75.345,149.715),(75.515,149.715),(75.515,149.545),(75.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.545),(75.685,149.715),(75.855,149.715),(75.855,149.545),(75.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.545),(76.025,149.715),(76.195,149.715),(76.195,149.545),(76.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.545),(76.365,149.715),(76.535,149.715),(76.535,149.545),(76.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.545),(76.705,149.715),(76.875,149.715),(76.875,149.545),(76.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.545),(77.045,149.715),(77.215,149.715),(77.215,149.545),(77.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.545),(77.385,149.715),(77.555,149.715),(77.555,149.545),(77.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.545),(77.725,149.715),(77.895,149.715),(77.895,149.545),(77.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.545),(78.065,149.715),(78.235,149.715),(78.235,149.545),(78.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.545),(78.405,149.715),(78.575,149.715),(78.575,149.545),(78.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.545),(78.745,149.715),(78.915,149.715),(78.915,149.545),(78.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.545),(79.085,149.715),(79.255,149.715),(79.255,149.545),(79.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.545),(79.425,149.715),(79.595,149.715),(79.595,149.545),(79.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.545),(79.765,149.715),(79.935,149.715),(79.935,149.545),(79.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.545),(80.105,149.715),(80.275,149.715),(80.275,149.545),(80.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.545),(80.445,149.715),(80.615,149.715),(80.615,149.545),(80.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.545),(80.785,149.715),(80.955,149.715),(80.955,149.545),(80.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.545),(81.125,149.715),(81.295,149.715),(81.295,149.545),(81.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.545),(81.465,149.715),(81.635,149.715),(81.635,149.545),(81.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.545),(81.805,149.715),(81.975,149.715),(81.975,149.545),(81.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.545),(82.145,149.715),(82.315,149.715),(82.315,149.545),(82.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.545),(82.485,149.715),(82.655,149.715),(82.655,149.545),(82.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.545),(82.825,149.715),(82.995,149.715),(82.995,149.545),(82.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.545),(83.165,149.715),(83.335,149.715),(83.335,149.545),(83.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.545),(83.505,149.715),(83.675,149.715),(83.675,149.545),(83.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.545),(83.845,149.715),(84.015,149.715),(84.015,149.545),(83.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.545),(84.185,149.715),(84.355,149.715),(84.355,149.545),(84.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.545),(84.525,149.715),(84.695,149.715),(84.695,149.545),(84.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.545),(84.865,149.715),(85.035,149.715),(85.035,149.545),(84.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.545),(85.205,149.715),(85.375,149.715),(85.375,149.545),(85.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.545),(85.545,149.715),(85.715,149.715),(85.715,149.545),(85.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.545),(85.885,149.715),(86.055,149.715),(86.055,149.545),(85.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.545),(86.225,149.715),(86.395,149.715),(86.395,149.545),(86.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.545),(86.565,149.715),(86.735,149.715),(86.735,149.545),(86.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.545),(86.905,149.715),(87.075,149.715),(87.075,149.545),(86.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.545),(87.245,149.715),(87.415,149.715),(87.415,149.545),(87.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.545),(87.585,149.715),(87.755,149.715),(87.755,149.545),(87.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.545),(87.925,149.715),(88.095,149.715),(88.095,149.545),(87.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.545),(88.265,149.715),(88.435,149.715),(88.435,149.545),(88.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.545),(88.605,149.715),(88.775,149.715),(88.775,149.545),(88.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.545),(88.945,149.715),(89.115,149.715),(89.115,149.545),(88.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.545),(89.285,149.715),(89.455,149.715),(89.455,149.545),(89.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.545),(89.625,149.715),(89.795,149.715),(89.795,149.545),(89.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.885),(0.205,150.055),(0.375,150.055),(0.375,149.885),(0.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.885),(0.545,150.055),(0.715,150.055),(0.715,149.885),(0.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.885),(0.885,150.055),(1.055,150.055),(1.055,149.885),(0.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.885),(1.225,150.055),(1.395,150.055),(1.395,149.885),(1.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.885),(1.565,150.055),(1.735,150.055),(1.735,149.885),(1.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.885),(1.905,150.055),(2.075,150.055),(2.075,149.885),(1.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.885),(2.245,150.055),(2.415,150.055),(2.415,149.885),(2.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.885),(2.585,150.055),(2.755,150.055),(2.755,149.885),(2.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.885),(2.925,150.055),(3.095,150.055),(3.095,149.885),(2.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.885),(3.265,150.055),(3.435,150.055),(3.435,149.885),(3.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.885),(3.605,150.055),(3.775,150.055),(3.775,149.885),(3.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.885),(3.945,150.055),(4.115,150.055),(4.115,149.885),(3.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.885),(4.285,150.055),(4.455,150.055),(4.455,149.885),(4.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.885),(4.625,150.055),(4.795,150.055),(4.795,149.885),(4.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.885),(4.965,150.055),(5.135,150.055),(5.135,149.885),(4.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.885),(5.305,150.055),(5.475,150.055),(5.475,149.885),(5.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.885),(5.645,150.055),(5.815,150.055),(5.815,149.885),(5.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.885),(5.985,150.055),(6.155,150.055),(6.155,149.885),(5.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.885),(6.325,150.055),(6.495,150.055),(6.495,149.885),(6.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.885),(6.665,150.055),(6.835,150.055),(6.835,149.885),(6.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.885),(7.005,150.055),(7.175,150.055),(7.175,149.885),(7.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.885),(7.345,150.055),(7.515,150.055),(7.515,149.885),(7.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.885),(7.685,150.055),(7.855,150.055),(7.855,149.885),(7.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.885),(8.025,150.055),(8.195,150.055),(8.195,149.885),(8.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.885),(8.365,150.055),(8.535,150.055),(8.535,149.885),(8.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.885),(8.705,150.055),(8.875,150.055),(8.875,149.885),(8.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.885),(9.045,150.055),(9.215,150.055),(9.215,149.885),(9.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.885),(9.385,150.055),(9.555,150.055),(9.555,149.885),(9.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.885),(9.725,150.055),(9.895,150.055),(9.895,149.885),(9.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.885),(10.065,150.055),(10.235,150.055),(10.235,149.885),(10.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.885),(10.405,150.055),(10.575,150.055),(10.575,149.885),(10.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.885),(10.745,150.055),(10.915,150.055),(10.915,149.885),(10.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.885),(11.085,150.055),(11.255,150.055),(11.255,149.885),(11.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.885),(11.425,150.055),(11.595,150.055),(11.595,149.885),(11.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.885),(11.765,150.055),(11.935,150.055),(11.935,149.885),(11.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.885),(12.105,150.055),(12.275,150.055),(12.275,149.885),(12.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.885),(12.445,150.055),(12.615,150.055),(12.615,149.885),(12.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.885),(12.785,150.055),(12.955,150.055),(12.955,149.885),(12.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.885),(13.125,150.055),(13.295,150.055),(13.295,149.885),(13.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.885),(13.465,150.055),(13.635,150.055),(13.635,149.885),(13.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.885),(13.805,150.055),(13.975,150.055),(13.975,149.885),(13.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.885),(14.145,150.055),(14.315,150.055),(14.315,149.885),(14.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.885),(14.485,150.055),(14.655,150.055),(14.655,149.885),(14.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.885),(14.825,150.055),(14.995,150.055),(14.995,149.885),(14.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.885),(15.165,150.055),(15.335,150.055),(15.335,149.885),(15.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.885),(15.505,150.055),(15.675,150.055),(15.675,149.885),(15.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.885),(15.845,150.055),(16.015,150.055),(16.015,149.885),(15.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.885),(16.185,150.055),(16.355,150.055),(16.355,149.885),(16.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.885),(16.525,150.055),(16.695,150.055),(16.695,149.885),(16.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.885),(16.865,150.055),(17.035,150.055),(17.035,149.885),(16.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.885),(17.205,150.055),(17.375,150.055),(17.375,149.885),(17.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.885),(17.545,150.055),(17.715,150.055),(17.715,149.885),(17.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.885),(17.885,150.055),(18.055,150.055),(18.055,149.885),(17.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.885),(18.225,150.055),(18.395,150.055),(18.395,149.885),(18.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.885),(18.565,150.055),(18.735,150.055),(18.735,149.885),(18.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.885),(18.905,150.055),(19.075,150.055),(19.075,149.885),(18.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.885),(19.245,150.055),(19.415,150.055),(19.415,149.885),(19.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.885),(19.585,150.055),(19.755,150.055),(19.755,149.885),(19.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.885),(19.925,150.055),(20.095,150.055),(20.095,149.885),(19.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.885),(20.265,150.055),(20.435,150.055),(20.435,149.885),(20.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.885),(20.605,150.055),(20.775,150.055),(20.775,149.885),(20.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.885),(20.945,150.055),(21.115,150.055),(21.115,149.885),(20.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.885),(21.285,150.055),(21.455,150.055),(21.455,149.885),(21.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.885),(21.625,150.055),(21.795,150.055),(21.795,149.885),(21.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.885),(21.965,150.055),(22.135,150.055),(22.135,149.885),(21.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.885),(22.305,150.055),(22.475,150.055),(22.475,149.885),(22.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.885),(22.645,150.055),(22.815,150.055),(22.815,149.885),(22.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.885),(22.985,150.055),(23.155,150.055),(23.155,149.885),(22.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.885),(23.325,150.055),(23.495,150.055),(23.495,149.885),(23.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.885),(23.665,150.055),(23.835,150.055),(23.835,149.885),(23.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.885),(24.005,150.055),(24.175,150.055),(24.175,149.885),(24.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.885),(24.345,150.055),(24.515,150.055),(24.515,149.885),(24.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.885),(24.685,150.055),(24.855,150.055),(24.855,149.885),(24.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.885),(25.025,150.055),(25.195,150.055),(25.195,149.885),(25.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.885),(25.365,150.055),(25.535,150.055),(25.535,149.885),(25.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.885),(25.705,150.055),(25.875,150.055),(25.875,149.885),(25.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.885),(26.045,150.055),(26.215,150.055),(26.215,149.885),(26.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.885),(26.385,150.055),(26.555,150.055),(26.555,149.885),(26.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.885),(26.725,150.055),(26.895,150.055),(26.895,149.885),(26.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.885),(27.065,150.055),(27.235,150.055),(27.235,149.885),(27.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.885),(27.405,150.055),(27.575,150.055),(27.575,149.885),(27.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.885),(27.745,150.055),(27.915,150.055),(27.915,149.885),(27.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.885),(28.085,150.055),(28.255,150.055),(28.255,149.885),(28.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.885),(28.425,150.055),(28.595,150.055),(28.595,149.885),(28.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.885),(28.765,150.055),(28.935,150.055),(28.935,149.885),(28.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.885),(29.105,150.055),(29.275,150.055),(29.275,149.885),(29.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.885),(29.445,150.055),(29.615,150.055),(29.615,149.885),(29.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.885),(29.785,150.055),(29.955,150.055),(29.955,149.885),(29.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.885),(30.125,150.055),(30.295,150.055),(30.295,149.885),(30.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.885),(30.465,150.055),(30.635,150.055),(30.635,149.885),(30.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.885),(30.805,150.055),(30.975,150.055),(30.975,149.885),(30.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.885),(31.145,150.055),(31.315,150.055),(31.315,149.885),(31.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.885),(31.485,150.055),(31.655,150.055),(31.655,149.885),(31.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.885),(31.825,150.055),(31.995,150.055),(31.995,149.885),(31.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.885),(32.165,150.055),(32.335,150.055),(32.335,149.885),(32.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.885),(32.505,150.055),(32.675,150.055),(32.675,149.885),(32.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.885),(32.845,150.055),(33.015,150.055),(33.015,149.885),(32.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.885),(33.185,150.055),(33.355,150.055),(33.355,149.885),(33.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.885),(33.525,150.055),(33.695,150.055),(33.695,149.885),(33.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.885),(33.865,150.055),(34.035,150.055),(34.035,149.885),(33.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.885),(34.205,150.055),(34.375,150.055),(34.375,149.885),(34.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.885),(34.545,150.055),(34.715,150.055),(34.715,149.885),(34.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.885),(34.885,150.055),(35.055,150.055),(35.055,149.885),(34.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.885),(35.225,150.055),(35.395,150.055),(35.395,149.885),(35.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.885),(35.565,150.055),(35.735,150.055),(35.735,149.885),(35.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.885),(35.905,150.055),(36.075,150.055),(36.075,149.885),(35.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.885),(36.245,150.055),(36.415,150.055),(36.415,149.885),(36.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.885),(36.585,150.055),(36.755,150.055),(36.755,149.885),(36.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.885),(36.925,150.055),(37.095,150.055),(37.095,149.885),(36.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.885),(37.265,150.055),(37.435,150.055),(37.435,149.885),(37.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.885),(37.605,150.055),(37.775,150.055),(37.775,149.885),(37.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.885),(37.945,150.055),(38.115,150.055),(38.115,149.885),(37.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.885),(38.285,150.055),(38.455,150.055),(38.455,149.885),(38.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.885),(38.625,150.055),(38.795,150.055),(38.795,149.885),(38.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.885),(38.965,150.055),(39.135,150.055),(39.135,149.885),(38.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.885),(39.305,150.055),(39.475,150.055),(39.475,149.885),(39.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.885),(39.645,150.055),(39.815,150.055),(39.815,149.885),(39.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.885),(39.985,150.055),(40.155,150.055),(40.155,149.885),(39.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.885),(40.325,150.055),(40.495,150.055),(40.495,149.885),(40.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.885),(40.665,150.055),(40.835,150.055),(40.835,149.885),(40.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.885),(41.005,150.055),(41.175,150.055),(41.175,149.885),(41.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.885),(41.345,150.055),(41.515,150.055),(41.515,149.885),(41.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.885),(41.685,150.055),(41.855,150.055),(41.855,149.885),(41.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.885),(42.025,150.055),(42.195,150.055),(42.195,149.885),(42.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.885),(42.365,150.055),(42.535,150.055),(42.535,149.885),(42.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.885),(42.705,150.055),(42.875,150.055),(42.875,149.885),(42.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.885),(43.045,150.055),(43.215,150.055),(43.215,149.885),(43.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.885),(43.385,150.055),(43.555,150.055),(43.555,149.885),(43.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.885),(43.725,150.055),(43.895,150.055),(43.895,149.885),(43.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.885),(44.065,150.055),(44.235,150.055),(44.235,149.885),(44.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.885),(44.405,150.055),(44.575,150.055),(44.575,149.885),(44.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.885),(44.745,150.055),(44.915,150.055),(44.915,149.885),(44.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.885),(45.085,150.055),(45.255,150.055),(45.255,149.885),(45.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.885),(45.425,150.055),(45.595,150.055),(45.595,149.885),(45.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.885),(45.765,150.055),(45.935,150.055),(45.935,149.885),(45.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.885),(46.105,150.055),(46.275,150.055),(46.275,149.885),(46.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.885),(46.445,150.055),(46.615,150.055),(46.615,149.885),(46.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.885),(46.785,150.055),(46.955,150.055),(46.955,149.885),(46.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.885),(47.125,150.055),(47.295,150.055),(47.295,149.885),(47.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.885),(47.465,150.055),(47.635,150.055),(47.635,149.885),(47.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.885),(47.805,150.055),(47.975,150.055),(47.975,149.885),(47.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.885),(48.145,150.055),(48.315,150.055),(48.315,149.885),(48.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.885),(48.485,150.055),(48.655,150.055),(48.655,149.885),(48.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.885),(48.825,150.055),(48.995,150.055),(48.995,149.885),(48.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.885),(49.165,150.055),(49.335,150.055),(49.335,149.885),(49.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.885),(49.505,150.055),(49.675,150.055),(49.675,149.885),(49.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.885),(49.845,150.055),(50.015,150.055),(50.015,149.885),(49.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.885),(50.185,150.055),(50.355,150.055),(50.355,149.885),(50.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.885),(50.525,150.055),(50.695,150.055),(50.695,149.885),(50.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.885),(50.865,150.055),(51.035,150.055),(51.035,149.885),(50.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.885),(51.205,150.055),(51.375,150.055),(51.375,149.885),(51.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.885),(51.545,150.055),(51.715,150.055),(51.715,149.885),(51.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.885),(51.885,150.055),(52.055,150.055),(52.055,149.885),(51.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.885),(52.225,150.055),(52.395,150.055),(52.395,149.885),(52.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.885),(52.565,150.055),(52.735,150.055),(52.735,149.885),(52.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.885),(52.905,150.055),(53.075,150.055),(53.075,149.885),(52.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.885),(53.245,150.055),(53.415,150.055),(53.415,149.885),(53.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.885),(53.585,150.055),(53.755,150.055),(53.755,149.885),(53.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.885),(53.925,150.055),(54.095,150.055),(54.095,149.885),(53.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.885),(54.265,150.055),(54.435,150.055),(54.435,149.885),(54.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.885),(54.605,150.055),(54.775,150.055),(54.775,149.885),(54.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.885),(54.945,150.055),(55.115,150.055),(55.115,149.885),(54.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.885),(55.285,150.055),(55.455,150.055),(55.455,149.885),(55.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.885),(55.625,150.055),(55.795,150.055),(55.795,149.885),(55.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.885),(55.965,150.055),(56.135,150.055),(56.135,149.885),(55.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.885),(56.305,150.055),(56.475,150.055),(56.475,149.885),(56.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.885),(56.645,150.055),(56.815,150.055),(56.815,149.885),(56.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.885),(56.985,150.055),(57.155,150.055),(57.155,149.885),(56.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.885),(57.325,150.055),(57.495,150.055),(57.495,149.885),(57.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.885),(57.665,150.055),(57.835,150.055),(57.835,149.885),(57.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.885),(58.005,150.055),(58.175,150.055),(58.175,149.885),(58.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.885),(58.345,150.055),(58.515,150.055),(58.515,149.885),(58.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.885),(58.685,150.055),(58.855,150.055),(58.855,149.885),(58.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.885),(59.025,150.055),(59.195,150.055),(59.195,149.885),(59.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.885),(59.365,150.055),(59.535,150.055),(59.535,149.885),(59.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.885),(59.705,150.055),(59.875,150.055),(59.875,149.885),(59.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.885),(60.045,150.055),(60.215,150.055),(60.215,149.885),(60.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.885),(60.385,150.055),(60.555,150.055),(60.555,149.885),(60.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.885),(60.725,150.055),(60.895,150.055),(60.895,149.885),(60.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.885),(61.065,150.055),(61.235,150.055),(61.235,149.885),(61.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.885),(61.405,150.055),(61.575,150.055),(61.575,149.885),(61.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.885),(61.745,150.055),(61.915,150.055),(61.915,149.885),(61.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.885),(62.085,150.055),(62.255,150.055),(62.255,149.885),(62.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.885),(62.425,150.055),(62.595,150.055),(62.595,149.885),(62.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.885),(62.765,150.055),(62.935,150.055),(62.935,149.885),(62.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.885),(63.105,150.055),(63.275,150.055),(63.275,149.885),(63.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.885),(63.445,150.055),(63.615,150.055),(63.615,149.885),(63.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.885),(63.785,150.055),(63.955,150.055),(63.955,149.885),(63.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.885),(64.125,150.055),(64.295,150.055),(64.295,149.885),(64.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.885),(64.465,150.055),(64.635,150.055),(64.635,149.885),(64.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.885),(64.805,150.055),(64.975,150.055),(64.975,149.885),(64.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.885),(65.145,150.055),(65.315,150.055),(65.315,149.885),(65.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.885),(65.485,150.055),(65.655,150.055),(65.655,149.885),(65.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.885),(65.825,150.055),(65.995,150.055),(65.995,149.885),(65.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.885),(66.165,150.055),(66.335,150.055),(66.335,149.885),(66.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.885),(66.505,150.055),(66.675,150.055),(66.675,149.885),(66.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.885),(66.845,150.055),(67.015,150.055),(67.015,149.885),(66.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.885),(67.185,150.055),(67.355,150.055),(67.355,149.885),(67.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.885),(67.525,150.055),(67.695,150.055),(67.695,149.885),(67.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.885),(67.865,150.055),(68.035,150.055),(68.035,149.885),(67.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.885),(68.205,150.055),(68.375,150.055),(68.375,149.885),(68.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.885),(68.545,150.055),(68.715,150.055),(68.715,149.885),(68.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.885),(68.885,150.055),(69.055,150.055),(69.055,149.885),(68.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.885),(69.225,150.055),(69.395,150.055),(69.395,149.885),(69.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.885),(69.565,150.055),(69.735,150.055),(69.735,149.885),(69.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.885),(69.905,150.055),(70.075,150.055),(70.075,149.885),(69.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.885),(70.245,150.055),(70.415,150.055),(70.415,149.885),(70.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.885),(70.585,150.055),(70.755,150.055),(70.755,149.885),(70.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.885),(70.925,150.055),(71.095,150.055),(71.095,149.885),(70.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.885),(71.265,150.055),(71.435,150.055),(71.435,149.885),(71.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.885),(71.605,150.055),(71.775,150.055),(71.775,149.885),(71.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.885),(71.945,150.055),(72.115,150.055),(72.115,149.885),(71.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.885),(72.285,150.055),(72.455,150.055),(72.455,149.885),(72.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.885),(72.625,150.055),(72.795,150.055),(72.795,149.885),(72.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.885),(72.965,150.055),(73.135,150.055),(73.135,149.885),(72.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.885),(73.305,150.055),(73.475,150.055),(73.475,149.885),(73.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.885),(73.645,150.055),(73.815,150.055),(73.815,149.885),(73.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.885),(73.985,150.055),(74.155,150.055),(74.155,149.885),(73.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.885),(74.325,150.055),(74.495,150.055),(74.495,149.885),(74.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.885),(74.665,150.055),(74.835,150.055),(74.835,149.885),(74.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.885),(75.005,150.055),(75.175,150.055),(75.175,149.885),(75.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.885),(75.345,150.055),(75.515,150.055),(75.515,149.885),(75.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.885),(75.685,150.055),(75.855,150.055),(75.855,149.885),(75.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.885),(76.025,150.055),(76.195,150.055),(76.195,149.885),(76.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.885),(76.365,150.055),(76.535,150.055),(76.535,149.885),(76.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.885),(76.705,150.055),(76.875,150.055),(76.875,149.885),(76.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.885),(77.045,150.055),(77.215,150.055),(77.215,149.885),(77.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.885),(77.385,150.055),(77.555,150.055),(77.555,149.885),(77.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.885),(77.725,150.055),(77.895,150.055),(77.895,149.885),(77.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.885),(78.065,150.055),(78.235,150.055),(78.235,149.885),(78.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.885),(78.405,150.055),(78.575,150.055),(78.575,149.885),(78.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.885),(78.745,150.055),(78.915,150.055),(78.915,149.885),(78.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.885),(79.085,150.055),(79.255,150.055),(79.255,149.885),(79.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.885),(79.425,150.055),(79.595,150.055),(79.595,149.885),(79.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.885),(79.765,150.055),(79.935,150.055),(79.935,149.885),(79.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.885),(80.105,150.055),(80.275,150.055),(80.275,149.885),(80.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.885),(80.445,150.055),(80.615,150.055),(80.615,149.885),(80.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.885),(80.785,150.055),(80.955,150.055),(80.955,149.885),(80.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.885),(81.125,150.055),(81.295,150.055),(81.295,149.885),(81.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.885),(81.465,150.055),(81.635,150.055),(81.635,149.885),(81.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.885),(81.805,150.055),(81.975,150.055),(81.975,149.885),(81.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.885),(82.145,150.055),(82.315,150.055),(82.315,149.885),(82.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.885),(82.485,150.055),(82.655,150.055),(82.655,149.885),(82.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.885),(82.825,150.055),(82.995,150.055),(82.995,149.885),(82.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.885),(83.165,150.055),(83.335,150.055),(83.335,149.885),(83.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.885),(83.505,150.055),(83.675,150.055),(83.675,149.885),(83.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.885),(83.845,150.055),(84.015,150.055),(84.015,149.885),(83.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.885),(84.185,150.055),(84.355,150.055),(84.355,149.885),(84.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.885),(84.525,150.055),(84.695,150.055),(84.695,149.885),(84.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.885),(84.865,150.055),(85.035,150.055),(85.035,149.885),(84.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.885),(85.205,150.055),(85.375,150.055),(85.375,149.885),(85.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.885),(85.545,150.055),(85.715,150.055),(85.715,149.885),(85.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.885),(85.885,150.055),(86.055,150.055),(86.055,149.885),(85.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.885),(86.225,150.055),(86.395,150.055),(86.395,149.885),(86.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.885),(86.565,150.055),(86.735,150.055),(86.735,149.885),(86.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.885),(86.905,150.055),(87.075,150.055),(87.075,149.885),(86.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.885),(87.245,150.055),(87.415,150.055),(87.415,149.885),(87.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.885),(87.585,150.055),(87.755,150.055),(87.755,149.885),(87.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.885),(87.925,150.055),(88.095,150.055),(88.095,149.885),(87.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.885),(88.265,150.055),(88.435,150.055),(88.435,149.885),(88.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.885),(88.605,150.055),(88.775,150.055),(88.775,149.885),(88.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.885),(88.945,150.055),(89.115,150.055),(89.115,149.885),(88.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.885),(89.285,150.055),(89.455,150.055),(89.455,149.885),(89.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.885),(89.625,150.055),(89.795,150.055),(89.795,149.885),(89.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.225),(0.205,150.395),(0.375,150.395),(0.375,150.225),(0.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.225),(0.545,150.395),(0.715,150.395),(0.715,150.225),(0.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.225),(0.885,150.395),(1.055,150.395),(1.055,150.225),(0.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.225),(1.225,150.395),(1.395,150.395),(1.395,150.225),(1.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.225),(1.565,150.395),(1.735,150.395),(1.735,150.225),(1.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.225),(1.905,150.395),(2.075,150.395),(2.075,150.225),(1.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.225),(2.245,150.395),(2.415,150.395),(2.415,150.225),(2.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.225),(2.585,150.395),(2.755,150.395),(2.755,150.225),(2.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.225),(2.925,150.395),(3.095,150.395),(3.095,150.225),(2.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.225),(3.265,150.395),(3.435,150.395),(3.435,150.225),(3.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.225),(3.605,150.395),(3.775,150.395),(3.775,150.225),(3.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.225),(3.945,150.395),(4.115,150.395),(4.115,150.225),(3.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.225),(4.285,150.395),(4.455,150.395),(4.455,150.225),(4.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.225),(4.625,150.395),(4.795,150.395),(4.795,150.225),(4.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.225),(4.965,150.395),(5.135,150.395),(5.135,150.225),(4.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.225),(5.305,150.395),(5.475,150.395),(5.475,150.225),(5.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.225),(5.645,150.395),(5.815,150.395),(5.815,150.225),(5.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.225),(5.985,150.395),(6.155,150.395),(6.155,150.225),(5.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.225),(6.325,150.395),(6.495,150.395),(6.495,150.225),(6.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.225),(6.665,150.395),(6.835,150.395),(6.835,150.225),(6.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.225),(7.005,150.395),(7.175,150.395),(7.175,150.225),(7.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.225),(7.345,150.395),(7.515,150.395),(7.515,150.225),(7.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.225),(7.685,150.395),(7.855,150.395),(7.855,150.225),(7.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.225),(8.025,150.395),(8.195,150.395),(8.195,150.225),(8.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.225),(8.365,150.395),(8.535,150.395),(8.535,150.225),(8.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.225),(8.705,150.395),(8.875,150.395),(8.875,150.225),(8.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.225),(9.045,150.395),(9.215,150.395),(9.215,150.225),(9.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.225),(9.385,150.395),(9.555,150.395),(9.555,150.225),(9.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.225),(9.725,150.395),(9.895,150.395),(9.895,150.225),(9.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.225),(10.065,150.395),(10.235,150.395),(10.235,150.225),(10.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.225),(10.405,150.395),(10.575,150.395),(10.575,150.225),(10.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.225),(10.745,150.395),(10.915,150.395),(10.915,150.225),(10.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.225),(11.085,150.395),(11.255,150.395),(11.255,150.225),(11.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.225),(11.425,150.395),(11.595,150.395),(11.595,150.225),(11.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.225),(11.765,150.395),(11.935,150.395),(11.935,150.225),(11.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.225),(12.105,150.395),(12.275,150.395),(12.275,150.225),(12.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.225),(12.445,150.395),(12.615,150.395),(12.615,150.225),(12.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.225),(12.785,150.395),(12.955,150.395),(12.955,150.225),(12.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.225),(13.125,150.395),(13.295,150.395),(13.295,150.225),(13.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.225),(13.465,150.395),(13.635,150.395),(13.635,150.225),(13.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.225),(13.805,150.395),(13.975,150.395),(13.975,150.225),(13.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.225),(14.145,150.395),(14.315,150.395),(14.315,150.225),(14.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.225),(14.485,150.395),(14.655,150.395),(14.655,150.225),(14.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.225),(14.825,150.395),(14.995,150.395),(14.995,150.225),(14.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.225),(15.165,150.395),(15.335,150.395),(15.335,150.225),(15.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.225),(15.505,150.395),(15.675,150.395),(15.675,150.225),(15.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.225),(15.845,150.395),(16.015,150.395),(16.015,150.225),(15.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.225),(16.185,150.395),(16.355,150.395),(16.355,150.225),(16.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.225),(16.525,150.395),(16.695,150.395),(16.695,150.225),(16.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.225),(16.865,150.395),(17.035,150.395),(17.035,150.225),(16.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.225),(17.205,150.395),(17.375,150.395),(17.375,150.225),(17.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.225),(17.545,150.395),(17.715,150.395),(17.715,150.225),(17.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.225),(17.885,150.395),(18.055,150.395),(18.055,150.225),(17.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.225),(18.225,150.395),(18.395,150.395),(18.395,150.225),(18.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.225),(18.565,150.395),(18.735,150.395),(18.735,150.225),(18.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.225),(18.905,150.395),(19.075,150.395),(19.075,150.225),(18.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.225),(19.245,150.395),(19.415,150.395),(19.415,150.225),(19.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.225),(19.585,150.395),(19.755,150.395),(19.755,150.225),(19.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.225),(19.925,150.395),(20.095,150.395),(20.095,150.225),(19.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.225),(20.265,150.395),(20.435,150.395),(20.435,150.225),(20.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.225),(20.605,150.395),(20.775,150.395),(20.775,150.225),(20.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.225),(20.945,150.395),(21.115,150.395),(21.115,150.225),(20.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.225),(21.285,150.395),(21.455,150.395),(21.455,150.225),(21.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.225),(21.625,150.395),(21.795,150.395),(21.795,150.225),(21.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.225),(21.965,150.395),(22.135,150.395),(22.135,150.225),(21.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.225),(22.305,150.395),(22.475,150.395),(22.475,150.225),(22.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.225),(22.645,150.395),(22.815,150.395),(22.815,150.225),(22.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.225),(22.985,150.395),(23.155,150.395),(23.155,150.225),(22.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.225),(23.325,150.395),(23.495,150.395),(23.495,150.225),(23.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.225),(23.665,150.395),(23.835,150.395),(23.835,150.225),(23.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.225),(24.005,150.395),(24.175,150.395),(24.175,150.225),(24.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.225),(24.345,150.395),(24.515,150.395),(24.515,150.225),(24.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.225),(24.685,150.395),(24.855,150.395),(24.855,150.225),(24.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.225),(25.025,150.395),(25.195,150.395),(25.195,150.225),(25.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.225),(25.365,150.395),(25.535,150.395),(25.535,150.225),(25.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.225),(25.705,150.395),(25.875,150.395),(25.875,150.225),(25.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.225),(26.045,150.395),(26.215,150.395),(26.215,150.225),(26.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.225),(26.385,150.395),(26.555,150.395),(26.555,150.225),(26.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.225),(26.725,150.395),(26.895,150.395),(26.895,150.225),(26.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.225),(27.065,150.395),(27.235,150.395),(27.235,150.225),(27.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.225),(27.405,150.395),(27.575,150.395),(27.575,150.225),(27.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.225),(27.745,150.395),(27.915,150.395),(27.915,150.225),(27.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.225),(28.085,150.395),(28.255,150.395),(28.255,150.225),(28.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.225),(28.425,150.395),(28.595,150.395),(28.595,150.225),(28.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.225),(28.765,150.395),(28.935,150.395),(28.935,150.225),(28.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.225),(29.105,150.395),(29.275,150.395),(29.275,150.225),(29.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.225),(29.445,150.395),(29.615,150.395),(29.615,150.225),(29.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.225),(29.785,150.395),(29.955,150.395),(29.955,150.225),(29.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.225),(30.125,150.395),(30.295,150.395),(30.295,150.225),(30.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.225),(30.465,150.395),(30.635,150.395),(30.635,150.225),(30.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.225),(30.805,150.395),(30.975,150.395),(30.975,150.225),(30.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.225),(31.145,150.395),(31.315,150.395),(31.315,150.225),(31.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.225),(31.485,150.395),(31.655,150.395),(31.655,150.225),(31.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.225),(31.825,150.395),(31.995,150.395),(31.995,150.225),(31.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.225),(32.165,150.395),(32.335,150.395),(32.335,150.225),(32.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.225),(32.505,150.395),(32.675,150.395),(32.675,150.225),(32.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.225),(32.845,150.395),(33.015,150.395),(33.015,150.225),(32.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.225),(33.185,150.395),(33.355,150.395),(33.355,150.225),(33.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.225),(33.525,150.395),(33.695,150.395),(33.695,150.225),(33.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.225),(33.865,150.395),(34.035,150.395),(34.035,150.225),(33.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.225),(34.205,150.395),(34.375,150.395),(34.375,150.225),(34.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.225),(34.545,150.395),(34.715,150.395),(34.715,150.225),(34.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.225),(34.885,150.395),(35.055,150.395),(35.055,150.225),(34.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.225),(35.225,150.395),(35.395,150.395),(35.395,150.225),(35.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.225),(35.565,150.395),(35.735,150.395),(35.735,150.225),(35.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.225),(35.905,150.395),(36.075,150.395),(36.075,150.225),(35.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.225),(36.245,150.395),(36.415,150.395),(36.415,150.225),(36.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.225),(36.585,150.395),(36.755,150.395),(36.755,150.225),(36.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.225),(36.925,150.395),(37.095,150.395),(37.095,150.225),(36.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.225),(37.265,150.395),(37.435,150.395),(37.435,150.225),(37.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.225),(37.605,150.395),(37.775,150.395),(37.775,150.225),(37.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.225),(37.945,150.395),(38.115,150.395),(38.115,150.225),(37.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.225),(38.285,150.395),(38.455,150.395),(38.455,150.225),(38.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.225),(38.625,150.395),(38.795,150.395),(38.795,150.225),(38.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.225),(38.965,150.395),(39.135,150.395),(39.135,150.225),(38.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.225),(39.305,150.395),(39.475,150.395),(39.475,150.225),(39.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.225),(39.645,150.395),(39.815,150.395),(39.815,150.225),(39.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.225),(39.985,150.395),(40.155,150.395),(40.155,150.225),(39.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.225),(40.325,150.395),(40.495,150.395),(40.495,150.225),(40.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.225),(40.665,150.395),(40.835,150.395),(40.835,150.225),(40.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.225),(41.005,150.395),(41.175,150.395),(41.175,150.225),(41.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.225),(41.345,150.395),(41.515,150.395),(41.515,150.225),(41.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.225),(41.685,150.395),(41.855,150.395),(41.855,150.225),(41.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.225),(42.025,150.395),(42.195,150.395),(42.195,150.225),(42.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.225),(42.365,150.395),(42.535,150.395),(42.535,150.225),(42.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.225),(42.705,150.395),(42.875,150.395),(42.875,150.225),(42.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.225),(43.045,150.395),(43.215,150.395),(43.215,150.225),(43.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.225),(43.385,150.395),(43.555,150.395),(43.555,150.225),(43.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.225),(43.725,150.395),(43.895,150.395),(43.895,150.225),(43.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.225),(44.065,150.395),(44.235,150.395),(44.235,150.225),(44.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.225),(44.405,150.395),(44.575,150.395),(44.575,150.225),(44.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.225),(44.745,150.395),(44.915,150.395),(44.915,150.225),(44.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.225),(45.085,150.395),(45.255,150.395),(45.255,150.225),(45.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.225),(45.425,150.395),(45.595,150.395),(45.595,150.225),(45.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.225),(45.765,150.395),(45.935,150.395),(45.935,150.225),(45.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.225),(46.105,150.395),(46.275,150.395),(46.275,150.225),(46.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.225),(46.445,150.395),(46.615,150.395),(46.615,150.225),(46.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.225),(46.785,150.395),(46.955,150.395),(46.955,150.225),(46.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.225),(47.125,150.395),(47.295,150.395),(47.295,150.225),(47.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.225),(47.465,150.395),(47.635,150.395),(47.635,150.225),(47.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.225),(47.805,150.395),(47.975,150.395),(47.975,150.225),(47.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.225),(48.145,150.395),(48.315,150.395),(48.315,150.225),(48.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.225),(48.485,150.395),(48.655,150.395),(48.655,150.225),(48.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.225),(48.825,150.395),(48.995,150.395),(48.995,150.225),(48.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.225),(49.165,150.395),(49.335,150.395),(49.335,150.225),(49.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.225),(49.505,150.395),(49.675,150.395),(49.675,150.225),(49.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.225),(49.845,150.395),(50.015,150.395),(50.015,150.225),(49.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.225),(50.185,150.395),(50.355,150.395),(50.355,150.225),(50.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.225),(50.525,150.395),(50.695,150.395),(50.695,150.225),(50.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.225),(50.865,150.395),(51.035,150.395),(51.035,150.225),(50.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.225),(51.205,150.395),(51.375,150.395),(51.375,150.225),(51.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.225),(51.545,150.395),(51.715,150.395),(51.715,150.225),(51.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.225),(51.885,150.395),(52.055,150.395),(52.055,150.225),(51.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.225),(52.225,150.395),(52.395,150.395),(52.395,150.225),(52.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.225),(52.565,150.395),(52.735,150.395),(52.735,150.225),(52.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.225),(52.905,150.395),(53.075,150.395),(53.075,150.225),(52.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.225),(53.245,150.395),(53.415,150.395),(53.415,150.225),(53.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.225),(53.585,150.395),(53.755,150.395),(53.755,150.225),(53.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.225),(53.925,150.395),(54.095,150.395),(54.095,150.225),(53.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.225),(54.265,150.395),(54.435,150.395),(54.435,150.225),(54.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.225),(54.605,150.395),(54.775,150.395),(54.775,150.225),(54.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.225),(54.945,150.395),(55.115,150.395),(55.115,150.225),(54.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.225),(55.285,150.395),(55.455,150.395),(55.455,150.225),(55.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.225),(55.625,150.395),(55.795,150.395),(55.795,150.225),(55.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.225),(55.965,150.395),(56.135,150.395),(56.135,150.225),(55.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.225),(56.305,150.395),(56.475,150.395),(56.475,150.225),(56.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.225),(56.645,150.395),(56.815,150.395),(56.815,150.225),(56.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.225),(56.985,150.395),(57.155,150.395),(57.155,150.225),(56.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.225),(57.325,150.395),(57.495,150.395),(57.495,150.225),(57.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.225),(57.665,150.395),(57.835,150.395),(57.835,150.225),(57.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.225),(58.005,150.395),(58.175,150.395),(58.175,150.225),(58.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.225),(58.345,150.395),(58.515,150.395),(58.515,150.225),(58.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.225),(58.685,150.395),(58.855,150.395),(58.855,150.225),(58.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.225),(59.025,150.395),(59.195,150.395),(59.195,150.225),(59.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.225),(59.365,150.395),(59.535,150.395),(59.535,150.225),(59.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.225),(59.705,150.395),(59.875,150.395),(59.875,150.225),(59.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.225),(60.045,150.395),(60.215,150.395),(60.215,150.225),(60.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.225),(60.385,150.395),(60.555,150.395),(60.555,150.225),(60.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.225),(60.725,150.395),(60.895,150.395),(60.895,150.225),(60.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.225),(61.065,150.395),(61.235,150.395),(61.235,150.225),(61.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.225),(61.405,150.395),(61.575,150.395),(61.575,150.225),(61.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.225),(61.745,150.395),(61.915,150.395),(61.915,150.225),(61.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.225),(62.085,150.395),(62.255,150.395),(62.255,150.225),(62.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.225),(62.425,150.395),(62.595,150.395),(62.595,150.225),(62.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.225),(62.765,150.395),(62.935,150.395),(62.935,150.225),(62.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.225),(63.105,150.395),(63.275,150.395),(63.275,150.225),(63.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.225),(63.445,150.395),(63.615,150.395),(63.615,150.225),(63.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.225),(63.785,150.395),(63.955,150.395),(63.955,150.225),(63.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.225),(64.125,150.395),(64.295,150.395),(64.295,150.225),(64.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.225),(64.465,150.395),(64.635,150.395),(64.635,150.225),(64.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.225),(64.805,150.395),(64.975,150.395),(64.975,150.225),(64.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.225),(65.145,150.395),(65.315,150.395),(65.315,150.225),(65.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.225),(65.485,150.395),(65.655,150.395),(65.655,150.225),(65.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.225),(65.825,150.395),(65.995,150.395),(65.995,150.225),(65.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.225),(66.165,150.395),(66.335,150.395),(66.335,150.225),(66.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.225),(66.505,150.395),(66.675,150.395),(66.675,150.225),(66.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.225),(66.845,150.395),(67.015,150.395),(67.015,150.225),(66.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.225),(67.185,150.395),(67.355,150.395),(67.355,150.225),(67.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.225),(67.525,150.395),(67.695,150.395),(67.695,150.225),(67.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.225),(67.865,150.395),(68.035,150.395),(68.035,150.225),(67.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.225),(68.205,150.395),(68.375,150.395),(68.375,150.225),(68.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.225),(68.545,150.395),(68.715,150.395),(68.715,150.225),(68.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.225),(68.885,150.395),(69.055,150.395),(69.055,150.225),(68.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.225),(69.225,150.395),(69.395,150.395),(69.395,150.225),(69.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.225),(69.565,150.395),(69.735,150.395),(69.735,150.225),(69.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.225),(69.905,150.395),(70.075,150.395),(70.075,150.225),(69.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.225),(70.245,150.395),(70.415,150.395),(70.415,150.225),(70.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.225),(70.585,150.395),(70.755,150.395),(70.755,150.225),(70.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.225),(70.925,150.395),(71.095,150.395),(71.095,150.225),(70.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.225),(71.265,150.395),(71.435,150.395),(71.435,150.225),(71.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.225),(71.605,150.395),(71.775,150.395),(71.775,150.225),(71.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.225),(71.945,150.395),(72.115,150.395),(72.115,150.225),(71.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.225),(72.285,150.395),(72.455,150.395),(72.455,150.225),(72.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.225),(72.625,150.395),(72.795,150.395),(72.795,150.225),(72.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.225),(72.965,150.395),(73.135,150.395),(73.135,150.225),(72.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.225),(73.305,150.395),(73.475,150.395),(73.475,150.225),(73.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.225),(73.645,150.395),(73.815,150.395),(73.815,150.225),(73.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.225),(73.985,150.395),(74.155,150.395),(74.155,150.225),(73.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.225),(74.325,150.395),(74.495,150.395),(74.495,150.225),(74.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.225),(74.665,150.395),(74.835,150.395),(74.835,150.225),(74.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.225),(75.005,150.395),(75.175,150.395),(75.175,150.225),(75.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.225),(75.345,150.395),(75.515,150.395),(75.515,150.225),(75.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.225),(75.685,150.395),(75.855,150.395),(75.855,150.225),(75.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.225),(76.025,150.395),(76.195,150.395),(76.195,150.225),(76.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.225),(76.365,150.395),(76.535,150.395),(76.535,150.225),(76.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.225),(76.705,150.395),(76.875,150.395),(76.875,150.225),(76.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.225),(77.045,150.395),(77.215,150.395),(77.215,150.225),(77.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.225),(77.385,150.395),(77.555,150.395),(77.555,150.225),(77.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.225),(77.725,150.395),(77.895,150.395),(77.895,150.225),(77.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.225),(78.065,150.395),(78.235,150.395),(78.235,150.225),(78.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.225),(78.405,150.395),(78.575,150.395),(78.575,150.225),(78.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.225),(78.745,150.395),(78.915,150.395),(78.915,150.225),(78.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.225),(79.085,150.395),(79.255,150.395),(79.255,150.225),(79.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.225),(79.425,150.395),(79.595,150.395),(79.595,150.225),(79.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.225),(79.765,150.395),(79.935,150.395),(79.935,150.225),(79.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.225),(80.105,150.395),(80.275,150.395),(80.275,150.225),(80.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.225),(80.445,150.395),(80.615,150.395),(80.615,150.225),(80.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.225),(80.785,150.395),(80.955,150.395),(80.955,150.225),(80.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.225),(81.125,150.395),(81.295,150.395),(81.295,150.225),(81.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.225),(81.465,150.395),(81.635,150.395),(81.635,150.225),(81.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.225),(81.805,150.395),(81.975,150.395),(81.975,150.225),(81.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.225),(82.145,150.395),(82.315,150.395),(82.315,150.225),(82.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.225),(82.485,150.395),(82.655,150.395),(82.655,150.225),(82.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.225),(82.825,150.395),(82.995,150.395),(82.995,150.225),(82.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.225),(83.165,150.395),(83.335,150.395),(83.335,150.225),(83.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.225),(83.505,150.395),(83.675,150.395),(83.675,150.225),(83.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.225),(83.845,150.395),(84.015,150.395),(84.015,150.225),(83.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.225),(84.185,150.395),(84.355,150.395),(84.355,150.225),(84.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.225),(84.525,150.395),(84.695,150.395),(84.695,150.225),(84.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.225),(84.865,150.395),(85.035,150.395),(85.035,150.225),(84.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.225),(85.205,150.395),(85.375,150.395),(85.375,150.225),(85.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.225),(85.545,150.395),(85.715,150.395),(85.715,150.225),(85.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.225),(85.885,150.395),(86.055,150.395),(86.055,150.225),(85.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.225),(86.225,150.395),(86.395,150.395),(86.395,150.225),(86.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.225),(86.565,150.395),(86.735,150.395),(86.735,150.225),(86.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.225),(86.905,150.395),(87.075,150.395),(87.075,150.225),(86.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.225),(87.245,150.395),(87.415,150.395),(87.415,150.225),(87.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.225),(87.585,150.395),(87.755,150.395),(87.755,150.225),(87.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.225),(87.925,150.395),(88.095,150.395),(88.095,150.225),(87.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.225),(88.265,150.395),(88.435,150.395),(88.435,150.225),(88.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.225),(88.605,150.395),(88.775,150.395),(88.775,150.225),(88.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.225),(88.945,150.395),(89.115,150.395),(89.115,150.225),(88.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.225),(89.285,150.395),(89.455,150.395),(89.455,150.225),(89.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.225),(89.625,150.395),(89.795,150.395),(89.795,150.225),(89.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.565),(0.205,150.735),(0.375,150.735),(0.375,150.565),(0.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.565),(0.545,150.735),(0.715,150.735),(0.715,150.565),(0.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.565),(0.885,150.735),(1.055,150.735),(1.055,150.565),(0.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.565),(1.225,150.735),(1.395,150.735),(1.395,150.565),(1.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.565),(1.565,150.735),(1.735,150.735),(1.735,150.565),(1.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.565),(1.905,150.735),(2.075,150.735),(2.075,150.565),(1.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.565),(2.245,150.735),(2.415,150.735),(2.415,150.565),(2.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.565),(2.585,150.735),(2.755,150.735),(2.755,150.565),(2.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.565),(2.925,150.735),(3.095,150.735),(3.095,150.565),(2.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.565),(3.265,150.735),(3.435,150.735),(3.435,150.565),(3.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.565),(3.605,150.735),(3.775,150.735),(3.775,150.565),(3.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.565),(3.945,150.735),(4.115,150.735),(4.115,150.565),(3.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.565),(4.285,150.735),(4.455,150.735),(4.455,150.565),(4.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.565),(4.625,150.735),(4.795,150.735),(4.795,150.565),(4.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.565),(4.965,150.735),(5.135,150.735),(5.135,150.565),(4.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.565),(5.305,150.735),(5.475,150.735),(5.475,150.565),(5.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.565),(5.645,150.735),(5.815,150.735),(5.815,150.565),(5.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.565),(5.985,150.735),(6.155,150.735),(6.155,150.565),(5.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.565),(6.325,150.735),(6.495,150.735),(6.495,150.565),(6.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.565),(6.665,150.735),(6.835,150.735),(6.835,150.565),(6.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.565),(7.005,150.735),(7.175,150.735),(7.175,150.565),(7.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.565),(7.345,150.735),(7.515,150.735),(7.515,150.565),(7.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.565),(7.685,150.735),(7.855,150.735),(7.855,150.565),(7.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.565),(8.025,150.735),(8.195,150.735),(8.195,150.565),(8.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.565),(8.365,150.735),(8.535,150.735),(8.535,150.565),(8.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.565),(8.705,150.735),(8.875,150.735),(8.875,150.565),(8.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.565),(9.045,150.735),(9.215,150.735),(9.215,150.565),(9.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.565),(9.385,150.735),(9.555,150.735),(9.555,150.565),(9.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.565),(9.725,150.735),(9.895,150.735),(9.895,150.565),(9.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.565),(10.065,150.735),(10.235,150.735),(10.235,150.565),(10.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.565),(10.405,150.735),(10.575,150.735),(10.575,150.565),(10.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.565),(10.745,150.735),(10.915,150.735),(10.915,150.565),(10.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.565),(11.085,150.735),(11.255,150.735),(11.255,150.565),(11.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.565),(11.425,150.735),(11.595,150.735),(11.595,150.565),(11.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.565),(11.765,150.735),(11.935,150.735),(11.935,150.565),(11.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.565),(12.105,150.735),(12.275,150.735),(12.275,150.565),(12.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.565),(12.445,150.735),(12.615,150.735),(12.615,150.565),(12.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.565),(12.785,150.735),(12.955,150.735),(12.955,150.565),(12.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.565),(13.125,150.735),(13.295,150.735),(13.295,150.565),(13.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.565),(13.465,150.735),(13.635,150.735),(13.635,150.565),(13.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.565),(13.805,150.735),(13.975,150.735),(13.975,150.565),(13.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.565),(14.145,150.735),(14.315,150.735),(14.315,150.565),(14.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.565),(14.485,150.735),(14.655,150.735),(14.655,150.565),(14.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.565),(14.825,150.735),(14.995,150.735),(14.995,150.565),(14.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.565),(15.165,150.735),(15.335,150.735),(15.335,150.565),(15.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.565),(15.505,150.735),(15.675,150.735),(15.675,150.565),(15.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.565),(15.845,150.735),(16.015,150.735),(16.015,150.565),(15.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.565),(16.185,150.735),(16.355,150.735),(16.355,150.565),(16.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.565),(16.525,150.735),(16.695,150.735),(16.695,150.565),(16.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.565),(16.865,150.735),(17.035,150.735),(17.035,150.565),(16.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.565),(17.205,150.735),(17.375,150.735),(17.375,150.565),(17.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.565),(17.545,150.735),(17.715,150.735),(17.715,150.565),(17.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.565),(17.885,150.735),(18.055,150.735),(18.055,150.565),(17.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.565),(18.225,150.735),(18.395,150.735),(18.395,150.565),(18.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.565),(18.565,150.735),(18.735,150.735),(18.735,150.565),(18.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.565),(18.905,150.735),(19.075,150.735),(19.075,150.565),(18.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.565),(19.245,150.735),(19.415,150.735),(19.415,150.565),(19.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.565),(19.585,150.735),(19.755,150.735),(19.755,150.565),(19.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.565),(19.925,150.735),(20.095,150.735),(20.095,150.565),(19.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.565),(20.265,150.735),(20.435,150.735),(20.435,150.565),(20.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.565),(20.605,150.735),(20.775,150.735),(20.775,150.565),(20.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.565),(20.945,150.735),(21.115,150.735),(21.115,150.565),(20.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.565),(21.285,150.735),(21.455,150.735),(21.455,150.565),(21.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.565),(21.625,150.735),(21.795,150.735),(21.795,150.565),(21.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.565),(21.965,150.735),(22.135,150.735),(22.135,150.565),(21.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.565),(22.305,150.735),(22.475,150.735),(22.475,150.565),(22.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.565),(22.645,150.735),(22.815,150.735),(22.815,150.565),(22.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.565),(22.985,150.735),(23.155,150.735),(23.155,150.565),(22.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.565),(23.325,150.735),(23.495,150.735),(23.495,150.565),(23.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.565),(23.665,150.735),(23.835,150.735),(23.835,150.565),(23.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.565),(24.005,150.735),(24.175,150.735),(24.175,150.565),(24.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.565),(24.345,150.735),(24.515,150.735),(24.515,150.565),(24.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.565),(24.685,150.735),(24.855,150.735),(24.855,150.565),(24.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.565),(25.025,150.735),(25.195,150.735),(25.195,150.565),(25.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.565),(25.365,150.735),(25.535,150.735),(25.535,150.565),(25.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.565),(25.705,150.735),(25.875,150.735),(25.875,150.565),(25.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.565),(26.045,150.735),(26.215,150.735),(26.215,150.565),(26.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.565),(26.385,150.735),(26.555,150.735),(26.555,150.565),(26.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.565),(26.725,150.735),(26.895,150.735),(26.895,150.565),(26.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.565),(27.065,150.735),(27.235,150.735),(27.235,150.565),(27.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.565),(27.405,150.735),(27.575,150.735),(27.575,150.565),(27.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.565),(27.745,150.735),(27.915,150.735),(27.915,150.565),(27.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.565),(28.085,150.735),(28.255,150.735),(28.255,150.565),(28.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.565),(28.425,150.735),(28.595,150.735),(28.595,150.565),(28.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.565),(28.765,150.735),(28.935,150.735),(28.935,150.565),(28.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.565),(29.105,150.735),(29.275,150.735),(29.275,150.565),(29.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.565),(29.445,150.735),(29.615,150.735),(29.615,150.565),(29.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.565),(29.785,150.735),(29.955,150.735),(29.955,150.565),(29.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.565),(30.125,150.735),(30.295,150.735),(30.295,150.565),(30.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.565),(30.465,150.735),(30.635,150.735),(30.635,150.565),(30.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.565),(30.805,150.735),(30.975,150.735),(30.975,150.565),(30.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.565),(31.145,150.735),(31.315,150.735),(31.315,150.565),(31.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.565),(31.485,150.735),(31.655,150.735),(31.655,150.565),(31.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.565),(31.825,150.735),(31.995,150.735),(31.995,150.565),(31.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.565),(32.165,150.735),(32.335,150.735),(32.335,150.565),(32.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.565),(32.505,150.735),(32.675,150.735),(32.675,150.565),(32.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.565),(32.845,150.735),(33.015,150.735),(33.015,150.565),(32.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.565),(33.185,150.735),(33.355,150.735),(33.355,150.565),(33.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.565),(33.525,150.735),(33.695,150.735),(33.695,150.565),(33.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.565),(33.865,150.735),(34.035,150.735),(34.035,150.565),(33.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.565),(34.205,150.735),(34.375,150.735),(34.375,150.565),(34.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.565),(34.545,150.735),(34.715,150.735),(34.715,150.565),(34.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.565),(34.885,150.735),(35.055,150.735),(35.055,150.565),(34.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.565),(35.225,150.735),(35.395,150.735),(35.395,150.565),(35.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.565),(35.565,150.735),(35.735,150.735),(35.735,150.565),(35.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.565),(35.905,150.735),(36.075,150.735),(36.075,150.565),(35.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.565),(36.245,150.735),(36.415,150.735),(36.415,150.565),(36.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.565),(36.585,150.735),(36.755,150.735),(36.755,150.565),(36.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.565),(36.925,150.735),(37.095,150.735),(37.095,150.565),(36.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.565),(37.265,150.735),(37.435,150.735),(37.435,150.565),(37.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.565),(37.605,150.735),(37.775,150.735),(37.775,150.565),(37.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.565),(37.945,150.735),(38.115,150.735),(38.115,150.565),(37.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.565),(38.285,150.735),(38.455,150.735),(38.455,150.565),(38.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.565),(38.625,150.735),(38.795,150.735),(38.795,150.565),(38.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.565),(38.965,150.735),(39.135,150.735),(39.135,150.565),(38.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.565),(39.305,150.735),(39.475,150.735),(39.475,150.565),(39.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.565),(39.645,150.735),(39.815,150.735),(39.815,150.565),(39.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.565),(39.985,150.735),(40.155,150.735),(40.155,150.565),(39.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.565),(40.325,150.735),(40.495,150.735),(40.495,150.565),(40.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.565),(40.665,150.735),(40.835,150.735),(40.835,150.565),(40.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.565),(41.005,150.735),(41.175,150.735),(41.175,150.565),(41.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.565),(41.345,150.735),(41.515,150.735),(41.515,150.565),(41.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.565),(41.685,150.735),(41.855,150.735),(41.855,150.565),(41.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.565),(42.025,150.735),(42.195,150.735),(42.195,150.565),(42.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.565),(42.365,150.735),(42.535,150.735),(42.535,150.565),(42.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.565),(42.705,150.735),(42.875,150.735),(42.875,150.565),(42.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.565),(43.045,150.735),(43.215,150.735),(43.215,150.565),(43.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.565),(43.385,150.735),(43.555,150.735),(43.555,150.565),(43.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.565),(43.725,150.735),(43.895,150.735),(43.895,150.565),(43.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.565),(44.065,150.735),(44.235,150.735),(44.235,150.565),(44.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.565),(44.405,150.735),(44.575,150.735),(44.575,150.565),(44.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.565),(44.745,150.735),(44.915,150.735),(44.915,150.565),(44.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.565),(45.085,150.735),(45.255,150.735),(45.255,150.565),(45.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.565),(45.425,150.735),(45.595,150.735),(45.595,150.565),(45.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.565),(45.765,150.735),(45.935,150.735),(45.935,150.565),(45.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.565),(46.105,150.735),(46.275,150.735),(46.275,150.565),(46.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.565),(46.445,150.735),(46.615,150.735),(46.615,150.565),(46.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.565),(46.785,150.735),(46.955,150.735),(46.955,150.565),(46.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.565),(47.125,150.735),(47.295,150.735),(47.295,150.565),(47.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.565),(47.465,150.735),(47.635,150.735),(47.635,150.565),(47.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.565),(47.805,150.735),(47.975,150.735),(47.975,150.565),(47.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.565),(48.145,150.735),(48.315,150.735),(48.315,150.565),(48.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.565),(48.485,150.735),(48.655,150.735),(48.655,150.565),(48.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.565),(48.825,150.735),(48.995,150.735),(48.995,150.565),(48.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.565),(49.165,150.735),(49.335,150.735),(49.335,150.565),(49.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.565),(49.505,150.735),(49.675,150.735),(49.675,150.565),(49.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.565),(49.845,150.735),(50.015,150.735),(50.015,150.565),(49.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.565),(50.185,150.735),(50.355,150.735),(50.355,150.565),(50.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.565),(50.525,150.735),(50.695,150.735),(50.695,150.565),(50.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.565),(50.865,150.735),(51.035,150.735),(51.035,150.565),(50.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.565),(51.205,150.735),(51.375,150.735),(51.375,150.565),(51.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.565),(51.545,150.735),(51.715,150.735),(51.715,150.565),(51.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.565),(51.885,150.735),(52.055,150.735),(52.055,150.565),(51.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.565),(52.225,150.735),(52.395,150.735),(52.395,150.565),(52.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.565),(52.565,150.735),(52.735,150.735),(52.735,150.565),(52.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.565),(52.905,150.735),(53.075,150.735),(53.075,150.565),(52.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.565),(53.245,150.735),(53.415,150.735),(53.415,150.565),(53.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.565),(53.585,150.735),(53.755,150.735),(53.755,150.565),(53.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.565),(53.925,150.735),(54.095,150.735),(54.095,150.565),(53.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.565),(54.265,150.735),(54.435,150.735),(54.435,150.565),(54.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.565),(54.605,150.735),(54.775,150.735),(54.775,150.565),(54.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.565),(54.945,150.735),(55.115,150.735),(55.115,150.565),(54.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.565),(55.285,150.735),(55.455,150.735),(55.455,150.565),(55.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.565),(55.625,150.735),(55.795,150.735),(55.795,150.565),(55.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.565),(55.965,150.735),(56.135,150.735),(56.135,150.565),(55.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.565),(56.305,150.735),(56.475,150.735),(56.475,150.565),(56.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.565),(56.645,150.735),(56.815,150.735),(56.815,150.565),(56.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.565),(56.985,150.735),(57.155,150.735),(57.155,150.565),(56.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.565),(57.325,150.735),(57.495,150.735),(57.495,150.565),(57.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.565),(57.665,150.735),(57.835,150.735),(57.835,150.565),(57.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.565),(58.005,150.735),(58.175,150.735),(58.175,150.565),(58.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.565),(58.345,150.735),(58.515,150.735),(58.515,150.565),(58.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.565),(58.685,150.735),(58.855,150.735),(58.855,150.565),(58.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.565),(59.025,150.735),(59.195,150.735),(59.195,150.565),(59.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.565),(59.365,150.735),(59.535,150.735),(59.535,150.565),(59.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.565),(59.705,150.735),(59.875,150.735),(59.875,150.565),(59.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.565),(60.045,150.735),(60.215,150.735),(60.215,150.565),(60.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.565),(60.385,150.735),(60.555,150.735),(60.555,150.565),(60.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.565),(60.725,150.735),(60.895,150.735),(60.895,150.565),(60.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.565),(61.065,150.735),(61.235,150.735),(61.235,150.565),(61.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.565),(61.405,150.735),(61.575,150.735),(61.575,150.565),(61.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.565),(61.745,150.735),(61.915,150.735),(61.915,150.565),(61.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.565),(62.085,150.735),(62.255,150.735),(62.255,150.565),(62.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.565),(62.425,150.735),(62.595,150.735),(62.595,150.565),(62.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.565),(62.765,150.735),(62.935,150.735),(62.935,150.565),(62.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.565),(63.105,150.735),(63.275,150.735),(63.275,150.565),(63.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.565),(63.445,150.735),(63.615,150.735),(63.615,150.565),(63.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.565),(63.785,150.735),(63.955,150.735),(63.955,150.565),(63.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.565),(64.125,150.735),(64.295,150.735),(64.295,150.565),(64.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.565),(64.465,150.735),(64.635,150.735),(64.635,150.565),(64.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.565),(64.805,150.735),(64.975,150.735),(64.975,150.565),(64.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.565),(65.145,150.735),(65.315,150.735),(65.315,150.565),(65.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.565),(65.485,150.735),(65.655,150.735),(65.655,150.565),(65.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.565),(65.825,150.735),(65.995,150.735),(65.995,150.565),(65.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.565),(66.165,150.735),(66.335,150.735),(66.335,150.565),(66.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.565),(66.505,150.735),(66.675,150.735),(66.675,150.565),(66.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.565),(66.845,150.735),(67.015,150.735),(67.015,150.565),(66.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.565),(67.185,150.735),(67.355,150.735),(67.355,150.565),(67.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.565),(67.525,150.735),(67.695,150.735),(67.695,150.565),(67.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.565),(67.865,150.735),(68.035,150.735),(68.035,150.565),(67.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.565),(68.205,150.735),(68.375,150.735),(68.375,150.565),(68.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.565),(68.545,150.735),(68.715,150.735),(68.715,150.565),(68.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.565),(68.885,150.735),(69.055,150.735),(69.055,150.565),(68.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.565),(69.225,150.735),(69.395,150.735),(69.395,150.565),(69.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.565),(69.565,150.735),(69.735,150.735),(69.735,150.565),(69.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.565),(69.905,150.735),(70.075,150.735),(70.075,150.565),(69.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.565),(70.245,150.735),(70.415,150.735),(70.415,150.565),(70.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.565),(70.585,150.735),(70.755,150.735),(70.755,150.565),(70.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.565),(70.925,150.735),(71.095,150.735),(71.095,150.565),(70.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.565),(71.265,150.735),(71.435,150.735),(71.435,150.565),(71.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.565),(71.605,150.735),(71.775,150.735),(71.775,150.565),(71.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.565),(71.945,150.735),(72.115,150.735),(72.115,150.565),(71.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.565),(72.285,150.735),(72.455,150.735),(72.455,150.565),(72.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.565),(72.625,150.735),(72.795,150.735),(72.795,150.565),(72.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.565),(72.965,150.735),(73.135,150.735),(73.135,150.565),(72.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.565),(73.305,150.735),(73.475,150.735),(73.475,150.565),(73.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.565),(73.645,150.735),(73.815,150.735),(73.815,150.565),(73.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.565),(73.985,150.735),(74.155,150.735),(74.155,150.565),(73.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.565),(74.325,150.735),(74.495,150.735),(74.495,150.565),(74.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.565),(74.665,150.735),(74.835,150.735),(74.835,150.565),(74.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.565),(75.005,150.735),(75.175,150.735),(75.175,150.565),(75.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.565),(75.345,150.735),(75.515,150.735),(75.515,150.565),(75.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.565),(75.685,150.735),(75.855,150.735),(75.855,150.565),(75.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.565),(76.025,150.735),(76.195,150.735),(76.195,150.565),(76.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.565),(76.365,150.735),(76.535,150.735),(76.535,150.565),(76.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.565),(76.705,150.735),(76.875,150.735),(76.875,150.565),(76.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.565),(77.045,150.735),(77.215,150.735),(77.215,150.565),(77.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.565),(77.385,150.735),(77.555,150.735),(77.555,150.565),(77.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.565),(77.725,150.735),(77.895,150.735),(77.895,150.565),(77.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.565),(78.065,150.735),(78.235,150.735),(78.235,150.565),(78.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.565),(78.405,150.735),(78.575,150.735),(78.575,150.565),(78.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.565),(78.745,150.735),(78.915,150.735),(78.915,150.565),(78.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.565),(79.085,150.735),(79.255,150.735),(79.255,150.565),(79.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.565),(79.425,150.735),(79.595,150.735),(79.595,150.565),(79.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.565),(79.765,150.735),(79.935,150.735),(79.935,150.565),(79.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.565),(80.105,150.735),(80.275,150.735),(80.275,150.565),(80.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.565),(80.445,150.735),(80.615,150.735),(80.615,150.565),(80.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.565),(80.785,150.735),(80.955,150.735),(80.955,150.565),(80.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.565),(81.125,150.735),(81.295,150.735),(81.295,150.565),(81.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.565),(81.465,150.735),(81.635,150.735),(81.635,150.565),(81.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.565),(81.805,150.735),(81.975,150.735),(81.975,150.565),(81.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.565),(82.145,150.735),(82.315,150.735),(82.315,150.565),(82.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.565),(82.485,150.735),(82.655,150.735),(82.655,150.565),(82.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.565),(82.825,150.735),(82.995,150.735),(82.995,150.565),(82.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.565),(83.165,150.735),(83.335,150.735),(83.335,150.565),(83.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.565),(83.505,150.735),(83.675,150.735),(83.675,150.565),(83.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.565),(83.845,150.735),(84.015,150.735),(84.015,150.565),(83.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.565),(84.185,150.735),(84.355,150.735),(84.355,150.565),(84.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.565),(84.525,150.735),(84.695,150.735),(84.695,150.565),(84.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.565),(84.865,150.735),(85.035,150.735),(85.035,150.565),(84.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.565),(85.205,150.735),(85.375,150.735),(85.375,150.565),(85.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.565),(85.545,150.735),(85.715,150.735),(85.715,150.565),(85.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.565),(85.885,150.735),(86.055,150.735),(86.055,150.565),(85.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.565),(86.225,150.735),(86.395,150.735),(86.395,150.565),(86.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.565),(86.565,150.735),(86.735,150.735),(86.735,150.565),(86.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.565),(86.905,150.735),(87.075,150.735),(87.075,150.565),(86.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.565),(87.245,150.735),(87.415,150.735),(87.415,150.565),(87.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.565),(87.585,150.735),(87.755,150.735),(87.755,150.565),(87.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.565),(87.925,150.735),(88.095,150.735),(88.095,150.565),(87.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.565),(88.265,150.735),(88.435,150.735),(88.435,150.565),(88.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.565),(88.605,150.735),(88.775,150.735),(88.775,150.565),(88.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.565),(88.945,150.735),(89.115,150.735),(89.115,150.565),(88.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.565),(89.285,150.735),(89.455,150.735),(89.455,150.565),(89.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.565),(89.625,150.735),(89.795,150.735),(89.795,150.565),(89.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.905),(0.205,151.075),(0.375,151.075),(0.375,150.905),(0.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.905),(0.545,151.075),(0.715,151.075),(0.715,150.905),(0.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.905),(0.885,151.075),(1.055,151.075),(1.055,150.905),(0.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.905),(1.225,151.075),(1.395,151.075),(1.395,150.905),(1.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.905),(1.565,151.075),(1.735,151.075),(1.735,150.905),(1.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.905),(1.905,151.075),(2.075,151.075),(2.075,150.905),(1.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.905),(2.245,151.075),(2.415,151.075),(2.415,150.905),(2.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.905),(2.585,151.075),(2.755,151.075),(2.755,150.905),(2.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.905),(2.925,151.075),(3.095,151.075),(3.095,150.905),(2.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.905),(3.265,151.075),(3.435,151.075),(3.435,150.905),(3.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.905),(3.605,151.075),(3.775,151.075),(3.775,150.905),(3.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.905),(3.945,151.075),(4.115,151.075),(4.115,150.905),(3.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.905),(4.285,151.075),(4.455,151.075),(4.455,150.905),(4.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.905),(4.625,151.075),(4.795,151.075),(4.795,150.905),(4.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.905),(4.965,151.075),(5.135,151.075),(5.135,150.905),(4.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.905),(5.305,151.075),(5.475,151.075),(5.475,150.905),(5.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.905),(5.645,151.075),(5.815,151.075),(5.815,150.905),(5.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.905),(5.985,151.075),(6.155,151.075),(6.155,150.905),(5.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.905),(6.325,151.075),(6.495,151.075),(6.495,150.905),(6.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.905),(6.665,151.075),(6.835,151.075),(6.835,150.905),(6.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.905),(7.005,151.075),(7.175,151.075),(7.175,150.905),(7.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.905),(7.345,151.075),(7.515,151.075),(7.515,150.905),(7.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.905),(7.685,151.075),(7.855,151.075),(7.855,150.905),(7.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.905),(8.025,151.075),(8.195,151.075),(8.195,150.905),(8.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.905),(8.365,151.075),(8.535,151.075),(8.535,150.905),(8.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.905),(8.705,151.075),(8.875,151.075),(8.875,150.905),(8.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.905),(9.045,151.075),(9.215,151.075),(9.215,150.905),(9.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.905),(9.385,151.075),(9.555,151.075),(9.555,150.905),(9.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.905),(9.725,151.075),(9.895,151.075),(9.895,150.905),(9.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.905),(10.065,151.075),(10.235,151.075),(10.235,150.905),(10.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.905),(10.405,151.075),(10.575,151.075),(10.575,150.905),(10.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.905),(10.745,151.075),(10.915,151.075),(10.915,150.905),(10.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.905),(11.085,151.075),(11.255,151.075),(11.255,150.905),(11.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.905),(11.425,151.075),(11.595,151.075),(11.595,150.905),(11.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.905),(11.765,151.075),(11.935,151.075),(11.935,150.905),(11.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.905),(12.105,151.075),(12.275,151.075),(12.275,150.905),(12.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.905),(12.445,151.075),(12.615,151.075),(12.615,150.905),(12.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.905),(12.785,151.075),(12.955,151.075),(12.955,150.905),(12.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.905),(13.125,151.075),(13.295,151.075),(13.295,150.905),(13.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.905),(13.465,151.075),(13.635,151.075),(13.635,150.905),(13.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.905),(13.805,151.075),(13.975,151.075),(13.975,150.905),(13.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.905),(14.145,151.075),(14.315,151.075),(14.315,150.905),(14.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.905),(14.485,151.075),(14.655,151.075),(14.655,150.905),(14.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.905),(14.825,151.075),(14.995,151.075),(14.995,150.905),(14.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.905),(15.165,151.075),(15.335,151.075),(15.335,150.905),(15.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.905),(15.505,151.075),(15.675,151.075),(15.675,150.905),(15.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.905),(15.845,151.075),(16.015,151.075),(16.015,150.905),(15.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.905),(16.185,151.075),(16.355,151.075),(16.355,150.905),(16.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.905),(16.525,151.075),(16.695,151.075),(16.695,150.905),(16.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.905),(16.865,151.075),(17.035,151.075),(17.035,150.905),(16.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.905),(17.205,151.075),(17.375,151.075),(17.375,150.905),(17.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.905),(17.545,151.075),(17.715,151.075),(17.715,150.905),(17.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.905),(17.885,151.075),(18.055,151.075),(18.055,150.905),(17.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.905),(18.225,151.075),(18.395,151.075),(18.395,150.905),(18.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.905),(18.565,151.075),(18.735,151.075),(18.735,150.905),(18.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.905),(18.905,151.075),(19.075,151.075),(19.075,150.905),(18.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.905),(19.245,151.075),(19.415,151.075),(19.415,150.905),(19.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.905),(19.585,151.075),(19.755,151.075),(19.755,150.905),(19.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.905),(19.925,151.075),(20.095,151.075),(20.095,150.905),(19.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.905),(20.265,151.075),(20.435,151.075),(20.435,150.905),(20.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.905),(20.605,151.075),(20.775,151.075),(20.775,150.905),(20.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.905),(20.945,151.075),(21.115,151.075),(21.115,150.905),(20.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.905),(21.285,151.075),(21.455,151.075),(21.455,150.905),(21.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.905),(21.625,151.075),(21.795,151.075),(21.795,150.905),(21.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.905),(21.965,151.075),(22.135,151.075),(22.135,150.905),(21.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.905),(22.305,151.075),(22.475,151.075),(22.475,150.905),(22.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.905),(22.645,151.075),(22.815,151.075),(22.815,150.905),(22.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.905),(22.985,151.075),(23.155,151.075),(23.155,150.905),(22.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.905),(23.325,151.075),(23.495,151.075),(23.495,150.905),(23.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.905),(23.665,151.075),(23.835,151.075),(23.835,150.905),(23.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.905),(24.005,151.075),(24.175,151.075),(24.175,150.905),(24.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.905),(24.345,151.075),(24.515,151.075),(24.515,150.905),(24.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.905),(24.685,151.075),(24.855,151.075),(24.855,150.905),(24.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.905),(25.025,151.075),(25.195,151.075),(25.195,150.905),(25.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.905),(25.365,151.075),(25.535,151.075),(25.535,150.905),(25.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.905),(25.705,151.075),(25.875,151.075),(25.875,150.905),(25.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.905),(26.045,151.075),(26.215,151.075),(26.215,150.905),(26.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.905),(26.385,151.075),(26.555,151.075),(26.555,150.905),(26.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.905),(26.725,151.075),(26.895,151.075),(26.895,150.905),(26.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.905),(27.065,151.075),(27.235,151.075),(27.235,150.905),(27.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.905),(27.405,151.075),(27.575,151.075),(27.575,150.905),(27.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.905),(27.745,151.075),(27.915,151.075),(27.915,150.905),(27.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.905),(28.085,151.075),(28.255,151.075),(28.255,150.905),(28.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.905),(28.425,151.075),(28.595,151.075),(28.595,150.905),(28.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.905),(28.765,151.075),(28.935,151.075),(28.935,150.905),(28.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.905),(29.105,151.075),(29.275,151.075),(29.275,150.905),(29.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.905),(29.445,151.075),(29.615,151.075),(29.615,150.905),(29.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.905),(29.785,151.075),(29.955,151.075),(29.955,150.905),(29.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.905),(30.125,151.075),(30.295,151.075),(30.295,150.905),(30.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.905),(30.465,151.075),(30.635,151.075),(30.635,150.905),(30.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.905),(30.805,151.075),(30.975,151.075),(30.975,150.905),(30.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.905),(31.145,151.075),(31.315,151.075),(31.315,150.905),(31.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.905),(31.485,151.075),(31.655,151.075),(31.655,150.905),(31.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.905),(31.825,151.075),(31.995,151.075),(31.995,150.905),(31.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.905),(32.165,151.075),(32.335,151.075),(32.335,150.905),(32.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.905),(32.505,151.075),(32.675,151.075),(32.675,150.905),(32.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.905),(32.845,151.075),(33.015,151.075),(33.015,150.905),(32.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.905),(33.185,151.075),(33.355,151.075),(33.355,150.905),(33.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.905),(33.525,151.075),(33.695,151.075),(33.695,150.905),(33.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.905),(33.865,151.075),(34.035,151.075),(34.035,150.905),(33.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.905),(34.205,151.075),(34.375,151.075),(34.375,150.905),(34.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.905),(34.545,151.075),(34.715,151.075),(34.715,150.905),(34.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.905),(34.885,151.075),(35.055,151.075),(35.055,150.905),(34.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.905),(35.225,151.075),(35.395,151.075),(35.395,150.905),(35.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.905),(35.565,151.075),(35.735,151.075),(35.735,150.905),(35.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.905),(35.905,151.075),(36.075,151.075),(36.075,150.905),(35.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.905),(36.245,151.075),(36.415,151.075),(36.415,150.905),(36.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.905),(36.585,151.075),(36.755,151.075),(36.755,150.905),(36.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.905),(36.925,151.075),(37.095,151.075),(37.095,150.905),(36.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.905),(37.265,151.075),(37.435,151.075),(37.435,150.905),(37.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.905),(37.605,151.075),(37.775,151.075),(37.775,150.905),(37.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.905),(37.945,151.075),(38.115,151.075),(38.115,150.905),(37.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.905),(38.285,151.075),(38.455,151.075),(38.455,150.905),(38.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.905),(38.625,151.075),(38.795,151.075),(38.795,150.905),(38.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.905),(38.965,151.075),(39.135,151.075),(39.135,150.905),(38.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.905),(39.305,151.075),(39.475,151.075),(39.475,150.905),(39.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.905),(39.645,151.075),(39.815,151.075),(39.815,150.905),(39.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.905),(39.985,151.075),(40.155,151.075),(40.155,150.905),(39.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.905),(40.325,151.075),(40.495,151.075),(40.495,150.905),(40.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.905),(40.665,151.075),(40.835,151.075),(40.835,150.905),(40.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.905),(41.005,151.075),(41.175,151.075),(41.175,150.905),(41.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.905),(41.345,151.075),(41.515,151.075),(41.515,150.905),(41.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.905),(41.685,151.075),(41.855,151.075),(41.855,150.905),(41.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.905),(42.025,151.075),(42.195,151.075),(42.195,150.905),(42.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.905),(42.365,151.075),(42.535,151.075),(42.535,150.905),(42.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.905),(42.705,151.075),(42.875,151.075),(42.875,150.905),(42.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.905),(43.045,151.075),(43.215,151.075),(43.215,150.905),(43.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.905),(43.385,151.075),(43.555,151.075),(43.555,150.905),(43.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.905),(43.725,151.075),(43.895,151.075),(43.895,150.905),(43.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.905),(44.065,151.075),(44.235,151.075),(44.235,150.905),(44.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.905),(44.405,151.075),(44.575,151.075),(44.575,150.905),(44.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.905),(44.745,151.075),(44.915,151.075),(44.915,150.905),(44.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.905),(45.085,151.075),(45.255,151.075),(45.255,150.905),(45.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.905),(45.425,151.075),(45.595,151.075),(45.595,150.905),(45.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.905),(45.765,151.075),(45.935,151.075),(45.935,150.905),(45.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.905),(46.105,151.075),(46.275,151.075),(46.275,150.905),(46.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.905),(46.445,151.075),(46.615,151.075),(46.615,150.905),(46.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.905),(46.785,151.075),(46.955,151.075),(46.955,150.905),(46.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.905),(47.125,151.075),(47.295,151.075),(47.295,150.905),(47.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.905),(47.465,151.075),(47.635,151.075),(47.635,150.905),(47.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.905),(47.805,151.075),(47.975,151.075),(47.975,150.905),(47.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.905),(48.145,151.075),(48.315,151.075),(48.315,150.905),(48.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.905),(48.485,151.075),(48.655,151.075),(48.655,150.905),(48.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.905),(48.825,151.075),(48.995,151.075),(48.995,150.905),(48.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.905),(49.165,151.075),(49.335,151.075),(49.335,150.905),(49.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.905),(49.505,151.075),(49.675,151.075),(49.675,150.905),(49.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.905),(49.845,151.075),(50.015,151.075),(50.015,150.905),(49.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.905),(50.185,151.075),(50.355,151.075),(50.355,150.905),(50.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.905),(50.525,151.075),(50.695,151.075),(50.695,150.905),(50.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.905),(50.865,151.075),(51.035,151.075),(51.035,150.905),(50.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.905),(51.205,151.075),(51.375,151.075),(51.375,150.905),(51.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.905),(51.545,151.075),(51.715,151.075),(51.715,150.905),(51.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.905),(51.885,151.075),(52.055,151.075),(52.055,150.905),(51.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.905),(52.225,151.075),(52.395,151.075),(52.395,150.905),(52.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.905),(52.565,151.075),(52.735,151.075),(52.735,150.905),(52.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.905),(52.905,151.075),(53.075,151.075),(53.075,150.905),(52.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.905),(53.245,151.075),(53.415,151.075),(53.415,150.905),(53.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.905),(53.585,151.075),(53.755,151.075),(53.755,150.905),(53.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.905),(53.925,151.075),(54.095,151.075),(54.095,150.905),(53.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.905),(54.265,151.075),(54.435,151.075),(54.435,150.905),(54.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.905),(54.605,151.075),(54.775,151.075),(54.775,150.905),(54.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.905),(54.945,151.075),(55.115,151.075),(55.115,150.905),(54.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.905),(55.285,151.075),(55.455,151.075),(55.455,150.905),(55.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.905),(55.625,151.075),(55.795,151.075),(55.795,150.905),(55.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.905),(55.965,151.075),(56.135,151.075),(56.135,150.905),(55.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.905),(56.305,151.075),(56.475,151.075),(56.475,150.905),(56.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.905),(56.645,151.075),(56.815,151.075),(56.815,150.905),(56.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.905),(56.985,151.075),(57.155,151.075),(57.155,150.905),(56.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.905),(57.325,151.075),(57.495,151.075),(57.495,150.905),(57.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.905),(57.665,151.075),(57.835,151.075),(57.835,150.905),(57.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.905),(58.005,151.075),(58.175,151.075),(58.175,150.905),(58.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.905),(58.345,151.075),(58.515,151.075),(58.515,150.905),(58.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.905),(58.685,151.075),(58.855,151.075),(58.855,150.905),(58.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.905),(59.025,151.075),(59.195,151.075),(59.195,150.905),(59.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.905),(59.365,151.075),(59.535,151.075),(59.535,150.905),(59.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.905),(59.705,151.075),(59.875,151.075),(59.875,150.905),(59.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.905),(60.045,151.075),(60.215,151.075),(60.215,150.905),(60.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.905),(60.385,151.075),(60.555,151.075),(60.555,150.905),(60.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.905),(60.725,151.075),(60.895,151.075),(60.895,150.905),(60.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.905),(61.065,151.075),(61.235,151.075),(61.235,150.905),(61.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.905),(61.405,151.075),(61.575,151.075),(61.575,150.905),(61.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.905),(61.745,151.075),(61.915,151.075),(61.915,150.905),(61.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.905),(62.085,151.075),(62.255,151.075),(62.255,150.905),(62.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.905),(62.425,151.075),(62.595,151.075),(62.595,150.905),(62.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.905),(62.765,151.075),(62.935,151.075),(62.935,150.905),(62.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.905),(63.105,151.075),(63.275,151.075),(63.275,150.905),(63.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.905),(63.445,151.075),(63.615,151.075),(63.615,150.905),(63.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.905),(63.785,151.075),(63.955,151.075),(63.955,150.905),(63.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.905),(64.125,151.075),(64.295,151.075),(64.295,150.905),(64.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.905),(64.465,151.075),(64.635,151.075),(64.635,150.905),(64.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.905),(64.805,151.075),(64.975,151.075),(64.975,150.905),(64.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.905),(65.145,151.075),(65.315,151.075),(65.315,150.905),(65.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.905),(65.485,151.075),(65.655,151.075),(65.655,150.905),(65.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.905),(65.825,151.075),(65.995,151.075),(65.995,150.905),(65.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.905),(66.165,151.075),(66.335,151.075),(66.335,150.905),(66.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.905),(66.505,151.075),(66.675,151.075),(66.675,150.905),(66.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.905),(66.845,151.075),(67.015,151.075),(67.015,150.905),(66.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.905),(67.185,151.075),(67.355,151.075),(67.355,150.905),(67.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.905),(67.525,151.075),(67.695,151.075),(67.695,150.905),(67.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.905),(67.865,151.075),(68.035,151.075),(68.035,150.905),(67.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.905),(68.205,151.075),(68.375,151.075),(68.375,150.905),(68.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.905),(68.545,151.075),(68.715,151.075),(68.715,150.905),(68.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.905),(68.885,151.075),(69.055,151.075),(69.055,150.905),(68.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.905),(69.225,151.075),(69.395,151.075),(69.395,150.905),(69.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.905),(69.565,151.075),(69.735,151.075),(69.735,150.905),(69.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.905),(69.905,151.075),(70.075,151.075),(70.075,150.905),(69.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.905),(70.245,151.075),(70.415,151.075),(70.415,150.905),(70.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.905),(70.585,151.075),(70.755,151.075),(70.755,150.905),(70.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.905),(70.925,151.075),(71.095,151.075),(71.095,150.905),(70.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.905),(71.265,151.075),(71.435,151.075),(71.435,150.905),(71.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.905),(71.605,151.075),(71.775,151.075),(71.775,150.905),(71.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.905),(71.945,151.075),(72.115,151.075),(72.115,150.905),(71.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.905),(72.285,151.075),(72.455,151.075),(72.455,150.905),(72.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.905),(72.625,151.075),(72.795,151.075),(72.795,150.905),(72.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.905),(72.965,151.075),(73.135,151.075),(73.135,150.905),(72.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.905),(73.305,151.075),(73.475,151.075),(73.475,150.905),(73.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.905),(73.645,151.075),(73.815,151.075),(73.815,150.905),(73.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.905),(73.985,151.075),(74.155,151.075),(74.155,150.905),(73.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.905),(74.325,151.075),(74.495,151.075),(74.495,150.905),(74.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.905),(74.665,151.075),(74.835,151.075),(74.835,150.905),(74.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.905),(75.005,151.075),(75.175,151.075),(75.175,150.905),(75.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.905),(75.345,151.075),(75.515,151.075),(75.515,150.905),(75.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.905),(75.685,151.075),(75.855,151.075),(75.855,150.905),(75.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.905),(76.025,151.075),(76.195,151.075),(76.195,150.905),(76.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.905),(76.365,151.075),(76.535,151.075),(76.535,150.905),(76.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.905),(76.705,151.075),(76.875,151.075),(76.875,150.905),(76.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.905),(77.045,151.075),(77.215,151.075),(77.215,150.905),(77.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.905),(77.385,151.075),(77.555,151.075),(77.555,150.905),(77.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.905),(77.725,151.075),(77.895,151.075),(77.895,150.905),(77.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.905),(78.065,151.075),(78.235,151.075),(78.235,150.905),(78.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.905),(78.405,151.075),(78.575,151.075),(78.575,150.905),(78.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.905),(78.745,151.075),(78.915,151.075),(78.915,150.905),(78.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.905),(79.085,151.075),(79.255,151.075),(79.255,150.905),(79.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.905),(79.425,151.075),(79.595,151.075),(79.595,150.905),(79.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.905),(79.765,151.075),(79.935,151.075),(79.935,150.905),(79.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.905),(80.105,151.075),(80.275,151.075),(80.275,150.905),(80.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.905),(80.445,151.075),(80.615,151.075),(80.615,150.905),(80.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.905),(80.785,151.075),(80.955,151.075),(80.955,150.905),(80.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.905),(81.125,151.075),(81.295,151.075),(81.295,150.905),(81.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.905),(81.465,151.075),(81.635,151.075),(81.635,150.905),(81.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.905),(81.805,151.075),(81.975,151.075),(81.975,150.905),(81.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.905),(82.145,151.075),(82.315,151.075),(82.315,150.905),(82.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.905),(82.485,151.075),(82.655,151.075),(82.655,150.905),(82.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.905),(82.825,151.075),(82.995,151.075),(82.995,150.905),(82.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.905),(83.165,151.075),(83.335,151.075),(83.335,150.905),(83.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.905),(83.505,151.075),(83.675,151.075),(83.675,150.905),(83.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.905),(83.845,151.075),(84.015,151.075),(84.015,150.905),(83.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.905),(84.185,151.075),(84.355,151.075),(84.355,150.905),(84.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.905),(84.525,151.075),(84.695,151.075),(84.695,150.905),(84.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.905),(84.865,151.075),(85.035,151.075),(85.035,150.905),(84.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.905),(85.205,151.075),(85.375,151.075),(85.375,150.905),(85.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.905),(85.545,151.075),(85.715,151.075),(85.715,150.905),(85.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.905),(85.885,151.075),(86.055,151.075),(86.055,150.905),(85.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.905),(86.225,151.075),(86.395,151.075),(86.395,150.905),(86.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.905),(86.565,151.075),(86.735,151.075),(86.735,150.905),(86.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.905),(86.905,151.075),(87.075,151.075),(87.075,150.905),(86.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.905),(87.245,151.075),(87.415,151.075),(87.415,150.905),(87.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.905),(87.585,151.075),(87.755,151.075),(87.755,150.905),(87.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.905),(87.925,151.075),(88.095,151.075),(88.095,150.905),(87.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.905),(88.265,151.075),(88.435,151.075),(88.435,150.905),(88.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.905),(88.605,151.075),(88.775,151.075),(88.775,150.905),(88.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.905),(88.945,151.075),(89.115,151.075),(89.115,150.905),(88.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.905),(89.285,151.075),(89.455,151.075),(89.455,150.905),(89.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.905),(89.625,151.075),(89.795,151.075),(89.795,150.905),(89.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.245),(0.205,151.415),(0.375,151.415),(0.375,151.245),(0.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.245),(0.545,151.415),(0.715,151.415),(0.715,151.245),(0.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.245),(0.885,151.415),(1.055,151.415),(1.055,151.245),(0.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.245),(1.225,151.415),(1.395,151.415),(1.395,151.245),(1.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.245),(1.565,151.415),(1.735,151.415),(1.735,151.245),(1.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.245),(1.905,151.415),(2.075,151.415),(2.075,151.245),(1.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.245),(2.245,151.415),(2.415,151.415),(2.415,151.245),(2.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.245),(2.585,151.415),(2.755,151.415),(2.755,151.245),(2.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.245),(2.925,151.415),(3.095,151.415),(3.095,151.245),(2.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.245),(3.265,151.415),(3.435,151.415),(3.435,151.245),(3.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.245),(3.605,151.415),(3.775,151.415),(3.775,151.245),(3.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.245),(3.945,151.415),(4.115,151.415),(4.115,151.245),(3.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.245),(4.285,151.415),(4.455,151.415),(4.455,151.245),(4.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.245),(4.625,151.415),(4.795,151.415),(4.795,151.245),(4.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.245),(4.965,151.415),(5.135,151.415),(5.135,151.245),(4.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.245),(5.305,151.415),(5.475,151.415),(5.475,151.245),(5.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.245),(5.645,151.415),(5.815,151.415),(5.815,151.245),(5.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.245),(5.985,151.415),(6.155,151.415),(6.155,151.245),(5.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.245),(6.325,151.415),(6.495,151.415),(6.495,151.245),(6.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.245),(6.665,151.415),(6.835,151.415),(6.835,151.245),(6.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.245),(7.005,151.415),(7.175,151.415),(7.175,151.245),(7.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.245),(7.345,151.415),(7.515,151.415),(7.515,151.245),(7.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.245),(7.685,151.415),(7.855,151.415),(7.855,151.245),(7.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.245),(8.025,151.415),(8.195,151.415),(8.195,151.245),(8.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.245),(8.365,151.415),(8.535,151.415),(8.535,151.245),(8.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.245),(8.705,151.415),(8.875,151.415),(8.875,151.245),(8.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.245),(9.045,151.415),(9.215,151.415),(9.215,151.245),(9.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.245),(9.385,151.415),(9.555,151.415),(9.555,151.245),(9.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.245),(9.725,151.415),(9.895,151.415),(9.895,151.245),(9.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.245),(10.065,151.415),(10.235,151.415),(10.235,151.245),(10.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.245),(10.405,151.415),(10.575,151.415),(10.575,151.245),(10.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.245),(10.745,151.415),(10.915,151.415),(10.915,151.245),(10.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.245),(11.085,151.415),(11.255,151.415),(11.255,151.245),(11.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.245),(11.425,151.415),(11.595,151.415),(11.595,151.245),(11.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.245),(11.765,151.415),(11.935,151.415),(11.935,151.245),(11.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.245),(12.105,151.415),(12.275,151.415),(12.275,151.245),(12.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.245),(12.445,151.415),(12.615,151.415),(12.615,151.245),(12.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.245),(12.785,151.415),(12.955,151.415),(12.955,151.245),(12.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.245),(13.125,151.415),(13.295,151.415),(13.295,151.245),(13.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.245),(13.465,151.415),(13.635,151.415),(13.635,151.245),(13.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.245),(13.805,151.415),(13.975,151.415),(13.975,151.245),(13.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.245),(14.145,151.415),(14.315,151.415),(14.315,151.245),(14.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.245),(14.485,151.415),(14.655,151.415),(14.655,151.245),(14.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.245),(14.825,151.415),(14.995,151.415),(14.995,151.245),(14.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.245),(15.165,151.415),(15.335,151.415),(15.335,151.245),(15.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.245),(15.505,151.415),(15.675,151.415),(15.675,151.245),(15.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.245),(15.845,151.415),(16.015,151.415),(16.015,151.245),(15.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.245),(16.185,151.415),(16.355,151.415),(16.355,151.245),(16.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.245),(16.525,151.415),(16.695,151.415),(16.695,151.245),(16.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.245),(16.865,151.415),(17.035,151.415),(17.035,151.245),(16.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.245),(17.205,151.415),(17.375,151.415),(17.375,151.245),(17.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.245),(17.545,151.415),(17.715,151.415),(17.715,151.245),(17.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.245),(17.885,151.415),(18.055,151.415),(18.055,151.245),(17.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.245),(18.225,151.415),(18.395,151.415),(18.395,151.245),(18.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.245),(18.565,151.415),(18.735,151.415),(18.735,151.245),(18.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.245),(18.905,151.415),(19.075,151.415),(19.075,151.245),(18.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.245),(19.245,151.415),(19.415,151.415),(19.415,151.245),(19.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.245),(19.585,151.415),(19.755,151.415),(19.755,151.245),(19.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.245),(19.925,151.415),(20.095,151.415),(20.095,151.245),(19.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.245),(20.265,151.415),(20.435,151.415),(20.435,151.245),(20.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.245),(20.605,151.415),(20.775,151.415),(20.775,151.245),(20.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.245),(20.945,151.415),(21.115,151.415),(21.115,151.245),(20.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.245),(21.285,151.415),(21.455,151.415),(21.455,151.245),(21.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.245),(21.625,151.415),(21.795,151.415),(21.795,151.245),(21.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.245),(21.965,151.415),(22.135,151.415),(22.135,151.245),(21.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.245),(22.305,151.415),(22.475,151.415),(22.475,151.245),(22.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.245),(22.645,151.415),(22.815,151.415),(22.815,151.245),(22.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.245),(22.985,151.415),(23.155,151.415),(23.155,151.245),(22.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.245),(23.325,151.415),(23.495,151.415),(23.495,151.245),(23.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.245),(23.665,151.415),(23.835,151.415),(23.835,151.245),(23.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.245),(24.005,151.415),(24.175,151.415),(24.175,151.245),(24.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.245),(24.345,151.415),(24.515,151.415),(24.515,151.245),(24.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.245),(24.685,151.415),(24.855,151.415),(24.855,151.245),(24.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.245),(25.025,151.415),(25.195,151.415),(25.195,151.245),(25.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.245),(25.365,151.415),(25.535,151.415),(25.535,151.245),(25.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.245),(25.705,151.415),(25.875,151.415),(25.875,151.245),(25.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.245),(26.045,151.415),(26.215,151.415),(26.215,151.245),(26.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.245),(26.385,151.415),(26.555,151.415),(26.555,151.245),(26.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.245),(26.725,151.415),(26.895,151.415),(26.895,151.245),(26.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.245),(27.065,151.415),(27.235,151.415),(27.235,151.245),(27.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.245),(27.405,151.415),(27.575,151.415),(27.575,151.245),(27.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.245),(27.745,151.415),(27.915,151.415),(27.915,151.245),(27.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.245),(28.085,151.415),(28.255,151.415),(28.255,151.245),(28.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.245),(28.425,151.415),(28.595,151.415),(28.595,151.245),(28.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.245),(28.765,151.415),(28.935,151.415),(28.935,151.245),(28.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.245),(29.105,151.415),(29.275,151.415),(29.275,151.245),(29.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.245),(29.445,151.415),(29.615,151.415),(29.615,151.245),(29.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.245),(29.785,151.415),(29.955,151.415),(29.955,151.245),(29.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.245),(30.125,151.415),(30.295,151.415),(30.295,151.245),(30.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.245),(30.465,151.415),(30.635,151.415),(30.635,151.245),(30.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.245),(30.805,151.415),(30.975,151.415),(30.975,151.245),(30.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.245),(31.145,151.415),(31.315,151.415),(31.315,151.245),(31.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.245),(31.485,151.415),(31.655,151.415),(31.655,151.245),(31.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.245),(31.825,151.415),(31.995,151.415),(31.995,151.245),(31.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.245),(32.165,151.415),(32.335,151.415),(32.335,151.245),(32.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.245),(32.505,151.415),(32.675,151.415),(32.675,151.245),(32.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.245),(32.845,151.415),(33.015,151.415),(33.015,151.245),(32.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.245),(33.185,151.415),(33.355,151.415),(33.355,151.245),(33.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.245),(33.525,151.415),(33.695,151.415),(33.695,151.245),(33.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.245),(33.865,151.415),(34.035,151.415),(34.035,151.245),(33.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.245),(34.205,151.415),(34.375,151.415),(34.375,151.245),(34.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.245),(34.545,151.415),(34.715,151.415),(34.715,151.245),(34.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.245),(34.885,151.415),(35.055,151.415),(35.055,151.245),(34.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.245),(35.225,151.415),(35.395,151.415),(35.395,151.245),(35.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.245),(35.565,151.415),(35.735,151.415),(35.735,151.245),(35.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.245),(35.905,151.415),(36.075,151.415),(36.075,151.245),(35.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.245),(36.245,151.415),(36.415,151.415),(36.415,151.245),(36.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.245),(36.585,151.415),(36.755,151.415),(36.755,151.245),(36.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.245),(36.925,151.415),(37.095,151.415),(37.095,151.245),(36.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.245),(37.265,151.415),(37.435,151.415),(37.435,151.245),(37.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.245),(37.605,151.415),(37.775,151.415),(37.775,151.245),(37.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.245),(37.945,151.415),(38.115,151.415),(38.115,151.245),(37.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.245),(38.285,151.415),(38.455,151.415),(38.455,151.245),(38.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.245),(38.625,151.415),(38.795,151.415),(38.795,151.245),(38.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.245),(38.965,151.415),(39.135,151.415),(39.135,151.245),(38.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.245),(39.305,151.415),(39.475,151.415),(39.475,151.245),(39.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.245),(39.645,151.415),(39.815,151.415),(39.815,151.245),(39.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.245),(39.985,151.415),(40.155,151.415),(40.155,151.245),(39.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.245),(40.325,151.415),(40.495,151.415),(40.495,151.245),(40.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.245),(40.665,151.415),(40.835,151.415),(40.835,151.245),(40.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.245),(41.005,151.415),(41.175,151.415),(41.175,151.245),(41.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.245),(41.345,151.415),(41.515,151.415),(41.515,151.245),(41.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.245),(41.685,151.415),(41.855,151.415),(41.855,151.245),(41.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.245),(42.025,151.415),(42.195,151.415),(42.195,151.245),(42.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.245),(42.365,151.415),(42.535,151.415),(42.535,151.245),(42.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.245),(42.705,151.415),(42.875,151.415),(42.875,151.245),(42.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.245),(43.045,151.415),(43.215,151.415),(43.215,151.245),(43.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.245),(43.385,151.415),(43.555,151.415),(43.555,151.245),(43.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.245),(43.725,151.415),(43.895,151.415),(43.895,151.245),(43.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.245),(44.065,151.415),(44.235,151.415),(44.235,151.245),(44.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.245),(44.405,151.415),(44.575,151.415),(44.575,151.245),(44.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.245),(44.745,151.415),(44.915,151.415),(44.915,151.245),(44.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.245),(45.085,151.415),(45.255,151.415),(45.255,151.245),(45.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.245),(45.425,151.415),(45.595,151.415),(45.595,151.245),(45.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.245),(45.765,151.415),(45.935,151.415),(45.935,151.245),(45.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.245),(46.105,151.415),(46.275,151.415),(46.275,151.245),(46.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.245),(46.445,151.415),(46.615,151.415),(46.615,151.245),(46.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.245),(46.785,151.415),(46.955,151.415),(46.955,151.245),(46.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.245),(47.125,151.415),(47.295,151.415),(47.295,151.245),(47.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.245),(47.465,151.415),(47.635,151.415),(47.635,151.245),(47.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.245),(47.805,151.415),(47.975,151.415),(47.975,151.245),(47.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.245),(48.145,151.415),(48.315,151.415),(48.315,151.245),(48.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.245),(48.485,151.415),(48.655,151.415),(48.655,151.245),(48.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.245),(48.825,151.415),(48.995,151.415),(48.995,151.245),(48.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.245),(49.165,151.415),(49.335,151.415),(49.335,151.245),(49.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.245),(49.505,151.415),(49.675,151.415),(49.675,151.245),(49.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.245),(49.845,151.415),(50.015,151.415),(50.015,151.245),(49.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.245),(50.185,151.415),(50.355,151.415),(50.355,151.245),(50.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.245),(50.525,151.415),(50.695,151.415),(50.695,151.245),(50.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.245),(50.865,151.415),(51.035,151.415),(51.035,151.245),(50.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.245),(51.205,151.415),(51.375,151.415),(51.375,151.245),(51.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.245),(51.545,151.415),(51.715,151.415),(51.715,151.245),(51.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.245),(51.885,151.415),(52.055,151.415),(52.055,151.245),(51.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.245),(52.225,151.415),(52.395,151.415),(52.395,151.245),(52.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.245),(52.565,151.415),(52.735,151.415),(52.735,151.245),(52.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.245),(52.905,151.415),(53.075,151.415),(53.075,151.245),(52.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.245),(53.245,151.415),(53.415,151.415),(53.415,151.245),(53.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.245),(53.585,151.415),(53.755,151.415),(53.755,151.245),(53.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.245),(53.925,151.415),(54.095,151.415),(54.095,151.245),(53.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.245),(54.265,151.415),(54.435,151.415),(54.435,151.245),(54.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.245),(54.605,151.415),(54.775,151.415),(54.775,151.245),(54.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.245),(54.945,151.415),(55.115,151.415),(55.115,151.245),(54.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.245),(55.285,151.415),(55.455,151.415),(55.455,151.245),(55.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.245),(55.625,151.415),(55.795,151.415),(55.795,151.245),(55.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.245),(55.965,151.415),(56.135,151.415),(56.135,151.245),(55.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.245),(56.305,151.415),(56.475,151.415),(56.475,151.245),(56.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.245),(56.645,151.415),(56.815,151.415),(56.815,151.245),(56.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.245),(56.985,151.415),(57.155,151.415),(57.155,151.245),(56.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.245),(57.325,151.415),(57.495,151.415),(57.495,151.245),(57.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.245),(57.665,151.415),(57.835,151.415),(57.835,151.245),(57.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.245),(58.005,151.415),(58.175,151.415),(58.175,151.245),(58.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.245),(58.345,151.415),(58.515,151.415),(58.515,151.245),(58.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.245),(58.685,151.415),(58.855,151.415),(58.855,151.245),(58.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.245),(59.025,151.415),(59.195,151.415),(59.195,151.245),(59.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.245),(59.365,151.415),(59.535,151.415),(59.535,151.245),(59.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.245),(59.705,151.415),(59.875,151.415),(59.875,151.245),(59.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.245),(60.045,151.415),(60.215,151.415),(60.215,151.245),(60.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.245),(60.385,151.415),(60.555,151.415),(60.555,151.245),(60.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.245),(60.725,151.415),(60.895,151.415),(60.895,151.245),(60.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.245),(61.065,151.415),(61.235,151.415),(61.235,151.245),(61.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.245),(61.405,151.415),(61.575,151.415),(61.575,151.245),(61.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.245),(61.745,151.415),(61.915,151.415),(61.915,151.245),(61.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.245),(62.085,151.415),(62.255,151.415),(62.255,151.245),(62.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.245),(62.425,151.415),(62.595,151.415),(62.595,151.245),(62.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.245),(62.765,151.415),(62.935,151.415),(62.935,151.245),(62.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.245),(63.105,151.415),(63.275,151.415),(63.275,151.245),(63.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.245),(63.445,151.415),(63.615,151.415),(63.615,151.245),(63.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.245),(63.785,151.415),(63.955,151.415),(63.955,151.245),(63.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.245),(64.125,151.415),(64.295,151.415),(64.295,151.245),(64.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.245),(64.465,151.415),(64.635,151.415),(64.635,151.245),(64.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.245),(64.805,151.415),(64.975,151.415),(64.975,151.245),(64.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.245),(65.145,151.415),(65.315,151.415),(65.315,151.245),(65.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.245),(65.485,151.415),(65.655,151.415),(65.655,151.245),(65.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.245),(65.825,151.415),(65.995,151.415),(65.995,151.245),(65.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.245),(66.165,151.415),(66.335,151.415),(66.335,151.245),(66.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.245),(66.505,151.415),(66.675,151.415),(66.675,151.245),(66.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.245),(66.845,151.415),(67.015,151.415),(67.015,151.245),(66.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.245),(67.185,151.415),(67.355,151.415),(67.355,151.245),(67.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.245),(67.525,151.415),(67.695,151.415),(67.695,151.245),(67.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.245),(67.865,151.415),(68.035,151.415),(68.035,151.245),(67.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.245),(68.205,151.415),(68.375,151.415),(68.375,151.245),(68.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.245),(68.545,151.415),(68.715,151.415),(68.715,151.245),(68.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.245),(68.885,151.415),(69.055,151.415),(69.055,151.245),(68.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.245),(69.225,151.415),(69.395,151.415),(69.395,151.245),(69.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.245),(69.565,151.415),(69.735,151.415),(69.735,151.245),(69.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.245),(69.905,151.415),(70.075,151.415),(70.075,151.245),(69.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.245),(70.245,151.415),(70.415,151.415),(70.415,151.245),(70.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.245),(70.585,151.415),(70.755,151.415),(70.755,151.245),(70.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.245),(70.925,151.415),(71.095,151.415),(71.095,151.245),(70.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.245),(71.265,151.415),(71.435,151.415),(71.435,151.245),(71.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.245),(71.605,151.415),(71.775,151.415),(71.775,151.245),(71.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.245),(71.945,151.415),(72.115,151.415),(72.115,151.245),(71.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.245),(72.285,151.415),(72.455,151.415),(72.455,151.245),(72.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.245),(72.625,151.415),(72.795,151.415),(72.795,151.245),(72.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.245),(72.965,151.415),(73.135,151.415),(73.135,151.245),(72.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.245),(73.305,151.415),(73.475,151.415),(73.475,151.245),(73.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.245),(73.645,151.415),(73.815,151.415),(73.815,151.245),(73.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.245),(73.985,151.415),(74.155,151.415),(74.155,151.245),(73.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.245),(74.325,151.415),(74.495,151.415),(74.495,151.245),(74.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.245),(74.665,151.415),(74.835,151.415),(74.835,151.245),(74.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.245),(75.005,151.415),(75.175,151.415),(75.175,151.245),(75.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.245),(75.345,151.415),(75.515,151.415),(75.515,151.245),(75.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.245),(75.685,151.415),(75.855,151.415),(75.855,151.245),(75.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.245),(76.025,151.415),(76.195,151.415),(76.195,151.245),(76.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.245),(76.365,151.415),(76.535,151.415),(76.535,151.245),(76.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.245),(76.705,151.415),(76.875,151.415),(76.875,151.245),(76.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.245),(77.045,151.415),(77.215,151.415),(77.215,151.245),(77.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.245),(77.385,151.415),(77.555,151.415),(77.555,151.245),(77.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.245),(77.725,151.415),(77.895,151.415),(77.895,151.245),(77.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.245),(78.065,151.415),(78.235,151.415),(78.235,151.245),(78.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.245),(78.405,151.415),(78.575,151.415),(78.575,151.245),(78.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.245),(78.745,151.415),(78.915,151.415),(78.915,151.245),(78.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.245),(79.085,151.415),(79.255,151.415),(79.255,151.245),(79.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.245),(79.425,151.415),(79.595,151.415),(79.595,151.245),(79.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.245),(79.765,151.415),(79.935,151.415),(79.935,151.245),(79.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.245),(80.105,151.415),(80.275,151.415),(80.275,151.245),(80.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.245),(80.445,151.415),(80.615,151.415),(80.615,151.245),(80.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.245),(80.785,151.415),(80.955,151.415),(80.955,151.245),(80.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.245),(81.125,151.415),(81.295,151.415),(81.295,151.245),(81.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.245),(81.465,151.415),(81.635,151.415),(81.635,151.245),(81.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.245),(81.805,151.415),(81.975,151.415),(81.975,151.245),(81.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.245),(82.145,151.415),(82.315,151.415),(82.315,151.245),(82.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.245),(82.485,151.415),(82.655,151.415),(82.655,151.245),(82.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.245),(82.825,151.415),(82.995,151.415),(82.995,151.245),(82.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.245),(83.165,151.415),(83.335,151.415),(83.335,151.245),(83.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.245),(83.505,151.415),(83.675,151.415),(83.675,151.245),(83.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.245),(83.845,151.415),(84.015,151.415),(84.015,151.245),(83.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.245),(84.185,151.415),(84.355,151.415),(84.355,151.245),(84.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.245),(84.525,151.415),(84.695,151.415),(84.695,151.245),(84.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.245),(84.865,151.415),(85.035,151.415),(85.035,151.245),(84.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.245),(85.205,151.415),(85.375,151.415),(85.375,151.245),(85.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.245),(85.545,151.415),(85.715,151.415),(85.715,151.245),(85.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.245),(85.885,151.415),(86.055,151.415),(86.055,151.245),(85.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.245),(86.225,151.415),(86.395,151.415),(86.395,151.245),(86.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.245),(86.565,151.415),(86.735,151.415),(86.735,151.245),(86.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.245),(86.905,151.415),(87.075,151.415),(87.075,151.245),(86.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.245),(87.245,151.415),(87.415,151.415),(87.415,151.245),(87.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.245),(87.585,151.415),(87.755,151.415),(87.755,151.245),(87.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.245),(87.925,151.415),(88.095,151.415),(88.095,151.245),(87.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.245),(88.265,151.415),(88.435,151.415),(88.435,151.245),(88.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.245),(88.605,151.415),(88.775,151.415),(88.775,151.245),(88.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.245),(88.945,151.415),(89.115,151.415),(89.115,151.245),(88.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.245),(89.285,151.415),(89.455,151.415),(89.455,151.245),(89.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.245),(89.625,151.415),(89.795,151.415),(89.795,151.245),(89.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.585),(0.205,151.755),(0.375,151.755),(0.375,151.585),(0.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.585),(0.545,151.755),(0.715,151.755),(0.715,151.585),(0.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.585),(0.885,151.755),(1.055,151.755),(1.055,151.585),(0.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.585),(1.225,151.755),(1.395,151.755),(1.395,151.585),(1.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.585),(1.565,151.755),(1.735,151.755),(1.735,151.585),(1.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.585),(1.905,151.755),(2.075,151.755),(2.075,151.585),(1.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.585),(2.245,151.755),(2.415,151.755),(2.415,151.585),(2.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.585),(2.585,151.755),(2.755,151.755),(2.755,151.585),(2.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.585),(2.925,151.755),(3.095,151.755),(3.095,151.585),(2.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.585),(3.265,151.755),(3.435,151.755),(3.435,151.585),(3.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.585),(3.605,151.755),(3.775,151.755),(3.775,151.585),(3.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.585),(3.945,151.755),(4.115,151.755),(4.115,151.585),(3.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.585),(4.285,151.755),(4.455,151.755),(4.455,151.585),(4.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.585),(4.625,151.755),(4.795,151.755),(4.795,151.585),(4.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.585),(4.965,151.755),(5.135,151.755),(5.135,151.585),(4.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.585),(5.305,151.755),(5.475,151.755),(5.475,151.585),(5.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.585),(5.645,151.755),(5.815,151.755),(5.815,151.585),(5.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.585),(5.985,151.755),(6.155,151.755),(6.155,151.585),(5.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.585),(6.325,151.755),(6.495,151.755),(6.495,151.585),(6.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.585),(6.665,151.755),(6.835,151.755),(6.835,151.585),(6.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.585),(7.005,151.755),(7.175,151.755),(7.175,151.585),(7.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.585),(7.345,151.755),(7.515,151.755),(7.515,151.585),(7.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.585),(7.685,151.755),(7.855,151.755),(7.855,151.585),(7.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.585),(8.025,151.755),(8.195,151.755),(8.195,151.585),(8.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.585),(8.365,151.755),(8.535,151.755),(8.535,151.585),(8.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.585),(8.705,151.755),(8.875,151.755),(8.875,151.585),(8.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.585),(9.045,151.755),(9.215,151.755),(9.215,151.585),(9.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.585),(9.385,151.755),(9.555,151.755),(9.555,151.585),(9.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.585),(9.725,151.755),(9.895,151.755),(9.895,151.585),(9.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.585),(10.065,151.755),(10.235,151.755),(10.235,151.585),(10.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.585),(10.405,151.755),(10.575,151.755),(10.575,151.585),(10.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.585),(10.745,151.755),(10.915,151.755),(10.915,151.585),(10.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.585),(11.085,151.755),(11.255,151.755),(11.255,151.585),(11.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.585),(11.425,151.755),(11.595,151.755),(11.595,151.585),(11.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.585),(11.765,151.755),(11.935,151.755),(11.935,151.585),(11.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.585),(12.105,151.755),(12.275,151.755),(12.275,151.585),(12.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.585),(12.445,151.755),(12.615,151.755),(12.615,151.585),(12.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.585),(12.785,151.755),(12.955,151.755),(12.955,151.585),(12.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.585),(13.125,151.755),(13.295,151.755),(13.295,151.585),(13.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.585),(13.465,151.755),(13.635,151.755),(13.635,151.585),(13.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.585),(13.805,151.755),(13.975,151.755),(13.975,151.585),(13.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.585),(14.145,151.755),(14.315,151.755),(14.315,151.585),(14.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.585),(14.485,151.755),(14.655,151.755),(14.655,151.585),(14.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.585),(14.825,151.755),(14.995,151.755),(14.995,151.585),(14.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.585),(15.165,151.755),(15.335,151.755),(15.335,151.585),(15.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.585),(15.505,151.755),(15.675,151.755),(15.675,151.585),(15.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.585),(15.845,151.755),(16.015,151.755),(16.015,151.585),(15.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.585),(16.185,151.755),(16.355,151.755),(16.355,151.585),(16.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.585),(16.525,151.755),(16.695,151.755),(16.695,151.585),(16.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.585),(16.865,151.755),(17.035,151.755),(17.035,151.585),(16.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.585),(17.205,151.755),(17.375,151.755),(17.375,151.585),(17.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.585),(17.545,151.755),(17.715,151.755),(17.715,151.585),(17.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.585),(17.885,151.755),(18.055,151.755),(18.055,151.585),(17.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.585),(18.225,151.755),(18.395,151.755),(18.395,151.585),(18.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.585),(18.565,151.755),(18.735,151.755),(18.735,151.585),(18.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.585),(18.905,151.755),(19.075,151.755),(19.075,151.585),(18.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.585),(19.245,151.755),(19.415,151.755),(19.415,151.585),(19.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.585),(19.585,151.755),(19.755,151.755),(19.755,151.585),(19.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.585),(19.925,151.755),(20.095,151.755),(20.095,151.585),(19.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.585),(20.265,151.755),(20.435,151.755),(20.435,151.585),(20.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.585),(20.605,151.755),(20.775,151.755),(20.775,151.585),(20.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.585),(20.945,151.755),(21.115,151.755),(21.115,151.585),(20.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.585),(21.285,151.755),(21.455,151.755),(21.455,151.585),(21.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.585),(21.625,151.755),(21.795,151.755),(21.795,151.585),(21.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.585),(21.965,151.755),(22.135,151.755),(22.135,151.585),(21.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.585),(22.305,151.755),(22.475,151.755),(22.475,151.585),(22.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.585),(22.645,151.755),(22.815,151.755),(22.815,151.585),(22.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.585),(22.985,151.755),(23.155,151.755),(23.155,151.585),(22.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.585),(23.325,151.755),(23.495,151.755),(23.495,151.585),(23.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.585),(23.665,151.755),(23.835,151.755),(23.835,151.585),(23.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.585),(24.005,151.755),(24.175,151.755),(24.175,151.585),(24.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.585),(24.345,151.755),(24.515,151.755),(24.515,151.585),(24.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.585),(24.685,151.755),(24.855,151.755),(24.855,151.585),(24.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.585),(25.025,151.755),(25.195,151.755),(25.195,151.585),(25.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.585),(25.365,151.755),(25.535,151.755),(25.535,151.585),(25.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.585),(25.705,151.755),(25.875,151.755),(25.875,151.585),(25.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.585),(26.045,151.755),(26.215,151.755),(26.215,151.585),(26.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.585),(26.385,151.755),(26.555,151.755),(26.555,151.585),(26.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.585),(26.725,151.755),(26.895,151.755),(26.895,151.585),(26.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.585),(27.065,151.755),(27.235,151.755),(27.235,151.585),(27.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.585),(27.405,151.755),(27.575,151.755),(27.575,151.585),(27.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.585),(27.745,151.755),(27.915,151.755),(27.915,151.585),(27.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.585),(28.085,151.755),(28.255,151.755),(28.255,151.585),(28.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.585),(28.425,151.755),(28.595,151.755),(28.595,151.585),(28.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.585),(28.765,151.755),(28.935,151.755),(28.935,151.585),(28.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.585),(29.105,151.755),(29.275,151.755),(29.275,151.585),(29.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.585),(29.445,151.755),(29.615,151.755),(29.615,151.585),(29.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.585),(29.785,151.755),(29.955,151.755),(29.955,151.585),(29.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.585),(30.125,151.755),(30.295,151.755),(30.295,151.585),(30.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.585),(30.465,151.755),(30.635,151.755),(30.635,151.585),(30.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.585),(30.805,151.755),(30.975,151.755),(30.975,151.585),(30.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.585),(31.145,151.755),(31.315,151.755),(31.315,151.585),(31.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.585),(31.485,151.755),(31.655,151.755),(31.655,151.585),(31.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.585),(31.825,151.755),(31.995,151.755),(31.995,151.585),(31.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.585),(32.165,151.755),(32.335,151.755),(32.335,151.585),(32.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.585),(32.505,151.755),(32.675,151.755),(32.675,151.585),(32.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.585),(32.845,151.755),(33.015,151.755),(33.015,151.585),(32.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.585),(33.185,151.755),(33.355,151.755),(33.355,151.585),(33.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.585),(33.525,151.755),(33.695,151.755),(33.695,151.585),(33.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.585),(33.865,151.755),(34.035,151.755),(34.035,151.585),(33.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.585),(34.205,151.755),(34.375,151.755),(34.375,151.585),(34.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.585),(34.545,151.755),(34.715,151.755),(34.715,151.585),(34.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.585),(34.885,151.755),(35.055,151.755),(35.055,151.585),(34.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.585),(35.225,151.755),(35.395,151.755),(35.395,151.585),(35.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.585),(35.565,151.755),(35.735,151.755),(35.735,151.585),(35.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.585),(35.905,151.755),(36.075,151.755),(36.075,151.585),(35.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.585),(36.245,151.755),(36.415,151.755),(36.415,151.585),(36.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.585),(36.585,151.755),(36.755,151.755),(36.755,151.585),(36.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.585),(36.925,151.755),(37.095,151.755),(37.095,151.585),(36.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.585),(37.265,151.755),(37.435,151.755),(37.435,151.585),(37.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.585),(37.605,151.755),(37.775,151.755),(37.775,151.585),(37.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.585),(37.945,151.755),(38.115,151.755),(38.115,151.585),(37.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.585),(38.285,151.755),(38.455,151.755),(38.455,151.585),(38.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.585),(38.625,151.755),(38.795,151.755),(38.795,151.585),(38.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.585),(38.965,151.755),(39.135,151.755),(39.135,151.585),(38.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.585),(39.305,151.755),(39.475,151.755),(39.475,151.585),(39.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.585),(39.645,151.755),(39.815,151.755),(39.815,151.585),(39.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.585),(39.985,151.755),(40.155,151.755),(40.155,151.585),(39.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.585),(40.325,151.755),(40.495,151.755),(40.495,151.585),(40.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.585),(40.665,151.755),(40.835,151.755),(40.835,151.585),(40.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.585),(41.005,151.755),(41.175,151.755),(41.175,151.585),(41.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.585),(41.345,151.755),(41.515,151.755),(41.515,151.585),(41.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.585),(41.685,151.755),(41.855,151.755),(41.855,151.585),(41.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.585),(42.025,151.755),(42.195,151.755),(42.195,151.585),(42.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.585),(42.365,151.755),(42.535,151.755),(42.535,151.585),(42.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.585),(42.705,151.755),(42.875,151.755),(42.875,151.585),(42.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.585),(43.045,151.755),(43.215,151.755),(43.215,151.585),(43.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.585),(43.385,151.755),(43.555,151.755),(43.555,151.585),(43.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.585),(43.725,151.755),(43.895,151.755),(43.895,151.585),(43.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.585),(44.065,151.755),(44.235,151.755),(44.235,151.585),(44.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.585),(44.405,151.755),(44.575,151.755),(44.575,151.585),(44.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.585),(44.745,151.755),(44.915,151.755),(44.915,151.585),(44.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.585),(45.085,151.755),(45.255,151.755),(45.255,151.585),(45.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.585),(45.425,151.755),(45.595,151.755),(45.595,151.585),(45.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.585),(45.765,151.755),(45.935,151.755),(45.935,151.585),(45.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.585),(46.105,151.755),(46.275,151.755),(46.275,151.585),(46.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.585),(46.445,151.755),(46.615,151.755),(46.615,151.585),(46.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.585),(46.785,151.755),(46.955,151.755),(46.955,151.585),(46.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.585),(47.125,151.755),(47.295,151.755),(47.295,151.585),(47.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.585),(47.465,151.755),(47.635,151.755),(47.635,151.585),(47.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.585),(47.805,151.755),(47.975,151.755),(47.975,151.585),(47.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.585),(48.145,151.755),(48.315,151.755),(48.315,151.585),(48.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.585),(48.485,151.755),(48.655,151.755),(48.655,151.585),(48.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.585),(48.825,151.755),(48.995,151.755),(48.995,151.585),(48.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.585),(49.165,151.755),(49.335,151.755),(49.335,151.585),(49.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.585),(49.505,151.755),(49.675,151.755),(49.675,151.585),(49.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.585),(49.845,151.755),(50.015,151.755),(50.015,151.585),(49.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.585),(50.185,151.755),(50.355,151.755),(50.355,151.585),(50.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.585),(50.525,151.755),(50.695,151.755),(50.695,151.585),(50.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.585),(50.865,151.755),(51.035,151.755),(51.035,151.585),(50.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.585),(51.205,151.755),(51.375,151.755),(51.375,151.585),(51.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.585),(51.545,151.755),(51.715,151.755),(51.715,151.585),(51.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.585),(51.885,151.755),(52.055,151.755),(52.055,151.585),(51.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.585),(52.225,151.755),(52.395,151.755),(52.395,151.585),(52.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.585),(52.565,151.755),(52.735,151.755),(52.735,151.585),(52.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.585),(52.905,151.755),(53.075,151.755),(53.075,151.585),(52.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.585),(53.245,151.755),(53.415,151.755),(53.415,151.585),(53.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.585),(53.585,151.755),(53.755,151.755),(53.755,151.585),(53.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.585),(53.925,151.755),(54.095,151.755),(54.095,151.585),(53.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.585),(54.265,151.755),(54.435,151.755),(54.435,151.585),(54.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.585),(54.605,151.755),(54.775,151.755),(54.775,151.585),(54.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.585),(54.945,151.755),(55.115,151.755),(55.115,151.585),(54.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.585),(55.285,151.755),(55.455,151.755),(55.455,151.585),(55.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.585),(55.625,151.755),(55.795,151.755),(55.795,151.585),(55.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.585),(55.965,151.755),(56.135,151.755),(56.135,151.585),(55.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.585),(56.305,151.755),(56.475,151.755),(56.475,151.585),(56.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.585),(56.645,151.755),(56.815,151.755),(56.815,151.585),(56.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.585),(56.985,151.755),(57.155,151.755),(57.155,151.585),(56.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.585),(57.325,151.755),(57.495,151.755),(57.495,151.585),(57.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.585),(57.665,151.755),(57.835,151.755),(57.835,151.585),(57.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.585),(58.005,151.755),(58.175,151.755),(58.175,151.585),(58.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.585),(58.345,151.755),(58.515,151.755),(58.515,151.585),(58.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.585),(58.685,151.755),(58.855,151.755),(58.855,151.585),(58.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.585),(59.025,151.755),(59.195,151.755),(59.195,151.585),(59.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.585),(59.365,151.755),(59.535,151.755),(59.535,151.585),(59.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.585),(59.705,151.755),(59.875,151.755),(59.875,151.585),(59.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.585),(60.045,151.755),(60.215,151.755),(60.215,151.585),(60.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.585),(60.385,151.755),(60.555,151.755),(60.555,151.585),(60.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.585),(60.725,151.755),(60.895,151.755),(60.895,151.585),(60.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.585),(61.065,151.755),(61.235,151.755),(61.235,151.585),(61.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.585),(61.405,151.755),(61.575,151.755),(61.575,151.585),(61.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.585),(61.745,151.755),(61.915,151.755),(61.915,151.585),(61.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.585),(62.085,151.755),(62.255,151.755),(62.255,151.585),(62.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.585),(62.425,151.755),(62.595,151.755),(62.595,151.585),(62.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.585),(62.765,151.755),(62.935,151.755),(62.935,151.585),(62.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.585),(63.105,151.755),(63.275,151.755),(63.275,151.585),(63.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.585),(63.445,151.755),(63.615,151.755),(63.615,151.585),(63.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.585),(63.785,151.755),(63.955,151.755),(63.955,151.585),(63.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.585),(64.125,151.755),(64.295,151.755),(64.295,151.585),(64.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.585),(64.465,151.755),(64.635,151.755),(64.635,151.585),(64.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.585),(64.805,151.755),(64.975,151.755),(64.975,151.585),(64.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.585),(65.145,151.755),(65.315,151.755),(65.315,151.585),(65.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.585),(65.485,151.755),(65.655,151.755),(65.655,151.585),(65.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.585),(65.825,151.755),(65.995,151.755),(65.995,151.585),(65.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.585),(66.165,151.755),(66.335,151.755),(66.335,151.585),(66.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.585),(66.505,151.755),(66.675,151.755),(66.675,151.585),(66.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.585),(66.845,151.755),(67.015,151.755),(67.015,151.585),(66.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.585),(67.185,151.755),(67.355,151.755),(67.355,151.585),(67.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.585),(67.525,151.755),(67.695,151.755),(67.695,151.585),(67.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.585),(67.865,151.755),(68.035,151.755),(68.035,151.585),(67.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.585),(68.205,151.755),(68.375,151.755),(68.375,151.585),(68.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.585),(68.545,151.755),(68.715,151.755),(68.715,151.585),(68.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.585),(68.885,151.755),(69.055,151.755),(69.055,151.585),(68.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.585),(69.225,151.755),(69.395,151.755),(69.395,151.585),(69.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.585),(69.565,151.755),(69.735,151.755),(69.735,151.585),(69.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.585),(69.905,151.755),(70.075,151.755),(70.075,151.585),(69.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.585),(70.245,151.755),(70.415,151.755),(70.415,151.585),(70.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.585),(70.585,151.755),(70.755,151.755),(70.755,151.585),(70.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.585),(70.925,151.755),(71.095,151.755),(71.095,151.585),(70.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.585),(71.265,151.755),(71.435,151.755),(71.435,151.585),(71.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.585),(71.605,151.755),(71.775,151.755),(71.775,151.585),(71.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.585),(71.945,151.755),(72.115,151.755),(72.115,151.585),(71.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.585),(72.285,151.755),(72.455,151.755),(72.455,151.585),(72.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.585),(72.625,151.755),(72.795,151.755),(72.795,151.585),(72.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.585),(72.965,151.755),(73.135,151.755),(73.135,151.585),(72.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.585),(73.305,151.755),(73.475,151.755),(73.475,151.585),(73.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.585),(73.645,151.755),(73.815,151.755),(73.815,151.585),(73.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.585),(73.985,151.755),(74.155,151.755),(74.155,151.585),(73.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.585),(74.325,151.755),(74.495,151.755),(74.495,151.585),(74.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.585),(74.665,151.755),(74.835,151.755),(74.835,151.585),(74.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.585),(75.005,151.755),(75.175,151.755),(75.175,151.585),(75.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.585),(75.345,151.755),(75.515,151.755),(75.515,151.585),(75.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.585),(75.685,151.755),(75.855,151.755),(75.855,151.585),(75.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.585),(76.025,151.755),(76.195,151.755),(76.195,151.585),(76.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.585),(76.365,151.755),(76.535,151.755),(76.535,151.585),(76.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.585),(76.705,151.755),(76.875,151.755),(76.875,151.585),(76.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.585),(77.045,151.755),(77.215,151.755),(77.215,151.585),(77.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.585),(77.385,151.755),(77.555,151.755),(77.555,151.585),(77.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.585),(77.725,151.755),(77.895,151.755),(77.895,151.585),(77.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.585),(78.065,151.755),(78.235,151.755),(78.235,151.585),(78.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.585),(78.405,151.755),(78.575,151.755),(78.575,151.585),(78.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.585),(78.745,151.755),(78.915,151.755),(78.915,151.585),(78.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.585),(79.085,151.755),(79.255,151.755),(79.255,151.585),(79.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.585),(79.425,151.755),(79.595,151.755),(79.595,151.585),(79.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.585),(79.765,151.755),(79.935,151.755),(79.935,151.585),(79.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.585),(80.105,151.755),(80.275,151.755),(80.275,151.585),(80.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.585),(80.445,151.755),(80.615,151.755),(80.615,151.585),(80.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.585),(80.785,151.755),(80.955,151.755),(80.955,151.585),(80.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.585),(81.125,151.755),(81.295,151.755),(81.295,151.585),(81.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.585),(81.465,151.755),(81.635,151.755),(81.635,151.585),(81.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.585),(81.805,151.755),(81.975,151.755),(81.975,151.585),(81.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.585),(82.145,151.755),(82.315,151.755),(82.315,151.585),(82.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.585),(82.485,151.755),(82.655,151.755),(82.655,151.585),(82.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.585),(82.825,151.755),(82.995,151.755),(82.995,151.585),(82.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.585),(83.165,151.755),(83.335,151.755),(83.335,151.585),(83.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.585),(83.505,151.755),(83.675,151.755),(83.675,151.585),(83.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.585),(83.845,151.755),(84.015,151.755),(84.015,151.585),(83.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.585),(84.185,151.755),(84.355,151.755),(84.355,151.585),(84.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.585),(84.525,151.755),(84.695,151.755),(84.695,151.585),(84.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.585),(84.865,151.755),(85.035,151.755),(85.035,151.585),(84.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.585),(85.205,151.755),(85.375,151.755),(85.375,151.585),(85.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.585),(85.545,151.755),(85.715,151.755),(85.715,151.585),(85.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.585),(85.885,151.755),(86.055,151.755),(86.055,151.585),(85.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.585),(86.225,151.755),(86.395,151.755),(86.395,151.585),(86.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.585),(86.565,151.755),(86.735,151.755),(86.735,151.585),(86.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.585),(86.905,151.755),(87.075,151.755),(87.075,151.585),(86.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.585),(87.245,151.755),(87.415,151.755),(87.415,151.585),(87.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.585),(87.585,151.755),(87.755,151.755),(87.755,151.585),(87.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.585),(87.925,151.755),(88.095,151.755),(88.095,151.585),(87.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.585),(88.265,151.755),(88.435,151.755),(88.435,151.585),(88.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.585),(88.605,151.755),(88.775,151.755),(88.775,151.585),(88.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.585),(88.945,151.755),(89.115,151.755),(89.115,151.585),(88.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.585),(89.285,151.755),(89.455,151.755),(89.455,151.585),(89.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.585),(89.625,151.755),(89.795,151.755),(89.795,151.585),(89.625,151.585)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.83,90.0),(89.83,133.64),(0.17,133.64),(0.17,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,142.775),(0.2,142.945),(0.37,142.945),(0.37,142.775),(0.2,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,142.775),(0.56,142.945),(0.73,142.945),(0.73,142.775),(0.56,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,142.775),(0.92,142.945),(1.09,142.945),(1.09,142.775),(0.92,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,142.775),(1.28,142.945),(1.45,142.945),(1.45,142.775),(1.28,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,142.775),(1.64,142.945),(1.81,142.945),(1.81,142.775),(1.64,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,142.775),(2.0,142.945),(2.17,142.945),(2.17,142.775),(2.0,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,142.775),(2.36,142.945),(2.53,142.945),(2.53,142.775),(2.36,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,142.775),(2.72,142.945),(2.89,142.945),(2.89,142.775),(2.72,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,142.775),(3.08,142.945),(3.25,142.945),(3.25,142.775),(3.08,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,142.775),(3.44,142.945),(3.61,142.945),(3.61,142.775),(3.44,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,142.775),(3.8,142.945),(3.97,142.945),(3.97,142.775),(3.8,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,142.775),(4.16,142.945),(4.33,142.945),(4.33,142.775),(4.16,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.135),(0.2,143.305),(0.37,143.305),(0.37,143.135),(0.2,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.135),(0.56,143.305),(0.73,143.305),(0.73,143.135),(0.56,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.135),(0.92,143.305),(1.09,143.305),(1.09,143.135),(0.92,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.135),(1.28,143.305),(1.45,143.305),(1.45,143.135),(1.28,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.135),(1.64,143.305),(1.81,143.305),(1.81,143.135),(1.64,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.135),(2.0,143.305),(2.17,143.305),(2.17,143.135),(2.0,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.135),(2.36,143.305),(2.53,143.305),(2.53,143.135),(2.36,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.135),(2.72,143.305),(2.89,143.305),(2.89,143.135),(2.72,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.135),(3.08,143.305),(3.25,143.305),(3.25,143.135),(3.08,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.135),(3.44,143.305),(3.61,143.305),(3.61,143.135),(3.44,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.135),(3.8,143.305),(3.97,143.305),(3.97,143.135),(3.8,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.135),(4.16,143.305),(4.33,143.305),(4.33,143.135),(4.16,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.495),(0.2,143.665),(0.37,143.665),(0.37,143.495),(0.2,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.495),(0.56,143.665),(0.73,143.665),(0.73,143.495),(0.56,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.495),(0.92,143.665),(1.09,143.665),(1.09,143.495),(0.92,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.495),(1.28,143.665),(1.45,143.665),(1.45,143.495),(1.28,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.495),(1.64,143.665),(1.81,143.665),(1.81,143.495),(1.64,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.495),(2.0,143.665),(2.17,143.665),(2.17,143.495),(2.0,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.495),(2.36,143.665),(2.53,143.665),(2.53,143.495),(2.36,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.495),(2.72,143.665),(2.89,143.665),(2.89,143.495),(2.72,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.495),(3.08,143.665),(3.25,143.665),(3.25,143.495),(3.08,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.495),(3.44,143.665),(3.61,143.665),(3.61,143.495),(3.44,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.495),(3.8,143.665),(3.97,143.665),(3.97,143.495),(3.8,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.495),(4.16,143.665),(4.33,143.665),(4.33,143.495),(4.16,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.855),(0.2,144.025),(0.37,144.025),(0.37,143.855),(0.2,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.855),(0.56,144.025),(0.73,144.025),(0.73,143.855),(0.56,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.855),(0.92,144.025),(1.09,144.025),(1.09,143.855),(0.92,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.855),(1.28,144.025),(1.45,144.025),(1.45,143.855),(1.28,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.855),(1.64,144.025),(1.81,144.025),(1.81,143.855),(1.64,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.855),(2.0,144.025),(2.17,144.025),(2.17,143.855),(2.0,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.855),(2.36,144.025),(2.53,144.025),(2.53,143.855),(2.36,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.855),(2.72,144.025),(2.89,144.025),(2.89,143.855),(2.72,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.855),(3.08,144.025),(3.25,144.025),(3.25,143.855),(3.08,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.855),(3.44,144.025),(3.61,144.025),(3.61,143.855),(3.44,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.855),(3.8,144.025),(3.97,144.025),(3.97,143.855),(3.8,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.855),(4.16,144.025),(4.33,144.025),(4.33,143.855),(4.16,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.215),(0.2,144.385),(0.37,144.385),(0.37,144.215),(0.2,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.215),(0.56,144.385),(0.73,144.385),(0.73,144.215),(0.56,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.215),(0.92,144.385),(1.09,144.385),(1.09,144.215),(0.92,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.215),(1.28,144.385),(1.45,144.385),(1.45,144.215),(1.28,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.215),(1.64,144.385),(1.81,144.385),(1.81,144.215),(1.64,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.215),(2.0,144.385),(2.17,144.385),(2.17,144.215),(2.0,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.215),(2.36,144.385),(2.53,144.385),(2.53,144.215),(2.36,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.215),(2.72,144.385),(2.89,144.385),(2.89,144.215),(2.72,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.215),(3.08,144.385),(3.25,144.385),(3.25,144.215),(3.08,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.215),(3.44,144.385),(3.61,144.385),(3.61,144.215),(3.44,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.215),(3.8,144.385),(3.97,144.385),(3.97,144.215),(3.8,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.215),(4.16,144.385),(4.33,144.385),(4.33,144.215),(4.16,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.575),(0.2,144.745),(0.37,144.745),(0.37,144.575),(0.2,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.575),(0.56,144.745),(0.73,144.745),(0.73,144.575),(0.56,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.575),(0.92,144.745),(1.09,144.745),(1.09,144.575),(0.92,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.575),(1.28,144.745),(1.45,144.745),(1.45,144.575),(1.28,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.575),(1.64,144.745),(1.81,144.745),(1.81,144.575),(1.64,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.575),(2.0,144.745),(2.17,144.745),(2.17,144.575),(2.0,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.575),(2.36,144.745),(2.53,144.745),(2.53,144.575),(2.36,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.575),(2.72,144.745),(2.89,144.745),(2.89,144.575),(2.72,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.575),(3.08,144.745),(3.25,144.745),(3.25,144.575),(3.08,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.575),(3.44,144.745),(3.61,144.745),(3.61,144.575),(3.44,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.575),(3.8,144.745),(3.97,144.745),(3.97,144.575),(3.8,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.575),(4.16,144.745),(4.33,144.745),(4.33,144.575),(4.16,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.935),(0.2,145.105),(0.37,145.105),(0.37,144.935),(0.2,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.935),(0.56,145.105),(0.73,145.105),(0.73,144.935),(0.56,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.935),(0.92,145.105),(1.09,145.105),(1.09,144.935),(0.92,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.935),(1.28,145.105),(1.45,145.105),(1.45,144.935),(1.28,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.935),(1.64,145.105),(1.81,145.105),(1.81,144.935),(1.64,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.935),(2.0,145.105),(2.17,145.105),(2.17,144.935),(2.0,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.935),(2.36,145.105),(2.53,145.105),(2.53,144.935),(2.36,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.935),(2.72,145.105),(2.89,145.105),(2.89,144.935),(2.72,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.935),(3.08,145.105),(3.25,145.105),(3.25,144.935),(3.08,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.935),(3.44,145.105),(3.61,145.105),(3.61,144.935),(3.44,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.935),(3.8,145.105),(3.97,145.105),(3.97,144.935),(3.8,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.935),(4.16,145.105),(4.33,145.105),(4.33,144.935),(4.16,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.295),(0.2,145.465),(0.37,145.465),(0.37,145.295),(0.2,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.295),(0.56,145.465),(0.73,145.465),(0.73,145.295),(0.56,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.295),(0.92,145.465),(1.09,145.465),(1.09,145.295),(0.92,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.295),(1.28,145.465),(1.45,145.465),(1.45,145.295),(1.28,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.295),(1.64,145.465),(1.81,145.465),(1.81,145.295),(1.64,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.295),(2.0,145.465),(2.17,145.465),(2.17,145.295),(2.0,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.295),(2.36,145.465),(2.53,145.465),(2.53,145.295),(2.36,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.295),(2.72,145.465),(2.89,145.465),(2.89,145.295),(2.72,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.295),(3.08,145.465),(3.25,145.465),(3.25,145.295),(3.08,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.295),(3.44,145.465),(3.61,145.465),(3.61,145.295),(3.44,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.295),(3.8,145.465),(3.97,145.465),(3.97,145.295),(3.8,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.295),(4.16,145.465),(4.33,145.465),(4.33,145.295),(4.16,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.655),(0.2,145.825),(0.37,145.825),(0.37,145.655),(0.2,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.655),(0.56,145.825),(0.73,145.825),(0.73,145.655),(0.56,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.655),(0.92,145.825),(1.09,145.825),(1.09,145.655),(0.92,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.655),(1.28,145.825),(1.45,145.825),(1.45,145.655),(1.28,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.655),(1.64,145.825),(1.81,145.825),(1.81,145.655),(1.64,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.655),(2.0,145.825),(2.17,145.825),(2.17,145.655),(2.0,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.655),(2.36,145.825),(2.53,145.825),(2.53,145.655),(2.36,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.655),(2.72,145.825),(2.89,145.825),(2.89,145.655),(2.72,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.655),(3.08,145.825),(3.25,145.825),(3.25,145.655),(3.08,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.655),(3.44,145.825),(3.61,145.825),(3.61,145.655),(3.44,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.655),(3.8,145.825),(3.97,145.825),(3.97,145.655),(3.8,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.655),(4.16,145.825),(4.33,145.825),(4.33,145.655),(4.16,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.015),(0.2,146.185),(0.37,146.185),(0.37,146.015),(0.2,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.015),(0.56,146.185),(0.73,146.185),(0.73,146.015),(0.56,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.015),(0.92,146.185),(1.09,146.185),(1.09,146.015),(0.92,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.015),(1.28,146.185),(1.45,146.185),(1.45,146.015),(1.28,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.015),(1.64,146.185),(1.81,146.185),(1.81,146.015),(1.64,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.015),(2.0,146.185),(2.17,146.185),(2.17,146.015),(2.0,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.015),(2.36,146.185),(2.53,146.185),(2.53,146.015),(2.36,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.015),(2.72,146.185),(2.89,146.185),(2.89,146.015),(2.72,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.015),(3.08,146.185),(3.25,146.185),(3.25,146.015),(3.08,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.015),(3.44,146.185),(3.61,146.185),(3.61,146.015),(3.44,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.015),(3.8,146.185),(3.97,146.185),(3.97,146.015),(3.8,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.015),(4.16,146.185),(4.33,146.185),(4.33,146.015),(4.16,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.375),(0.2,146.545),(0.37,146.545),(0.37,146.375),(0.2,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.375),(0.56,146.545),(0.73,146.545),(0.73,146.375),(0.56,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.375),(0.92,146.545),(1.09,146.545),(1.09,146.375),(0.92,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.375),(1.28,146.545),(1.45,146.545),(1.45,146.375),(1.28,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.375),(1.64,146.545),(1.81,146.545),(1.81,146.375),(1.64,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.375),(2.0,146.545),(2.17,146.545),(2.17,146.375),(2.0,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.375),(2.36,146.545),(2.53,146.545),(2.53,146.375),(2.36,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.375),(2.72,146.545),(2.89,146.545),(2.89,146.375),(2.72,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.375),(3.08,146.545),(3.25,146.545),(3.25,146.375),(3.08,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.375),(3.44,146.545),(3.61,146.545),(3.61,146.375),(3.44,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.375),(3.8,146.545),(3.97,146.545),(3.97,146.375),(3.8,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.375),(4.16,146.545),(4.33,146.545),(4.33,146.375),(4.16,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.735),(0.2,146.905),(0.37,146.905),(0.37,146.735),(0.2,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.735),(0.56,146.905),(0.73,146.905),(0.73,146.735),(0.56,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.735),(0.92,146.905),(1.09,146.905),(1.09,146.735),(0.92,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.735),(1.28,146.905),(1.45,146.905),(1.45,146.735),(1.28,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.735),(1.64,146.905),(1.81,146.905),(1.81,146.735),(1.64,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.735),(2.0,146.905),(2.17,146.905),(2.17,146.735),(2.0,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.735),(2.36,146.905),(2.53,146.905),(2.53,146.735),(2.36,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.735),(2.72,146.905),(2.89,146.905),(2.89,146.735),(2.72,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.735),(3.08,146.905),(3.25,146.905),(3.25,146.735),(3.08,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.735),(3.44,146.905),(3.61,146.905),(3.61,146.735),(3.44,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.735),(3.8,146.905),(3.97,146.905),(3.97,146.735),(3.8,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.735),(4.16,146.905),(4.33,146.905),(4.33,146.735),(4.16,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.095),(0.2,147.265),(0.37,147.265),(0.37,147.095),(0.2,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.095),(0.56,147.265),(0.73,147.265),(0.73,147.095),(0.56,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.095),(0.92,147.265),(1.09,147.265),(1.09,147.095),(0.92,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.095),(1.28,147.265),(1.45,147.265),(1.45,147.095),(1.28,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.095),(1.64,147.265),(1.81,147.265),(1.81,147.095),(1.64,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.095),(2.0,147.265),(2.17,147.265),(2.17,147.095),(2.0,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.095),(2.36,147.265),(2.53,147.265),(2.53,147.095),(2.36,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.095),(2.72,147.265),(2.89,147.265),(2.89,147.095),(2.72,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.095),(3.08,147.265),(3.25,147.265),(3.25,147.095),(3.08,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.095),(3.44,147.265),(3.61,147.265),(3.61,147.095),(3.44,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.095),(3.8,147.265),(3.97,147.265),(3.97,147.095),(3.8,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.095),(4.16,147.265),(4.33,147.265),(4.33,147.095),(4.16,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.455),(0.2,147.625),(0.37,147.625),(0.37,147.455),(0.2,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.455),(0.56,147.625),(0.73,147.625),(0.73,147.455),(0.56,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.455),(0.92,147.625),(1.09,147.625),(1.09,147.455),(0.92,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.455),(1.28,147.625),(1.45,147.625),(1.45,147.455),(1.28,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.455),(1.64,147.625),(1.81,147.625),(1.81,147.455),(1.64,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.455),(2.0,147.625),(2.17,147.625),(2.17,147.455),(2.0,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.455),(2.36,147.625),(2.53,147.625),(2.53,147.455),(2.36,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.455),(2.72,147.625),(2.89,147.625),(2.89,147.455),(2.72,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.455),(3.08,147.625),(3.25,147.625),(3.25,147.455),(3.08,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.455),(3.44,147.625),(3.61,147.625),(3.61,147.455),(3.44,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.455),(3.8,147.625),(3.97,147.625),(3.97,147.455),(3.8,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.455),(4.16,147.625),(4.33,147.625),(4.33,147.455),(4.16,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.815),(0.2,147.985),(0.37,147.985),(0.37,147.815),(0.2,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.815),(0.56,147.985),(0.73,147.985),(0.73,147.815),(0.56,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.815),(0.92,147.985),(1.09,147.985),(1.09,147.815),(0.92,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.815),(1.28,147.985),(1.45,147.985),(1.45,147.815),(1.28,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.815),(1.64,147.985),(1.81,147.985),(1.81,147.815),(1.64,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.815),(2.0,147.985),(2.17,147.985),(2.17,147.815),(2.0,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.815),(2.36,147.985),(2.53,147.985),(2.53,147.815),(2.36,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.815),(2.72,147.985),(2.89,147.985),(2.89,147.815),(2.72,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.815),(3.08,147.985),(3.25,147.985),(3.25,147.815),(3.08,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.815),(3.44,147.985),(3.61,147.985),(3.61,147.815),(3.44,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.815),(3.8,147.985),(3.97,147.985),(3.97,147.815),(3.8,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.815),(4.16,147.985),(4.33,147.985),(4.33,147.815),(4.16,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.175),(0.2,148.345),(0.37,148.345),(0.37,148.175),(0.2,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.175),(0.56,148.345),(0.73,148.345),(0.73,148.175),(0.56,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.175),(0.92,148.345),(1.09,148.345),(1.09,148.175),(0.92,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.175),(1.28,148.345),(1.45,148.345),(1.45,148.175),(1.28,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.175),(1.64,148.345),(1.81,148.345),(1.81,148.175),(1.64,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.175),(2.0,148.345),(2.17,148.345),(2.17,148.175),(2.0,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.175),(2.36,148.345),(2.53,148.345),(2.53,148.175),(2.36,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.175),(2.72,148.345),(2.89,148.345),(2.89,148.175),(2.72,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.175),(3.08,148.345),(3.25,148.345),(3.25,148.175),(3.08,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.175),(3.44,148.345),(3.61,148.345),(3.61,148.175),(3.44,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.175),(3.8,148.345),(3.97,148.345),(3.97,148.175),(3.8,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.175),(4.16,148.345),(4.33,148.345),(4.33,148.175),(4.16,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.535),(0.2,148.705),(0.37,148.705),(0.37,148.535),(0.2,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.535),(0.56,148.705),(0.73,148.705),(0.73,148.535),(0.56,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.535),(0.92,148.705),(1.09,148.705),(1.09,148.535),(0.92,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.535),(1.28,148.705),(1.45,148.705),(1.45,148.535),(1.28,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.535),(1.64,148.705),(1.81,148.705),(1.81,148.535),(1.64,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.535),(2.0,148.705),(2.17,148.705),(2.17,148.535),(2.0,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.535),(2.36,148.705),(2.53,148.705),(2.53,148.535),(2.36,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.535),(2.72,148.705),(2.89,148.705),(2.89,148.535),(2.72,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.535),(3.08,148.705),(3.25,148.705),(3.25,148.535),(3.08,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.535),(3.44,148.705),(3.61,148.705),(3.61,148.535),(3.44,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.535),(3.8,148.705),(3.97,148.705),(3.97,148.535),(3.8,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.535),(4.16,148.705),(4.33,148.705),(4.33,148.535),(4.16,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.895),(0.2,149.065),(0.37,149.065),(0.37,148.895),(0.2,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.895),(0.56,149.065),(0.73,149.065),(0.73,148.895),(0.56,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.895),(0.92,149.065),(1.09,149.065),(1.09,148.895),(0.92,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.895),(1.28,149.065),(1.45,149.065),(1.45,148.895),(1.28,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.895),(1.64,149.065),(1.81,149.065),(1.81,148.895),(1.64,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.895),(2.0,149.065),(2.17,149.065),(2.17,148.895),(2.0,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.895),(2.36,149.065),(2.53,149.065),(2.53,148.895),(2.36,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.895),(2.72,149.065),(2.89,149.065),(2.89,148.895),(2.72,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.895),(3.08,149.065),(3.25,149.065),(3.25,148.895),(3.08,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.895),(3.44,149.065),(3.61,149.065),(3.61,148.895),(3.44,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.895),(3.8,149.065),(3.97,149.065),(3.97,148.895),(3.8,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.895),(4.16,149.065),(4.33,149.065),(4.33,148.895),(4.16,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.255),(0.2,149.425),(0.37,149.425),(0.37,149.255),(0.2,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.255),(0.56,149.425),(0.73,149.425),(0.73,149.255),(0.56,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.255),(0.92,149.425),(1.09,149.425),(1.09,149.255),(0.92,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.255),(1.28,149.425),(1.45,149.425),(1.45,149.255),(1.28,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.255),(1.64,149.425),(1.81,149.425),(1.81,149.255),(1.64,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.255),(2.0,149.425),(2.17,149.425),(2.17,149.255),(2.0,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.255),(2.36,149.425),(2.53,149.425),(2.53,149.255),(2.36,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.255),(2.72,149.425),(2.89,149.425),(2.89,149.255),(2.72,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.255),(3.08,149.425),(3.25,149.425),(3.25,149.255),(3.08,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.255),(3.44,149.425),(3.61,149.425),(3.61,149.255),(3.44,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.255),(3.8,149.425),(3.97,149.425),(3.97,149.255),(3.8,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.255),(4.16,149.425),(4.33,149.425),(4.33,149.255),(4.16,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.615),(0.2,149.785),(0.37,149.785),(0.37,149.615),(0.2,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.615),(0.56,149.785),(0.73,149.785),(0.73,149.615),(0.56,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.615),(0.92,149.785),(1.09,149.785),(1.09,149.615),(0.92,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.615),(1.28,149.785),(1.45,149.785),(1.45,149.615),(1.28,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.615),(1.64,149.785),(1.81,149.785),(1.81,149.615),(1.64,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.615),(2.0,149.785),(2.17,149.785),(2.17,149.615),(2.0,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.615),(2.36,149.785),(2.53,149.785),(2.53,149.615),(2.36,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.615),(2.72,149.785),(2.89,149.785),(2.89,149.615),(2.72,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.615),(3.08,149.785),(3.25,149.785),(3.25,149.615),(3.08,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.615),(3.44,149.785),(3.61,149.785),(3.61,149.615),(3.44,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.615),(3.8,149.785),(3.97,149.785),(3.97,149.615),(3.8,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.615),(4.16,149.785),(4.33,149.785),(4.33,149.615),(4.16,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.975),(0.2,150.145),(0.37,150.145),(0.37,149.975),(0.2,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.975),(0.56,150.145),(0.73,150.145),(0.73,149.975),(0.56,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.975),(0.92,150.145),(1.09,150.145),(1.09,149.975),(0.92,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.975),(1.28,150.145),(1.45,150.145),(1.45,149.975),(1.28,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.975),(1.64,150.145),(1.81,150.145),(1.81,149.975),(1.64,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.975),(2.0,150.145),(2.17,150.145),(2.17,149.975),(2.0,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.975),(2.36,150.145),(2.53,150.145),(2.53,149.975),(2.36,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.975),(2.72,150.145),(2.89,150.145),(2.89,149.975),(2.72,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.975),(3.08,150.145),(3.25,150.145),(3.25,149.975),(3.08,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.975),(3.44,150.145),(3.61,150.145),(3.61,149.975),(3.44,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.975),(3.8,150.145),(3.97,150.145),(3.97,149.975),(3.8,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.975),(4.16,150.145),(4.33,150.145),(4.33,149.975),(4.16,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.335),(0.2,150.505),(0.37,150.505),(0.37,150.335),(0.2,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.335),(0.56,150.505),(0.73,150.505),(0.73,150.335),(0.56,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.335),(0.92,150.505),(1.09,150.505),(1.09,150.335),(0.92,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.335),(1.28,150.505),(1.45,150.505),(1.45,150.335),(1.28,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.335),(1.64,150.505),(1.81,150.505),(1.81,150.335),(1.64,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.335),(2.0,150.505),(2.17,150.505),(2.17,150.335),(2.0,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.335),(2.36,150.505),(2.53,150.505),(2.53,150.335),(2.36,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.335),(2.72,150.505),(2.89,150.505),(2.89,150.335),(2.72,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.335),(3.08,150.505),(3.25,150.505),(3.25,150.335),(3.08,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.335),(3.44,150.505),(3.61,150.505),(3.61,150.335),(3.44,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.335),(3.8,150.505),(3.97,150.505),(3.97,150.335),(3.8,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.335),(4.16,150.505),(4.33,150.505),(4.33,150.335),(4.16,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.695),(0.2,150.865),(0.37,150.865),(0.37,150.695),(0.2,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.695),(0.56,150.865),(0.73,150.865),(0.73,150.695),(0.56,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.695),(0.92,150.865),(1.09,150.865),(1.09,150.695),(0.92,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.695),(1.28,150.865),(1.45,150.865),(1.45,150.695),(1.28,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.695),(1.64,150.865),(1.81,150.865),(1.81,150.695),(1.64,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.695),(2.0,150.865),(2.17,150.865),(2.17,150.695),(2.0,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.695),(2.36,150.865),(2.53,150.865),(2.53,150.695),(2.36,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.695),(2.72,150.865),(2.89,150.865),(2.89,150.695),(2.72,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.695),(3.08,150.865),(3.25,150.865),(3.25,150.695),(3.08,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.695),(3.44,150.865),(3.61,150.865),(3.61,150.695),(3.44,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.695),(3.8,150.865),(3.97,150.865),(3.97,150.695),(3.8,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.695),(4.16,150.865),(4.33,150.865),(4.33,150.695),(4.16,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,151.055),(0.2,151.225),(0.37,151.225),(0.37,151.055),(0.2,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,151.055),(0.56,151.225),(0.73,151.225),(0.73,151.055),(0.56,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,151.055),(0.92,151.225),(1.09,151.225),(1.09,151.055),(0.92,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,151.055),(1.28,151.225),(1.45,151.225),(1.45,151.055),(1.28,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,151.055),(1.64,151.225),(1.81,151.225),(1.81,151.055),(1.64,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,151.055),(2.0,151.225),(2.17,151.225),(2.17,151.055),(2.0,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,151.055),(2.36,151.225),(2.53,151.225),(2.53,151.055),(2.36,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,151.055),(2.72,151.225),(2.89,151.225),(2.89,151.055),(2.72,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,151.055),(3.08,151.225),(3.25,151.225),(3.25,151.055),(3.08,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,151.055),(3.44,151.225),(3.61,151.225),(3.61,151.055),(3.44,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,151.055),(3.8,151.225),(3.97,151.225),(3.97,151.055),(3.8,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,151.055),(4.16,151.225),(4.33,151.225),(4.33,151.055),(4.16,151.055)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,142.6),(0.14,151.4),(4.39,151.4),(4.39,142.6),(0.14,142.6)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,142.765),(0.225,142.915),(0.375,142.915),(0.375,142.765),(0.225,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,142.765),(0.545,142.915),(0.695,142.915),(0.695,142.765),(0.545,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,142.765),(0.865,142.915),(1.015,142.915),(1.015,142.765),(0.865,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,142.765),(1.185,142.915),(1.335,142.915),(1.335,142.765),(1.185,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,142.765),(1.505,142.915),(1.655,142.915),(1.655,142.765),(1.505,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,142.765),(1.825,142.915),(1.975,142.915),(1.975,142.765),(1.825,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,142.765),(2.145,142.915),(2.295,142.915),(2.295,142.765),(2.145,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,142.765),(2.465,142.915),(2.615,142.915),(2.615,142.765),(2.465,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,142.765),(2.785,142.915),(2.935,142.915),(2.935,142.765),(2.785,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,142.765),(3.105,142.915),(3.255,142.915),(3.255,142.765),(3.105,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,142.765),(3.425,142.915),(3.575,142.915),(3.575,142.765),(3.425,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,142.765),(3.745,142.915),(3.895,142.915),(3.895,142.765),(3.745,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.085),(0.225,143.235),(0.375,143.235),(0.375,143.085),(0.225,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.085),(0.545,143.235),(0.695,143.235),(0.695,143.085),(0.545,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.085),(0.865,143.235),(1.015,143.235),(1.015,143.085),(0.865,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.085),(1.185,143.235),(1.335,143.235),(1.335,143.085),(1.185,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.085),(1.505,143.235),(1.655,143.235),(1.655,143.085),(1.505,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.085),(1.825,143.235),(1.975,143.235),(1.975,143.085),(1.825,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.085),(2.145,143.235),(2.295,143.235),(2.295,143.085),(2.145,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.085),(2.465,143.235),(2.615,143.235),(2.615,143.085),(2.465,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.085),(2.785,143.235),(2.935,143.235),(2.935,143.085),(2.785,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.085),(3.105,143.235),(3.255,143.235),(3.255,143.085),(3.105,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.085),(3.425,143.235),(3.575,143.235),(3.575,143.085),(3.425,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.085),(3.745,143.235),(3.895,143.235),(3.895,143.085),(3.745,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.405),(0.225,143.555),(0.375,143.555),(0.375,143.405),(0.225,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.405),(0.545,143.555),(0.695,143.555),(0.695,143.405),(0.545,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.405),(0.865,143.555),(1.015,143.555),(1.015,143.405),(0.865,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.405),(1.185,143.555),(1.335,143.555),(1.335,143.405),(1.185,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.405),(1.505,143.555),(1.655,143.555),(1.655,143.405),(1.505,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.405),(1.825,143.555),(1.975,143.555),(1.975,143.405),(1.825,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.405),(2.145,143.555),(2.295,143.555),(2.295,143.405),(2.145,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.405),(2.465,143.555),(2.615,143.555),(2.615,143.405),(2.465,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.405),(2.785,143.555),(2.935,143.555),(2.935,143.405),(2.785,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.405),(3.105,143.555),(3.255,143.555),(3.255,143.405),(3.105,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.405),(3.425,143.555),(3.575,143.555),(3.575,143.405),(3.425,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.405),(3.745,143.555),(3.895,143.555),(3.895,143.405),(3.745,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.725),(0.225,143.875),(0.375,143.875),(0.375,143.725),(0.225,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.725),(0.545,143.875),(0.695,143.875),(0.695,143.725),(0.545,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.725),(0.865,143.875),(1.015,143.875),(1.015,143.725),(0.865,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.725),(1.185,143.875),(1.335,143.875),(1.335,143.725),(1.185,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.725),(1.505,143.875),(1.655,143.875),(1.655,143.725),(1.505,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.725),(1.825,143.875),(1.975,143.875),(1.975,143.725),(1.825,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.725),(2.145,143.875),(2.295,143.875),(2.295,143.725),(2.145,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.725),(2.465,143.875),(2.615,143.875),(2.615,143.725),(2.465,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.725),(2.785,143.875),(2.935,143.875),(2.935,143.725),(2.785,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.725),(3.105,143.875),(3.255,143.875),(3.255,143.725),(3.105,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.725),(3.425,143.875),(3.575,143.875),(3.575,143.725),(3.425,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.725),(3.745,143.875),(3.895,143.875),(3.895,143.725),(3.745,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.045),(0.225,144.195),(0.375,144.195),(0.375,144.045),(0.225,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.045),(0.545,144.195),(0.695,144.195),(0.695,144.045),(0.545,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.045),(0.865,144.195),(1.015,144.195),(1.015,144.045),(0.865,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.045),(1.185,144.195),(1.335,144.195),(1.335,144.045),(1.185,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.045),(1.505,144.195),(1.655,144.195),(1.655,144.045),(1.505,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.045),(1.825,144.195),(1.975,144.195),(1.975,144.045),(1.825,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.045),(2.145,144.195),(2.295,144.195),(2.295,144.045),(2.145,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.045),(2.465,144.195),(2.615,144.195),(2.615,144.045),(2.465,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.045),(2.785,144.195),(2.935,144.195),(2.935,144.045),(2.785,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.045),(3.105,144.195),(3.255,144.195),(3.255,144.045),(3.105,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.045),(3.425,144.195),(3.575,144.195),(3.575,144.045),(3.425,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.045),(3.745,144.195),(3.895,144.195),(3.895,144.045),(3.745,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.365),(0.225,144.515),(0.375,144.515),(0.375,144.365),(0.225,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.365),(0.545,144.515),(0.695,144.515),(0.695,144.365),(0.545,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.365),(0.865,144.515),(1.015,144.515),(1.015,144.365),(0.865,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.365),(1.185,144.515),(1.335,144.515),(1.335,144.365),(1.185,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.365),(1.505,144.515),(1.655,144.515),(1.655,144.365),(1.505,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.365),(1.825,144.515),(1.975,144.515),(1.975,144.365),(1.825,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.365),(2.145,144.515),(2.295,144.515),(2.295,144.365),(2.145,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.365),(2.465,144.515),(2.615,144.515),(2.615,144.365),(2.465,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.365),(2.785,144.515),(2.935,144.515),(2.935,144.365),(2.785,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.365),(3.105,144.515),(3.255,144.515),(3.255,144.365),(3.105,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.365),(3.425,144.515),(3.575,144.515),(3.575,144.365),(3.425,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.365),(3.745,144.515),(3.895,144.515),(3.895,144.365),(3.745,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.685),(0.225,144.835),(0.375,144.835),(0.375,144.685),(0.225,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.685),(0.545,144.835),(0.695,144.835),(0.695,144.685),(0.545,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.685),(0.865,144.835),(1.015,144.835),(1.015,144.685),(0.865,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.685),(1.185,144.835),(1.335,144.835),(1.335,144.685),(1.185,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.685),(1.505,144.835),(1.655,144.835),(1.655,144.685),(1.505,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.685),(1.825,144.835),(1.975,144.835),(1.975,144.685),(1.825,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.685),(2.145,144.835),(2.295,144.835),(2.295,144.685),(2.145,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.685),(2.465,144.835),(2.615,144.835),(2.615,144.685),(2.465,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.685),(2.785,144.835),(2.935,144.835),(2.935,144.685),(2.785,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.685),(3.105,144.835),(3.255,144.835),(3.255,144.685),(3.105,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.685),(3.425,144.835),(3.575,144.835),(3.575,144.685),(3.425,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.685),(3.745,144.835),(3.895,144.835),(3.895,144.685),(3.745,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.005),(0.225,145.155),(0.375,145.155),(0.375,145.005),(0.225,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.005),(0.545,145.155),(0.695,145.155),(0.695,145.005),(0.545,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.005),(0.865,145.155),(1.015,145.155),(1.015,145.005),(0.865,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.005),(1.185,145.155),(1.335,145.155),(1.335,145.005),(1.185,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.005),(1.505,145.155),(1.655,145.155),(1.655,145.005),(1.505,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.005),(1.825,145.155),(1.975,145.155),(1.975,145.005),(1.825,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.005),(2.145,145.155),(2.295,145.155),(2.295,145.005),(2.145,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.005),(2.465,145.155),(2.615,145.155),(2.615,145.005),(2.465,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.005),(2.785,145.155),(2.935,145.155),(2.935,145.005),(2.785,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.005),(3.105,145.155),(3.255,145.155),(3.255,145.005),(3.105,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.005),(3.425,145.155),(3.575,145.155),(3.575,145.005),(3.425,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.005),(3.745,145.155),(3.895,145.155),(3.895,145.005),(3.745,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.325),(0.225,145.475),(0.375,145.475),(0.375,145.325),(0.225,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.325),(0.545,145.475),(0.695,145.475),(0.695,145.325),(0.545,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.325),(0.865,145.475),(1.015,145.475),(1.015,145.325),(0.865,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.325),(1.185,145.475),(1.335,145.475),(1.335,145.325),(1.185,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.325),(1.505,145.475),(1.655,145.475),(1.655,145.325),(1.505,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.325),(1.825,145.475),(1.975,145.475),(1.975,145.325),(1.825,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.325),(2.145,145.475),(2.295,145.475),(2.295,145.325),(2.145,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.325),(2.465,145.475),(2.615,145.475),(2.615,145.325),(2.465,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.325),(2.785,145.475),(2.935,145.475),(2.935,145.325),(2.785,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.325),(3.105,145.475),(3.255,145.475),(3.255,145.325),(3.105,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.325),(3.425,145.475),(3.575,145.475),(3.575,145.325),(3.425,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.325),(3.745,145.475),(3.895,145.475),(3.895,145.325),(3.745,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.645),(0.225,145.795),(0.375,145.795),(0.375,145.645),(0.225,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.645),(0.545,145.795),(0.695,145.795),(0.695,145.645),(0.545,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.645),(0.865,145.795),(1.015,145.795),(1.015,145.645),(0.865,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.645),(1.185,145.795),(1.335,145.795),(1.335,145.645),(1.185,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.645),(1.505,145.795),(1.655,145.795),(1.655,145.645),(1.505,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.645),(1.825,145.795),(1.975,145.795),(1.975,145.645),(1.825,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.645),(2.145,145.795),(2.295,145.795),(2.295,145.645),(2.145,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.645),(2.465,145.795),(2.615,145.795),(2.615,145.645),(2.465,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.645),(2.785,145.795),(2.935,145.795),(2.935,145.645),(2.785,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.645),(3.105,145.795),(3.255,145.795),(3.255,145.645),(3.105,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.645),(3.425,145.795),(3.575,145.795),(3.575,145.645),(3.425,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.645),(3.745,145.795),(3.895,145.795),(3.895,145.645),(3.745,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.965),(0.225,146.115),(0.375,146.115),(0.375,145.965),(0.225,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.965),(0.545,146.115),(0.695,146.115),(0.695,145.965),(0.545,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.965),(0.865,146.115),(1.015,146.115),(1.015,145.965),(0.865,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.965),(1.185,146.115),(1.335,146.115),(1.335,145.965),(1.185,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.965),(1.505,146.115),(1.655,146.115),(1.655,145.965),(1.505,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.965),(1.825,146.115),(1.975,146.115),(1.975,145.965),(1.825,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.965),(2.145,146.115),(2.295,146.115),(2.295,145.965),(2.145,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.965),(2.465,146.115),(2.615,146.115),(2.615,145.965),(2.465,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.965),(2.785,146.115),(2.935,146.115),(2.935,145.965),(2.785,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.965),(3.105,146.115),(3.255,146.115),(3.255,145.965),(3.105,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.965),(3.425,146.115),(3.575,146.115),(3.575,145.965),(3.425,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.965),(3.745,146.115),(3.895,146.115),(3.895,145.965),(3.745,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.285),(0.225,146.435),(0.375,146.435),(0.375,146.285),(0.225,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.285),(0.545,146.435),(0.695,146.435),(0.695,146.285),(0.545,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.285),(0.865,146.435),(1.015,146.435),(1.015,146.285),(0.865,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.285),(1.185,146.435),(1.335,146.435),(1.335,146.285),(1.185,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.285),(1.505,146.435),(1.655,146.435),(1.655,146.285),(1.505,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.285),(1.825,146.435),(1.975,146.435),(1.975,146.285),(1.825,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.285),(2.145,146.435),(2.295,146.435),(2.295,146.285),(2.145,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.285),(2.465,146.435),(2.615,146.435),(2.615,146.285),(2.465,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.285),(2.785,146.435),(2.935,146.435),(2.935,146.285),(2.785,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.285),(3.105,146.435),(3.255,146.435),(3.255,146.285),(3.105,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.285),(3.425,146.435),(3.575,146.435),(3.575,146.285),(3.425,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.285),(3.745,146.435),(3.895,146.435),(3.895,146.285),(3.745,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.605),(0.225,146.755),(0.375,146.755),(0.375,146.605),(0.225,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.605),(0.545,146.755),(0.695,146.755),(0.695,146.605),(0.545,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.605),(0.865,146.755),(1.015,146.755),(1.015,146.605),(0.865,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.605),(1.185,146.755),(1.335,146.755),(1.335,146.605),(1.185,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.605),(1.505,146.755),(1.655,146.755),(1.655,146.605),(1.505,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.605),(1.825,146.755),(1.975,146.755),(1.975,146.605),(1.825,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.605),(2.145,146.755),(2.295,146.755),(2.295,146.605),(2.145,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.605),(2.465,146.755),(2.615,146.755),(2.615,146.605),(2.465,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.605),(2.785,146.755),(2.935,146.755),(2.935,146.605),(2.785,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.605),(3.105,146.755),(3.255,146.755),(3.255,146.605),(3.105,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.605),(3.425,146.755),(3.575,146.755),(3.575,146.605),(3.425,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.605),(3.745,146.755),(3.895,146.755),(3.895,146.605),(3.745,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.925),(0.225,147.075),(0.375,147.075),(0.375,146.925),(0.225,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.925),(0.545,147.075),(0.695,147.075),(0.695,146.925),(0.545,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.925),(0.865,147.075),(1.015,147.075),(1.015,146.925),(0.865,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.925),(1.185,147.075),(1.335,147.075),(1.335,146.925),(1.185,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.925),(1.505,147.075),(1.655,147.075),(1.655,146.925),(1.505,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.925),(1.825,147.075),(1.975,147.075),(1.975,146.925),(1.825,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.925),(2.145,147.075),(2.295,147.075),(2.295,146.925),(2.145,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.925),(2.465,147.075),(2.615,147.075),(2.615,146.925),(2.465,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.925),(2.785,147.075),(2.935,147.075),(2.935,146.925),(2.785,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.925),(3.105,147.075),(3.255,147.075),(3.255,146.925),(3.105,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.925),(3.425,147.075),(3.575,147.075),(3.575,146.925),(3.425,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.925),(3.745,147.075),(3.895,147.075),(3.895,146.925),(3.745,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.245),(0.225,147.395),(0.375,147.395),(0.375,147.245),(0.225,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.245),(0.545,147.395),(0.695,147.395),(0.695,147.245),(0.545,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.245),(0.865,147.395),(1.015,147.395),(1.015,147.245),(0.865,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.245),(1.185,147.395),(1.335,147.395),(1.335,147.245),(1.185,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.245),(1.505,147.395),(1.655,147.395),(1.655,147.245),(1.505,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.245),(1.825,147.395),(1.975,147.395),(1.975,147.245),(1.825,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.245),(2.145,147.395),(2.295,147.395),(2.295,147.245),(2.145,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.245),(2.465,147.395),(2.615,147.395),(2.615,147.245),(2.465,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.245),(2.785,147.395),(2.935,147.395),(2.935,147.245),(2.785,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.245),(3.105,147.395),(3.255,147.395),(3.255,147.245),(3.105,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.245),(3.425,147.395),(3.575,147.395),(3.575,147.245),(3.425,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.245),(3.745,147.395),(3.895,147.395),(3.895,147.245),(3.745,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.565),(0.225,147.715),(0.375,147.715),(0.375,147.565),(0.225,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.565),(0.545,147.715),(0.695,147.715),(0.695,147.565),(0.545,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.565),(0.865,147.715),(1.015,147.715),(1.015,147.565),(0.865,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.565),(1.185,147.715),(1.335,147.715),(1.335,147.565),(1.185,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.565),(1.505,147.715),(1.655,147.715),(1.655,147.565),(1.505,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.565),(1.825,147.715),(1.975,147.715),(1.975,147.565),(1.825,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.565),(2.145,147.715),(2.295,147.715),(2.295,147.565),(2.145,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.565),(2.465,147.715),(2.615,147.715),(2.615,147.565),(2.465,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.565),(2.785,147.715),(2.935,147.715),(2.935,147.565),(2.785,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.565),(3.105,147.715),(3.255,147.715),(3.255,147.565),(3.105,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.565),(3.425,147.715),(3.575,147.715),(3.575,147.565),(3.425,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.565),(3.745,147.715),(3.895,147.715),(3.895,147.565),(3.745,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.885),(0.225,148.035),(0.375,148.035),(0.375,147.885),(0.225,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.885),(0.545,148.035),(0.695,148.035),(0.695,147.885),(0.545,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.885),(0.865,148.035),(1.015,148.035),(1.015,147.885),(0.865,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.885),(1.185,148.035),(1.335,148.035),(1.335,147.885),(1.185,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.885),(1.505,148.035),(1.655,148.035),(1.655,147.885),(1.505,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.885),(1.825,148.035),(1.975,148.035),(1.975,147.885),(1.825,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.885),(2.145,148.035),(2.295,148.035),(2.295,147.885),(2.145,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.885),(2.465,148.035),(2.615,148.035),(2.615,147.885),(2.465,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.885),(2.785,148.035),(2.935,148.035),(2.935,147.885),(2.785,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.885),(3.105,148.035),(3.255,148.035),(3.255,147.885),(3.105,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.885),(3.425,148.035),(3.575,148.035),(3.575,147.885),(3.425,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.885),(3.745,148.035),(3.895,148.035),(3.895,147.885),(3.745,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.205),(0.225,148.355),(0.375,148.355),(0.375,148.205),(0.225,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.205),(0.545,148.355),(0.695,148.355),(0.695,148.205),(0.545,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.205),(0.865,148.355),(1.015,148.355),(1.015,148.205),(0.865,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.205),(1.185,148.355),(1.335,148.355),(1.335,148.205),(1.185,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.205),(1.505,148.355),(1.655,148.355),(1.655,148.205),(1.505,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.205),(1.825,148.355),(1.975,148.355),(1.975,148.205),(1.825,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.205),(2.145,148.355),(2.295,148.355),(2.295,148.205),(2.145,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.205),(2.465,148.355),(2.615,148.355),(2.615,148.205),(2.465,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.205),(2.785,148.355),(2.935,148.355),(2.935,148.205),(2.785,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.205),(3.105,148.355),(3.255,148.355),(3.255,148.205),(3.105,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.205),(3.425,148.355),(3.575,148.355),(3.575,148.205),(3.425,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.205),(3.745,148.355),(3.895,148.355),(3.895,148.205),(3.745,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.525),(0.225,148.675),(0.375,148.675),(0.375,148.525),(0.225,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.525),(0.545,148.675),(0.695,148.675),(0.695,148.525),(0.545,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.525),(0.865,148.675),(1.015,148.675),(1.015,148.525),(0.865,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.525),(1.185,148.675),(1.335,148.675),(1.335,148.525),(1.185,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.525),(1.505,148.675),(1.655,148.675),(1.655,148.525),(1.505,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.525),(1.825,148.675),(1.975,148.675),(1.975,148.525),(1.825,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.525),(2.145,148.675),(2.295,148.675),(2.295,148.525),(2.145,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.525),(2.465,148.675),(2.615,148.675),(2.615,148.525),(2.465,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.525),(2.785,148.675),(2.935,148.675),(2.935,148.525),(2.785,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.525),(3.105,148.675),(3.255,148.675),(3.255,148.525),(3.105,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.525),(3.425,148.675),(3.575,148.675),(3.575,148.525),(3.425,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.525),(3.745,148.675),(3.895,148.675),(3.895,148.525),(3.745,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.845),(0.225,148.995),(0.375,148.995),(0.375,148.845),(0.225,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.845),(0.545,148.995),(0.695,148.995),(0.695,148.845),(0.545,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.845),(0.865,148.995),(1.015,148.995),(1.015,148.845),(0.865,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.845),(1.185,148.995),(1.335,148.995),(1.335,148.845),(1.185,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.845),(1.505,148.995),(1.655,148.995),(1.655,148.845),(1.505,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.845),(1.825,148.995),(1.975,148.995),(1.975,148.845),(1.825,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.845),(2.145,148.995),(2.295,148.995),(2.295,148.845),(2.145,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.845),(2.465,148.995),(2.615,148.995),(2.615,148.845),(2.465,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.845),(2.785,148.995),(2.935,148.995),(2.935,148.845),(2.785,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.845),(3.105,148.995),(3.255,148.995),(3.255,148.845),(3.105,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.845),(3.425,148.995),(3.575,148.995),(3.575,148.845),(3.425,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.845),(3.745,148.995),(3.895,148.995),(3.895,148.845),(3.745,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.165),(0.225,149.315),(0.375,149.315),(0.375,149.165),(0.225,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.165),(0.545,149.315),(0.695,149.315),(0.695,149.165),(0.545,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.165),(0.865,149.315),(1.015,149.315),(1.015,149.165),(0.865,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.165),(1.185,149.315),(1.335,149.315),(1.335,149.165),(1.185,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.165),(1.505,149.315),(1.655,149.315),(1.655,149.165),(1.505,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.165),(1.825,149.315),(1.975,149.315),(1.975,149.165),(1.825,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.165),(2.145,149.315),(2.295,149.315),(2.295,149.165),(2.145,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.165),(2.465,149.315),(2.615,149.315),(2.615,149.165),(2.465,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.165),(2.785,149.315),(2.935,149.315),(2.935,149.165),(2.785,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.165),(3.105,149.315),(3.255,149.315),(3.255,149.165),(3.105,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.165),(3.425,149.315),(3.575,149.315),(3.575,149.165),(3.425,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.165),(3.745,149.315),(3.895,149.315),(3.895,149.165),(3.745,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.485),(0.225,149.635),(0.375,149.635),(0.375,149.485),(0.225,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.485),(0.545,149.635),(0.695,149.635),(0.695,149.485),(0.545,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.485),(0.865,149.635),(1.015,149.635),(1.015,149.485),(0.865,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.485),(1.185,149.635),(1.335,149.635),(1.335,149.485),(1.185,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.485),(1.505,149.635),(1.655,149.635),(1.655,149.485),(1.505,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.485),(1.825,149.635),(1.975,149.635),(1.975,149.485),(1.825,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.485),(2.145,149.635),(2.295,149.635),(2.295,149.485),(2.145,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.485),(2.465,149.635),(2.615,149.635),(2.615,149.485),(2.465,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.485),(2.785,149.635),(2.935,149.635),(2.935,149.485),(2.785,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.485),(3.105,149.635),(3.255,149.635),(3.255,149.485),(3.105,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.485),(3.425,149.635),(3.575,149.635),(3.575,149.485),(3.425,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.485),(3.745,149.635),(3.895,149.635),(3.895,149.485),(3.745,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.805),(0.225,149.955),(0.375,149.955),(0.375,149.805),(0.225,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.805),(0.545,149.955),(0.695,149.955),(0.695,149.805),(0.545,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.805),(0.865,149.955),(1.015,149.955),(1.015,149.805),(0.865,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.805),(1.185,149.955),(1.335,149.955),(1.335,149.805),(1.185,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.805),(1.505,149.955),(1.655,149.955),(1.655,149.805),(1.505,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.805),(1.825,149.955),(1.975,149.955),(1.975,149.805),(1.825,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.805),(2.145,149.955),(2.295,149.955),(2.295,149.805),(2.145,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.805),(2.465,149.955),(2.615,149.955),(2.615,149.805),(2.465,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.805),(2.785,149.955),(2.935,149.955),(2.935,149.805),(2.785,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.805),(3.105,149.955),(3.255,149.955),(3.255,149.805),(3.105,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.805),(3.425,149.955),(3.575,149.955),(3.575,149.805),(3.425,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.805),(3.745,149.955),(3.895,149.955),(3.895,149.805),(3.745,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.125),(0.225,150.275),(0.375,150.275),(0.375,150.125),(0.225,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.125),(0.545,150.275),(0.695,150.275),(0.695,150.125),(0.545,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.125),(0.865,150.275),(1.015,150.275),(1.015,150.125),(0.865,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.125),(1.185,150.275),(1.335,150.275),(1.335,150.125),(1.185,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.125),(1.505,150.275),(1.655,150.275),(1.655,150.125),(1.505,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.125),(1.825,150.275),(1.975,150.275),(1.975,150.125),(1.825,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.125),(2.145,150.275),(2.295,150.275),(2.295,150.125),(2.145,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.125),(2.465,150.275),(2.615,150.275),(2.615,150.125),(2.465,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.125),(2.785,150.275),(2.935,150.275),(2.935,150.125),(2.785,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.125),(3.105,150.275),(3.255,150.275),(3.255,150.125),(3.105,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.125),(3.425,150.275),(3.575,150.275),(3.575,150.125),(3.425,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.125),(3.745,150.275),(3.895,150.275),(3.895,150.125),(3.745,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.445),(0.225,150.595),(0.375,150.595),(0.375,150.445),(0.225,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.445),(0.545,150.595),(0.695,150.595),(0.695,150.445),(0.545,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.445),(0.865,150.595),(1.015,150.595),(1.015,150.445),(0.865,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.445),(1.185,150.595),(1.335,150.595),(1.335,150.445),(1.185,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.445),(1.505,150.595),(1.655,150.595),(1.655,150.445),(1.505,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.445),(1.825,150.595),(1.975,150.595),(1.975,150.445),(1.825,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.445),(2.145,150.595),(2.295,150.595),(2.295,150.445),(2.145,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.445),(2.465,150.595),(2.615,150.595),(2.615,150.445),(2.465,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.445),(2.785,150.595),(2.935,150.595),(2.935,150.445),(2.785,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.445),(3.105,150.595),(3.255,150.595),(3.255,150.445),(3.105,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.445),(3.425,150.595),(3.575,150.595),(3.575,150.445),(3.425,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.445),(3.745,150.595),(3.895,150.595),(3.895,150.445),(3.745,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.765),(0.225,150.915),(0.375,150.915),(0.375,150.765),(0.225,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.765),(0.545,150.915),(0.695,150.915),(0.695,150.765),(0.545,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.765),(0.865,150.915),(1.015,150.915),(1.015,150.765),(0.865,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.765),(1.185,150.915),(1.335,150.915),(1.335,150.765),(1.185,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.765),(1.505,150.915),(1.655,150.915),(1.655,150.765),(1.505,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.765),(1.825,150.915),(1.975,150.915),(1.975,150.765),(1.825,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.765),(2.145,150.915),(2.295,150.915),(2.295,150.765),(2.145,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.765),(2.465,150.915),(2.615,150.915),(2.615,150.765),(2.465,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.765),(2.785,150.915),(2.935,150.915),(2.935,150.765),(2.785,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.765),(3.105,150.915),(3.255,150.915),(3.255,150.765),(3.105,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.765),(3.425,150.915),(3.575,150.915),(3.575,150.765),(3.425,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.765),(3.745,150.915),(3.895,150.915),(3.895,150.765),(3.745,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,151.085),(0.225,151.235),(0.375,151.235),(0.375,151.085),(0.225,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,151.085),(0.545,151.235),(0.695,151.235),(0.695,151.085),(0.545,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,151.085),(0.865,151.235),(1.015,151.235),(1.015,151.085),(0.865,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,151.085),(1.185,151.235),(1.335,151.235),(1.335,151.085),(1.185,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,151.085),(1.505,151.235),(1.655,151.235),(1.655,151.085),(1.505,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,151.085),(1.825,151.235),(1.975,151.235),(1.975,151.085),(1.825,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,151.085),(2.145,151.235),(2.295,151.235),(2.295,151.085),(2.145,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,151.085),(2.465,151.235),(2.615,151.235),(2.615,151.085),(2.465,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,151.085),(2.785,151.235),(2.935,151.235),(2.935,151.085),(2.785,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,151.085),(3.105,151.235),(3.255,151.235),(3.255,151.085),(3.105,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,151.085),(3.425,151.235),(3.575,151.235),(3.575,151.085),(3.425,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,151.085),(3.745,151.235),(3.895,151.235),(3.895,151.085),(3.745,151.085)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'm2',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,108.3),(1.4,109.1),(2.2,109.1),(2.2,108.3),(1.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,108.3),(3.0,109.1),(3.8,109.1),(3.8,108.3),(3.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,108.3),(4.6,109.1),(5.4,109.1),(5.4,108.3),(4.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,108.3),(6.2,109.1),(7.0,109.1),(7.0,108.3),(6.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,108.3),(7.8,109.1),(8.6,109.1),(8.6,108.3),(7.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,108.3),(9.4,109.1),(10.2,109.1),(10.2,108.3),(9.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,108.3),(11.0,109.1),(11.8,109.1),(11.8,108.3),(11.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,108.3),(12.6,109.1),(13.4,109.1),(13.4,108.3),(12.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,108.3),(14.2,109.1),(15.0,109.1),(15.0,108.3),(14.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,108.3),(15.8,109.1),(16.6,109.1),(16.6,108.3),(15.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,108.3),(17.4,109.1),(18.2,109.1),(18.2,108.3),(17.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,108.3),(19.0,109.1),(19.8,109.1),(19.8,108.3),(19.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,108.3),(20.6,109.1),(21.4,109.1),(21.4,108.3),(20.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,108.3),(22.2,109.1),(23.0,109.1),(23.0,108.3),(22.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,108.3),(23.8,109.1),(24.6,109.1),(24.6,108.3),(23.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,108.3),(25.4,109.1),(26.2,109.1),(26.2,108.3),(25.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,108.3),(27.0,109.1),(27.8,109.1),(27.8,108.3),(27.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,108.3),(28.6,109.1),(29.4,109.1),(29.4,108.3),(28.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,108.3),(30.2,109.1),(31.0,109.1),(31.0,108.3),(30.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,108.3),(31.8,109.1),(32.6,109.1),(32.6,108.3),(31.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,108.3),(33.4,109.1),(34.2,109.1),(34.2,108.3),(33.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,108.3),(35.0,109.1),(35.8,109.1),(35.8,108.3),(35.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,108.3),(36.6,109.1),(37.4,109.1),(37.4,108.3),(36.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,108.3),(38.2,109.1),(39.0,109.1),(39.0,108.3),(38.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,108.3),(39.8,109.1),(40.6,109.1),(40.6,108.3),(39.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,108.3),(41.4,109.1),(42.2,109.1),(42.2,108.3),(41.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,108.3),(43.0,109.1),(43.8,109.1),(43.8,108.3),(43.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,108.3),(44.6,109.1),(45.4,109.1),(45.4,108.3),(44.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,108.3),(46.2,109.1),(47.0,109.1),(47.0,108.3),(46.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,108.3),(47.8,109.1),(48.6,109.1),(48.6,108.3),(47.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,108.3),(49.4,109.1),(50.2,109.1),(50.2,108.3),(49.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,108.3),(51.0,109.1),(51.8,109.1),(51.8,108.3),(51.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,108.3),(52.6,109.1),(53.4,109.1),(53.4,108.3),(52.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,108.3),(54.2,109.1),(55.0,109.1),(55.0,108.3),(54.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,108.3),(55.8,109.1),(56.6,109.1),(56.6,108.3),(55.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,108.3),(57.4,109.1),(58.2,109.1),(58.2,108.3),(57.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,108.3),(59.0,109.1),(59.8,109.1),(59.8,108.3),(59.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,108.3),(60.6,109.1),(61.4,109.1),(61.4,108.3),(60.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,108.3),(62.2,109.1),(63.0,109.1),(63.0,108.3),(62.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,108.3),(63.8,109.1),(64.6,109.1),(64.6,108.3),(63.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,108.3),(65.4,109.1),(66.2,109.1),(66.2,108.3),(65.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,108.3),(67.0,109.1),(67.8,109.1),(67.8,108.3),(67.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,108.3),(68.6,109.1),(69.4,109.1),(69.4,108.3),(68.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,108.3),(70.2,109.1),(71.0,109.1),(71.0,108.3),(70.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,108.3),(71.8,109.1),(72.6,109.1),(72.6,108.3),(71.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,108.3),(73.4,109.1),(74.2,109.1),(74.2,108.3),(73.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,108.3),(75.0,109.1),(75.8,109.1),(75.8,108.3),(75.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,108.3),(76.6,109.1),(77.4,109.1),(77.4,108.3),(76.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,108.3),(78.2,109.1),(79.0,109.1),(79.0,108.3),(78.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,108.3),(79.8,109.1),(80.6,109.1),(80.6,108.3),(79.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,108.3),(81.4,109.1),(82.2,109.1),(82.2,108.3),(81.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,108.3),(83.0,109.1),(83.8,109.1),(83.8,108.3),(83.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,108.3),(84.6,109.1),(85.4,109.1),(85.4,108.3),(84.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,108.3),(86.2,109.1),(87.0,109.1),(87.0,108.3),(86.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,108.3),(87.8,109.1),(88.6,109.1),(88.6,108.3),(87.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,109.9),(1.4,110.7),(2.2,110.7),(2.2,109.9),(1.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,109.9),(3.0,110.7),(3.8,110.7),(3.8,109.9),(3.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,109.9),(4.6,110.7),(5.4,110.7),(5.4,109.9),(4.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,109.9),(6.2,110.7),(7.0,110.7),(7.0,109.9),(6.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,109.9),(7.8,110.7),(8.6,110.7),(8.6,109.9),(7.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,109.9),(9.4,110.7),(10.2,110.7),(10.2,109.9),(9.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,109.9),(11.0,110.7),(11.8,110.7),(11.8,109.9),(11.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,109.9),(12.6,110.7),(13.4,110.7),(13.4,109.9),(12.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,109.9),(14.2,110.7),(15.0,110.7),(15.0,109.9),(14.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,109.9),(15.8,110.7),(16.6,110.7),(16.6,109.9),(15.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,109.9),(17.4,110.7),(18.2,110.7),(18.2,109.9),(17.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,109.9),(19.0,110.7),(19.8,110.7),(19.8,109.9),(19.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,109.9),(20.6,110.7),(21.4,110.7),(21.4,109.9),(20.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,109.9),(22.2,110.7),(23.0,110.7),(23.0,109.9),(22.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,109.9),(23.8,110.7),(24.6,110.7),(24.6,109.9),(23.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,109.9),(25.4,110.7),(26.2,110.7),(26.2,109.9),(25.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,109.9),(27.0,110.7),(27.8,110.7),(27.8,109.9),(27.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,109.9),(28.6,110.7),(29.4,110.7),(29.4,109.9),(28.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,109.9),(30.2,110.7),(31.0,110.7),(31.0,109.9),(30.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,109.9),(31.8,110.7),(32.6,110.7),(32.6,109.9),(31.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,109.9),(33.4,110.7),(34.2,110.7),(34.2,109.9),(33.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,109.9),(35.0,110.7),(35.8,110.7),(35.8,109.9),(35.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,109.9),(36.6,110.7),(37.4,110.7),(37.4,109.9),(36.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,109.9),(38.2,110.7),(39.0,110.7),(39.0,109.9),(38.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,109.9),(39.8,110.7),(40.6,110.7),(40.6,109.9),(39.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,109.9),(41.4,110.7),(42.2,110.7),(42.2,109.9),(41.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,109.9),(43.0,110.7),(43.8,110.7),(43.8,109.9),(43.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,109.9),(44.6,110.7),(45.4,110.7),(45.4,109.9),(44.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,109.9),(46.2,110.7),(47.0,110.7),(47.0,109.9),(46.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,109.9),(47.8,110.7),(48.6,110.7),(48.6,109.9),(47.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,109.9),(49.4,110.7),(50.2,110.7),(50.2,109.9),(49.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,109.9),(51.0,110.7),(51.8,110.7),(51.8,109.9),(51.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,109.9),(52.6,110.7),(53.4,110.7),(53.4,109.9),(52.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,109.9),(54.2,110.7),(55.0,110.7),(55.0,109.9),(54.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,109.9),(55.8,110.7),(56.6,110.7),(56.6,109.9),(55.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,109.9),(57.4,110.7),(58.2,110.7),(58.2,109.9),(57.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,109.9),(59.0,110.7),(59.8,110.7),(59.8,109.9),(59.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,109.9),(60.6,110.7),(61.4,110.7),(61.4,109.9),(60.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,109.9),(62.2,110.7),(63.0,110.7),(63.0,109.9),(62.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,109.9),(63.8,110.7),(64.6,110.7),(64.6,109.9),(63.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,109.9),(65.4,110.7),(66.2,110.7),(66.2,109.9),(65.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,109.9),(67.0,110.7),(67.8,110.7),(67.8,109.9),(67.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,109.9),(68.6,110.7),(69.4,110.7),(69.4,109.9),(68.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,109.9),(70.2,110.7),(71.0,110.7),(71.0,109.9),(70.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,109.9),(71.8,110.7),(72.6,110.7),(72.6,109.9),(71.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,109.9),(73.4,110.7),(74.2,110.7),(74.2,109.9),(73.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,109.9),(75.0,110.7),(75.8,110.7),(75.8,109.9),(75.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,109.9),(76.6,110.7),(77.4,110.7),(77.4,109.9),(76.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,109.9),(78.2,110.7),(79.0,110.7),(79.0,109.9),(78.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,109.9),(79.8,110.7),(80.6,110.7),(80.6,109.9),(79.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,109.9),(81.4,110.7),(82.2,110.7),(82.2,109.9),(81.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,109.9),(83.0,110.7),(83.8,110.7),(83.8,109.9),(83.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,109.9),(84.6,110.7),(85.4,110.7),(85.4,109.9),(84.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,109.9),(86.2,110.7),(87.0,110.7),(87.0,109.9),(86.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,109.9),(87.8,110.7),(88.6,110.7),(88.6,109.9),(87.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,111.5),(1.4,112.3),(2.2,112.3),(2.2,111.5),(1.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,111.5),(3.0,112.3),(3.8,112.3),(3.8,111.5),(3.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,111.5),(4.6,112.3),(5.4,112.3),(5.4,111.5),(4.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,111.5),(6.2,112.3),(7.0,112.3),(7.0,111.5),(6.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,111.5),(7.8,112.3),(8.6,112.3),(8.6,111.5),(7.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,111.5),(9.4,112.3),(10.2,112.3),(10.2,111.5),(9.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,111.5),(11.0,112.3),(11.8,112.3),(11.8,111.5),(11.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,111.5),(12.6,112.3),(13.4,112.3),(13.4,111.5),(12.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,111.5),(14.2,112.3),(15.0,112.3),(15.0,111.5),(14.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,111.5),(15.8,112.3),(16.6,112.3),(16.6,111.5),(15.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,111.5),(17.4,112.3),(18.2,112.3),(18.2,111.5),(17.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,111.5),(19.0,112.3),(19.8,112.3),(19.8,111.5),(19.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,111.5),(20.6,112.3),(21.4,112.3),(21.4,111.5),(20.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,111.5),(22.2,112.3),(23.0,112.3),(23.0,111.5),(22.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,111.5),(23.8,112.3),(24.6,112.3),(24.6,111.5),(23.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,111.5),(25.4,112.3),(26.2,112.3),(26.2,111.5),(25.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,111.5),(27.0,112.3),(27.8,112.3),(27.8,111.5),(27.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,111.5),(28.6,112.3),(29.4,112.3),(29.4,111.5),(28.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,111.5),(30.2,112.3),(31.0,112.3),(31.0,111.5),(30.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,111.5),(31.8,112.3),(32.6,112.3),(32.6,111.5),(31.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,111.5),(33.4,112.3),(34.2,112.3),(34.2,111.5),(33.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,111.5),(35.0,112.3),(35.8,112.3),(35.8,111.5),(35.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,111.5),(36.6,112.3),(37.4,112.3),(37.4,111.5),(36.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,111.5),(38.2,112.3),(39.0,112.3),(39.0,111.5),(38.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,111.5),(39.8,112.3),(40.6,112.3),(40.6,111.5),(39.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,111.5),(41.4,112.3),(42.2,112.3),(42.2,111.5),(41.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,111.5),(43.0,112.3),(43.8,112.3),(43.8,111.5),(43.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,111.5),(44.6,112.3),(45.4,112.3),(45.4,111.5),(44.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,111.5),(46.2,112.3),(47.0,112.3),(47.0,111.5),(46.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,111.5),(47.8,112.3),(48.6,112.3),(48.6,111.5),(47.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,111.5),(49.4,112.3),(50.2,112.3),(50.2,111.5),(49.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,111.5),(51.0,112.3),(51.8,112.3),(51.8,111.5),(51.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,111.5),(52.6,112.3),(53.4,112.3),(53.4,111.5),(52.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,111.5),(54.2,112.3),(55.0,112.3),(55.0,111.5),(54.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,111.5),(55.8,112.3),(56.6,112.3),(56.6,111.5),(55.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,111.5),(57.4,112.3),(58.2,112.3),(58.2,111.5),(57.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,111.5),(59.0,112.3),(59.8,112.3),(59.8,111.5),(59.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,111.5),(60.6,112.3),(61.4,112.3),(61.4,111.5),(60.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,111.5),(62.2,112.3),(63.0,112.3),(63.0,111.5),(62.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,111.5),(63.8,112.3),(64.6,112.3),(64.6,111.5),(63.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,111.5),(65.4,112.3),(66.2,112.3),(66.2,111.5),(65.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,111.5),(67.0,112.3),(67.8,112.3),(67.8,111.5),(67.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,111.5),(68.6,112.3),(69.4,112.3),(69.4,111.5),(68.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,111.5),(70.2,112.3),(71.0,112.3),(71.0,111.5),(70.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,111.5),(71.8,112.3),(72.6,112.3),(72.6,111.5),(71.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,111.5),(73.4,112.3),(74.2,112.3),(74.2,111.5),(73.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,111.5),(75.0,112.3),(75.8,112.3),(75.8,111.5),(75.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,111.5),(76.6,112.3),(77.4,112.3),(77.4,111.5),(76.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,111.5),(78.2,112.3),(79.0,112.3),(79.0,111.5),(78.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,111.5),(79.8,112.3),(80.6,112.3),(80.6,111.5),(79.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,111.5),(81.4,112.3),(82.2,112.3),(82.2,111.5),(81.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,111.5),(83.0,112.3),(83.8,112.3),(83.8,111.5),(83.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,111.5),(84.6,112.3),(85.4,112.3),(85.4,111.5),(84.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,111.5),(86.2,112.3),(87.0,112.3),(87.0,111.5),(86.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,111.5),(87.8,112.3),(88.6,112.3),(88.6,111.5),(87.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,113.1),(1.4,113.9),(2.2,113.9),(2.2,113.1),(1.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,113.1),(3.0,113.9),(3.8,113.9),(3.8,113.1),(3.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,113.1),(4.6,113.9),(5.4,113.9),(5.4,113.1),(4.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,113.1),(6.2,113.9),(7.0,113.9),(7.0,113.1),(6.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,113.1),(7.8,113.9),(8.6,113.9),(8.6,113.1),(7.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,113.1),(9.4,113.9),(10.2,113.9),(10.2,113.1),(9.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,113.1),(11.0,113.9),(11.8,113.9),(11.8,113.1),(11.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,113.1),(12.6,113.9),(13.4,113.9),(13.4,113.1),(12.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,113.1),(14.2,113.9),(15.0,113.9),(15.0,113.1),(14.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,113.1),(15.8,113.9),(16.6,113.9),(16.6,113.1),(15.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,113.1),(17.4,113.9),(18.2,113.9),(18.2,113.1),(17.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,113.1),(19.0,113.9),(19.8,113.9),(19.8,113.1),(19.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,113.1),(20.6,113.9),(21.4,113.9),(21.4,113.1),(20.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,113.1),(22.2,113.9),(23.0,113.9),(23.0,113.1),(22.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,113.1),(23.8,113.9),(24.6,113.9),(24.6,113.1),(23.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,113.1),(25.4,113.9),(26.2,113.9),(26.2,113.1),(25.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,113.1),(27.0,113.9),(27.8,113.9),(27.8,113.1),(27.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,113.1),(28.6,113.9),(29.4,113.9),(29.4,113.1),(28.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,113.1),(30.2,113.9),(31.0,113.9),(31.0,113.1),(30.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,113.1),(31.8,113.9),(32.6,113.9),(32.6,113.1),(31.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,113.1),(33.4,113.9),(34.2,113.9),(34.2,113.1),(33.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,113.1),(35.0,113.9),(35.8,113.9),(35.8,113.1),(35.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,113.1),(36.6,113.9),(37.4,113.9),(37.4,113.1),(36.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,113.1),(38.2,113.9),(39.0,113.9),(39.0,113.1),(38.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,113.1),(39.8,113.9),(40.6,113.9),(40.6,113.1),(39.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,113.1),(41.4,113.9),(42.2,113.9),(42.2,113.1),(41.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,113.1),(43.0,113.9),(43.8,113.9),(43.8,113.1),(43.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,113.1),(44.6,113.9),(45.4,113.9),(45.4,113.1),(44.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,113.1),(46.2,113.9),(47.0,113.9),(47.0,113.1),(46.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,113.1),(47.8,113.9),(48.6,113.9),(48.6,113.1),(47.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,113.1),(49.4,113.9),(50.2,113.9),(50.2,113.1),(49.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,113.1),(51.0,113.9),(51.8,113.9),(51.8,113.1),(51.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,113.1),(52.6,113.9),(53.4,113.9),(53.4,113.1),(52.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,113.1),(54.2,113.9),(55.0,113.9),(55.0,113.1),(54.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,113.1),(55.8,113.9),(56.6,113.9),(56.6,113.1),(55.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,113.1),(57.4,113.9),(58.2,113.9),(58.2,113.1),(57.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,113.1),(59.0,113.9),(59.8,113.9),(59.8,113.1),(59.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,113.1),(60.6,113.9),(61.4,113.9),(61.4,113.1),(60.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,113.1),(62.2,113.9),(63.0,113.9),(63.0,113.1),(62.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,113.1),(63.8,113.9),(64.6,113.9),(64.6,113.1),(63.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,113.1),(65.4,113.9),(66.2,113.9),(66.2,113.1),(65.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,113.1),(67.0,113.9),(67.8,113.9),(67.8,113.1),(67.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,113.1),(68.6,113.9),(69.4,113.9),(69.4,113.1),(68.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,113.1),(70.2,113.9),(71.0,113.9),(71.0,113.1),(70.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,113.1),(71.8,113.9),(72.6,113.9),(72.6,113.1),(71.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,113.1),(73.4,113.9),(74.2,113.9),(74.2,113.1),(73.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,113.1),(75.0,113.9),(75.8,113.9),(75.8,113.1),(75.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,113.1),(76.6,113.9),(77.4,113.9),(77.4,113.1),(76.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,113.1),(78.2,113.9),(79.0,113.9),(79.0,113.1),(78.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,113.1),(79.8,113.9),(80.6,113.9),(80.6,113.1),(79.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,113.1),(81.4,113.9),(82.2,113.9),(82.2,113.1),(81.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,113.1),(83.0,113.9),(83.8,113.9),(83.8,113.1),(83.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,113.1),(84.6,113.9),(85.4,113.9),(85.4,113.1),(84.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,113.1),(86.2,113.9),(87.0,113.9),(87.0,113.1),(86.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,113.1),(87.8,113.9),(88.6,113.9),(88.6,113.1),(87.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,114.7),(1.4,115.5),(2.2,115.5),(2.2,114.7),(1.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,114.7),(3.0,115.5),(3.8,115.5),(3.8,114.7),(3.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,114.7),(4.6,115.5),(5.4,115.5),(5.4,114.7),(4.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,114.7),(6.2,115.5),(7.0,115.5),(7.0,114.7),(6.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,114.7),(7.8,115.5),(8.6,115.5),(8.6,114.7),(7.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,114.7),(9.4,115.5),(10.2,115.5),(10.2,114.7),(9.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,114.7),(11.0,115.5),(11.8,115.5),(11.8,114.7),(11.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,114.7),(12.6,115.5),(13.4,115.5),(13.4,114.7),(12.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,114.7),(14.2,115.5),(15.0,115.5),(15.0,114.7),(14.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,114.7),(15.8,115.5),(16.6,115.5),(16.6,114.7),(15.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,114.7),(17.4,115.5),(18.2,115.5),(18.2,114.7),(17.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,114.7),(19.0,115.5),(19.8,115.5),(19.8,114.7),(19.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,114.7),(20.6,115.5),(21.4,115.5),(21.4,114.7),(20.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,114.7),(22.2,115.5),(23.0,115.5),(23.0,114.7),(22.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,114.7),(23.8,115.5),(24.6,115.5),(24.6,114.7),(23.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,114.7),(25.4,115.5),(26.2,115.5),(26.2,114.7),(25.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,114.7),(27.0,115.5),(27.8,115.5),(27.8,114.7),(27.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,114.7),(28.6,115.5),(29.4,115.5),(29.4,114.7),(28.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,114.7),(30.2,115.5),(31.0,115.5),(31.0,114.7),(30.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,114.7),(31.8,115.5),(32.6,115.5),(32.6,114.7),(31.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,114.7),(33.4,115.5),(34.2,115.5),(34.2,114.7),(33.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,114.7),(35.0,115.5),(35.8,115.5),(35.8,114.7),(35.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,114.7),(36.6,115.5),(37.4,115.5),(37.4,114.7),(36.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,114.7),(38.2,115.5),(39.0,115.5),(39.0,114.7),(38.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,114.7),(39.8,115.5),(40.6,115.5),(40.6,114.7),(39.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,114.7),(41.4,115.5),(42.2,115.5),(42.2,114.7),(41.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,114.7),(43.0,115.5),(43.8,115.5),(43.8,114.7),(43.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,114.7),(44.6,115.5),(45.4,115.5),(45.4,114.7),(44.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,114.7),(46.2,115.5),(47.0,115.5),(47.0,114.7),(46.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,114.7),(47.8,115.5),(48.6,115.5),(48.6,114.7),(47.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,114.7),(49.4,115.5),(50.2,115.5),(50.2,114.7),(49.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,114.7),(51.0,115.5),(51.8,115.5),(51.8,114.7),(51.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,114.7),(52.6,115.5),(53.4,115.5),(53.4,114.7),(52.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,114.7),(54.2,115.5),(55.0,115.5),(55.0,114.7),(54.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,114.7),(55.8,115.5),(56.6,115.5),(56.6,114.7),(55.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,114.7),(57.4,115.5),(58.2,115.5),(58.2,114.7),(57.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,114.7),(59.0,115.5),(59.8,115.5),(59.8,114.7),(59.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,114.7),(60.6,115.5),(61.4,115.5),(61.4,114.7),(60.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,114.7),(62.2,115.5),(63.0,115.5),(63.0,114.7),(62.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,114.7),(63.8,115.5),(64.6,115.5),(64.6,114.7),(63.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,114.7),(65.4,115.5),(66.2,115.5),(66.2,114.7),(65.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,114.7),(67.0,115.5),(67.8,115.5),(67.8,114.7),(67.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,114.7),(68.6,115.5),(69.4,115.5),(69.4,114.7),(68.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,114.7),(70.2,115.5),(71.0,115.5),(71.0,114.7),(70.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,114.7),(71.8,115.5),(72.6,115.5),(72.6,114.7),(71.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,114.7),(73.4,115.5),(74.2,115.5),(74.2,114.7),(73.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,114.7),(75.0,115.5),(75.8,115.5),(75.8,114.7),(75.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,114.7),(76.6,115.5),(77.4,115.5),(77.4,114.7),(76.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,114.7),(78.2,115.5),(79.0,115.5),(79.0,114.7),(78.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,114.7),(79.8,115.5),(80.6,115.5),(80.6,114.7),(79.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,114.7),(81.4,115.5),(82.2,115.5),(82.2,114.7),(81.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,114.7),(83.0,115.5),(83.8,115.5),(83.8,114.7),(83.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,114.7),(84.6,115.5),(85.4,115.5),(85.4,114.7),(84.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,114.7),(86.2,115.5),(87.0,115.5),(87.0,114.7),(86.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,114.7),(87.8,115.5),(88.6,115.5),(88.6,114.7),(87.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,93.7),(1.4,94.5),(2.2,94.5),(2.2,93.7),(1.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,93.7),(3.0,94.5),(3.8,94.5),(3.8,93.7),(3.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,93.7),(4.6,94.5),(5.4,94.5),(5.4,93.7),(4.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,93.7),(6.2,94.5),(7.0,94.5),(7.0,93.7),(6.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,93.7),(7.8,94.5),(8.6,94.5),(8.6,93.7),(7.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,93.7),(9.4,94.5),(10.2,94.5),(10.2,93.7),(9.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,93.7),(11.0,94.5),(11.8,94.5),(11.8,93.7),(11.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,93.7),(12.6,94.5),(13.4,94.5),(13.4,93.7),(12.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,93.7),(14.2,94.5),(15.0,94.5),(15.0,93.7),(14.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,93.7),(15.8,94.5),(16.6,94.5),(16.6,93.7),(15.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,93.7),(17.4,94.5),(18.2,94.5),(18.2,93.7),(17.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,93.7),(19.0,94.5),(19.8,94.5),(19.8,93.7),(19.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,93.7),(20.6,94.5),(21.4,94.5),(21.4,93.7),(20.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,93.7),(22.2,94.5),(23.0,94.5),(23.0,93.7),(22.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,93.7),(23.8,94.5),(24.6,94.5),(24.6,93.7),(23.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,93.7),(25.4,94.5),(26.2,94.5),(26.2,93.7),(25.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,93.7),(27.0,94.5),(27.8,94.5),(27.8,93.7),(27.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,93.7),(28.6,94.5),(29.4,94.5),(29.4,93.7),(28.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,93.7),(30.2,94.5),(31.0,94.5),(31.0,93.7),(30.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,93.7),(31.8,94.5),(32.6,94.5),(32.6,93.7),(31.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,93.7),(33.4,94.5),(34.2,94.5),(34.2,93.7),(33.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,93.7),(35.0,94.5),(35.8,94.5),(35.8,93.7),(35.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,93.7),(36.6,94.5),(37.4,94.5),(37.4,93.7),(36.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,93.7),(38.2,94.5),(39.0,94.5),(39.0,93.7),(38.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,93.7),(39.8,94.5),(40.6,94.5),(40.6,93.7),(39.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,93.7),(41.4,94.5),(42.2,94.5),(42.2,93.7),(41.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,93.7),(43.0,94.5),(43.8,94.5),(43.8,93.7),(43.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,93.7),(44.6,94.5),(45.4,94.5),(45.4,93.7),(44.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,93.7),(46.2,94.5),(47.0,94.5),(47.0,93.7),(46.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,93.7),(47.8,94.5),(48.6,94.5),(48.6,93.7),(47.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,93.7),(49.4,94.5),(50.2,94.5),(50.2,93.7),(49.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,93.7),(51.0,94.5),(51.8,94.5),(51.8,93.7),(51.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,93.7),(52.6,94.5),(53.4,94.5),(53.4,93.7),(52.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,93.7),(54.2,94.5),(55.0,94.5),(55.0,93.7),(54.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,93.7),(55.8,94.5),(56.6,94.5),(56.6,93.7),(55.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,93.7),(57.4,94.5),(58.2,94.5),(58.2,93.7),(57.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,93.7),(59.0,94.5),(59.8,94.5),(59.8,93.7),(59.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,93.7),(60.6,94.5),(61.4,94.5),(61.4,93.7),(60.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,93.7),(62.2,94.5),(63.0,94.5),(63.0,93.7),(62.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,93.7),(63.8,94.5),(64.6,94.5),(64.6,93.7),(63.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,93.7),(65.4,94.5),(66.2,94.5),(66.2,93.7),(65.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,93.7),(67.0,94.5),(67.8,94.5),(67.8,93.7),(67.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,93.7),(68.6,94.5),(69.4,94.5),(69.4,93.7),(68.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,93.7),(70.2,94.5),(71.0,94.5),(71.0,93.7),(70.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,93.7),(71.8,94.5),(72.6,94.5),(72.6,93.7),(71.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,93.7),(73.4,94.5),(74.2,94.5),(74.2,93.7),(73.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,93.7),(75.0,94.5),(75.8,94.5),(75.8,93.7),(75.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,93.7),(76.6,94.5),(77.4,94.5),(77.4,93.7),(76.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,93.7),(78.2,94.5),(79.0,94.5),(79.0,93.7),(78.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,93.7),(79.8,94.5),(80.6,94.5),(80.6,93.7),(79.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,93.7),(81.4,94.5),(82.2,94.5),(82.2,93.7),(81.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,93.7),(83.0,94.5),(83.8,94.5),(83.8,93.7),(83.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,93.7),(84.6,94.5),(85.4,94.5),(85.4,93.7),(84.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,93.7),(86.2,94.5),(87.0,94.5),(87.0,93.7),(86.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,93.7),(87.8,94.5),(88.6,94.5),(88.6,93.7),(87.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,95.3),(1.4,96.1),(2.2,96.1),(2.2,95.3),(1.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,95.3),(3.0,96.1),(3.8,96.1),(3.8,95.3),(3.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,95.3),(4.6,96.1),(5.4,96.1),(5.4,95.3),(4.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,95.3),(6.2,96.1),(7.0,96.1),(7.0,95.3),(6.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,95.3),(7.8,96.1),(8.6,96.1),(8.6,95.3),(7.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,95.3),(9.4,96.1),(10.2,96.1),(10.2,95.3),(9.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,95.3),(11.0,96.1),(11.8,96.1),(11.8,95.3),(11.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,95.3),(12.6,96.1),(13.4,96.1),(13.4,95.3),(12.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,95.3),(14.2,96.1),(15.0,96.1),(15.0,95.3),(14.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,95.3),(15.8,96.1),(16.6,96.1),(16.6,95.3),(15.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,95.3),(17.4,96.1),(18.2,96.1),(18.2,95.3),(17.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,95.3),(19.0,96.1),(19.8,96.1),(19.8,95.3),(19.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,95.3),(20.6,96.1),(21.4,96.1),(21.4,95.3),(20.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,95.3),(22.2,96.1),(23.0,96.1),(23.0,95.3),(22.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,95.3),(23.8,96.1),(24.6,96.1),(24.6,95.3),(23.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,95.3),(25.4,96.1),(26.2,96.1),(26.2,95.3),(25.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,95.3),(27.0,96.1),(27.8,96.1),(27.8,95.3),(27.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,95.3),(28.6,96.1),(29.4,96.1),(29.4,95.3),(28.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,95.3),(30.2,96.1),(31.0,96.1),(31.0,95.3),(30.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,95.3),(31.8,96.1),(32.6,96.1),(32.6,95.3),(31.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,95.3),(33.4,96.1),(34.2,96.1),(34.2,95.3),(33.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,95.3),(35.0,96.1),(35.8,96.1),(35.8,95.3),(35.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,95.3),(36.6,96.1),(37.4,96.1),(37.4,95.3),(36.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,95.3),(38.2,96.1),(39.0,96.1),(39.0,95.3),(38.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,95.3),(39.8,96.1),(40.6,96.1),(40.6,95.3),(39.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,95.3),(41.4,96.1),(42.2,96.1),(42.2,95.3),(41.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,95.3),(43.0,96.1),(43.8,96.1),(43.8,95.3),(43.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,95.3),(44.6,96.1),(45.4,96.1),(45.4,95.3),(44.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,95.3),(46.2,96.1),(47.0,96.1),(47.0,95.3),(46.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,95.3),(47.8,96.1),(48.6,96.1),(48.6,95.3),(47.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,95.3),(49.4,96.1),(50.2,96.1),(50.2,95.3),(49.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,95.3),(51.0,96.1),(51.8,96.1),(51.8,95.3),(51.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,95.3),(52.6,96.1),(53.4,96.1),(53.4,95.3),(52.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,95.3),(54.2,96.1),(55.0,96.1),(55.0,95.3),(54.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,95.3),(55.8,96.1),(56.6,96.1),(56.6,95.3),(55.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,95.3),(57.4,96.1),(58.2,96.1),(58.2,95.3),(57.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,95.3),(59.0,96.1),(59.8,96.1),(59.8,95.3),(59.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,95.3),(60.6,96.1),(61.4,96.1),(61.4,95.3),(60.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,95.3),(62.2,96.1),(63.0,96.1),(63.0,95.3),(62.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,95.3),(63.8,96.1),(64.6,96.1),(64.6,95.3),(63.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,95.3),(65.4,96.1),(66.2,96.1),(66.2,95.3),(65.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,95.3),(67.0,96.1),(67.8,96.1),(67.8,95.3),(67.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,95.3),(68.6,96.1),(69.4,96.1),(69.4,95.3),(68.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,95.3),(70.2,96.1),(71.0,96.1),(71.0,95.3),(70.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,95.3),(71.8,96.1),(72.6,96.1),(72.6,95.3),(71.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,95.3),(73.4,96.1),(74.2,96.1),(74.2,95.3),(73.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,95.3),(75.0,96.1),(75.8,96.1),(75.8,95.3),(75.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,95.3),(76.6,96.1),(77.4,96.1),(77.4,95.3),(76.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,95.3),(78.2,96.1),(79.0,96.1),(79.0,95.3),(78.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,95.3),(79.8,96.1),(80.6,96.1),(80.6,95.3),(79.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,95.3),(81.4,96.1),(82.2,96.1),(82.2,95.3),(81.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,95.3),(83.0,96.1),(83.8,96.1),(83.8,95.3),(83.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,95.3),(84.6,96.1),(85.4,96.1),(85.4,95.3),(84.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,95.3),(86.2,96.1),(87.0,96.1),(87.0,95.3),(86.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,95.3),(87.8,96.1),(88.6,96.1),(88.6,95.3),(87.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,96.9),(1.4,97.7),(2.2,97.7),(2.2,96.9),(1.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,96.9),(3.0,97.7),(3.8,97.7),(3.8,96.9),(3.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,96.9),(4.6,97.7),(5.4,97.7),(5.4,96.9),(4.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,96.9),(6.2,97.7),(7.0,97.7),(7.0,96.9),(6.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,96.9),(7.8,97.7),(8.6,97.7),(8.6,96.9),(7.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,96.9),(9.4,97.7),(10.2,97.7),(10.2,96.9),(9.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,96.9),(11.0,97.7),(11.8,97.7),(11.8,96.9),(11.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,96.9),(12.6,97.7),(13.4,97.7),(13.4,96.9),(12.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,96.9),(14.2,97.7),(15.0,97.7),(15.0,96.9),(14.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,96.9),(15.8,97.7),(16.6,97.7),(16.6,96.9),(15.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,96.9),(17.4,97.7),(18.2,97.7),(18.2,96.9),(17.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,96.9),(19.0,97.7),(19.8,97.7),(19.8,96.9),(19.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,96.9),(20.6,97.7),(21.4,97.7),(21.4,96.9),(20.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,96.9),(22.2,97.7),(23.0,97.7),(23.0,96.9),(22.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,96.9),(23.8,97.7),(24.6,97.7),(24.6,96.9),(23.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,96.9),(25.4,97.7),(26.2,97.7),(26.2,96.9),(25.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,96.9),(27.0,97.7),(27.8,97.7),(27.8,96.9),(27.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,96.9),(28.6,97.7),(29.4,97.7),(29.4,96.9),(28.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,96.9),(30.2,97.7),(31.0,97.7),(31.0,96.9),(30.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,96.9),(31.8,97.7),(32.6,97.7),(32.6,96.9),(31.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,96.9),(33.4,97.7),(34.2,97.7),(34.2,96.9),(33.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,96.9),(35.0,97.7),(35.8,97.7),(35.8,96.9),(35.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,96.9),(36.6,97.7),(37.4,97.7),(37.4,96.9),(36.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,96.9),(38.2,97.7),(39.0,97.7),(39.0,96.9),(38.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,96.9),(39.8,97.7),(40.6,97.7),(40.6,96.9),(39.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,96.9),(41.4,97.7),(42.2,97.7),(42.2,96.9),(41.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,96.9),(43.0,97.7),(43.8,97.7),(43.8,96.9),(43.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,96.9),(44.6,97.7),(45.4,97.7),(45.4,96.9),(44.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,96.9),(46.2,97.7),(47.0,97.7),(47.0,96.9),(46.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,96.9),(47.8,97.7),(48.6,97.7),(48.6,96.9),(47.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,96.9),(49.4,97.7),(50.2,97.7),(50.2,96.9),(49.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,96.9),(51.0,97.7),(51.8,97.7),(51.8,96.9),(51.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,96.9),(52.6,97.7),(53.4,97.7),(53.4,96.9),(52.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,96.9),(54.2,97.7),(55.0,97.7),(55.0,96.9),(54.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,96.9),(55.8,97.7),(56.6,97.7),(56.6,96.9),(55.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,96.9),(57.4,97.7),(58.2,97.7),(58.2,96.9),(57.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,96.9),(59.0,97.7),(59.8,97.7),(59.8,96.9),(59.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,96.9),(60.6,97.7),(61.4,97.7),(61.4,96.9),(60.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,96.9),(62.2,97.7),(63.0,97.7),(63.0,96.9),(62.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,96.9),(63.8,97.7),(64.6,97.7),(64.6,96.9),(63.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,96.9),(65.4,97.7),(66.2,97.7),(66.2,96.9),(65.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,96.9),(67.0,97.7),(67.8,97.7),(67.8,96.9),(67.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,96.9),(68.6,97.7),(69.4,97.7),(69.4,96.9),(68.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,96.9),(70.2,97.7),(71.0,97.7),(71.0,96.9),(70.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,96.9),(71.8,97.7),(72.6,97.7),(72.6,96.9),(71.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,96.9),(73.4,97.7),(74.2,97.7),(74.2,96.9),(73.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,96.9),(75.0,97.7),(75.8,97.7),(75.8,96.9),(75.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,96.9),(76.6,97.7),(77.4,97.7),(77.4,96.9),(76.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,96.9),(78.2,97.7),(79.0,97.7),(79.0,96.9),(78.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,96.9),(79.8,97.7),(80.6,97.7),(80.6,96.9),(79.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,96.9),(81.4,97.7),(82.2,97.7),(82.2,96.9),(81.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,96.9),(83.0,97.7),(83.8,97.7),(83.8,96.9),(83.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,96.9),(84.6,97.7),(85.4,97.7),(85.4,96.9),(84.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,96.9),(86.2,97.7),(87.0,97.7),(87.0,96.9),(86.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,96.9),(87.8,97.7),(88.6,97.7),(88.6,96.9),(87.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,98.5),(1.4,99.3),(2.2,99.3),(2.2,98.5),(1.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,98.5),(3.0,99.3),(3.8,99.3),(3.8,98.5),(3.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,98.5),(4.6,99.3),(5.4,99.3),(5.4,98.5),(4.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,98.5),(6.2,99.3),(7.0,99.3),(7.0,98.5),(6.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,98.5),(7.8,99.3),(8.6,99.3),(8.6,98.5),(7.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,98.5),(9.4,99.3),(10.2,99.3),(10.2,98.5),(9.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,98.5),(11.0,99.3),(11.8,99.3),(11.8,98.5),(11.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,98.5),(12.6,99.3),(13.4,99.3),(13.4,98.5),(12.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,98.5),(14.2,99.3),(15.0,99.3),(15.0,98.5),(14.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,98.5),(15.8,99.3),(16.6,99.3),(16.6,98.5),(15.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,98.5),(17.4,99.3),(18.2,99.3),(18.2,98.5),(17.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,98.5),(19.0,99.3),(19.8,99.3),(19.8,98.5),(19.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,98.5),(20.6,99.3),(21.4,99.3),(21.4,98.5),(20.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,98.5),(22.2,99.3),(23.0,99.3),(23.0,98.5),(22.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,98.5),(23.8,99.3),(24.6,99.3),(24.6,98.5),(23.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,98.5),(25.4,99.3),(26.2,99.3),(26.2,98.5),(25.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,98.5),(27.0,99.3),(27.8,99.3),(27.8,98.5),(27.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,98.5),(28.6,99.3),(29.4,99.3),(29.4,98.5),(28.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,98.5),(30.2,99.3),(31.0,99.3),(31.0,98.5),(30.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,98.5),(31.8,99.3),(32.6,99.3),(32.6,98.5),(31.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,98.5),(33.4,99.3),(34.2,99.3),(34.2,98.5),(33.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,98.5),(35.0,99.3),(35.8,99.3),(35.8,98.5),(35.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,98.5),(36.6,99.3),(37.4,99.3),(37.4,98.5),(36.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,98.5),(38.2,99.3),(39.0,99.3),(39.0,98.5),(38.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,98.5),(39.8,99.3),(40.6,99.3),(40.6,98.5),(39.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,98.5),(41.4,99.3),(42.2,99.3),(42.2,98.5),(41.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,98.5),(43.0,99.3),(43.8,99.3),(43.8,98.5),(43.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,98.5),(44.6,99.3),(45.4,99.3),(45.4,98.5),(44.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,98.5),(46.2,99.3),(47.0,99.3),(47.0,98.5),(46.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,98.5),(47.8,99.3),(48.6,99.3),(48.6,98.5),(47.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,98.5),(49.4,99.3),(50.2,99.3),(50.2,98.5),(49.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,98.5),(51.0,99.3),(51.8,99.3),(51.8,98.5),(51.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,98.5),(52.6,99.3),(53.4,99.3),(53.4,98.5),(52.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,98.5),(54.2,99.3),(55.0,99.3),(55.0,98.5),(54.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,98.5),(55.8,99.3),(56.6,99.3),(56.6,98.5),(55.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,98.5),(57.4,99.3),(58.2,99.3),(58.2,98.5),(57.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,98.5),(59.0,99.3),(59.8,99.3),(59.8,98.5),(59.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,98.5),(60.6,99.3),(61.4,99.3),(61.4,98.5),(60.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,98.5),(62.2,99.3),(63.0,99.3),(63.0,98.5),(62.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,98.5),(63.8,99.3),(64.6,99.3),(64.6,98.5),(63.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,98.5),(65.4,99.3),(66.2,99.3),(66.2,98.5),(65.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,98.5),(67.0,99.3),(67.8,99.3),(67.8,98.5),(67.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,98.5),(68.6,99.3),(69.4,99.3),(69.4,98.5),(68.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,98.5),(70.2,99.3),(71.0,99.3),(71.0,98.5),(70.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,98.5),(71.8,99.3),(72.6,99.3),(72.6,98.5),(71.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,98.5),(73.4,99.3),(74.2,99.3),(74.2,98.5),(73.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,98.5),(75.0,99.3),(75.8,99.3),(75.8,98.5),(75.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,98.5),(76.6,99.3),(77.4,99.3),(77.4,98.5),(76.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,98.5),(78.2,99.3),(79.0,99.3),(79.0,98.5),(78.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,98.5),(79.8,99.3),(80.6,99.3),(80.6,98.5),(79.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,98.5),(81.4,99.3),(82.2,99.3),(82.2,98.5),(81.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,98.5),(83.0,99.3),(83.8,99.3),(83.8,98.5),(83.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,98.5),(84.6,99.3),(85.4,99.3),(85.4,98.5),(84.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,98.5),(86.2,99.3),(87.0,99.3),(87.0,98.5),(86.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,98.5),(87.8,99.3),(88.6,99.3),(88.6,98.5),(87.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,100.1),(1.4,100.9),(2.2,100.9),(2.2,100.1),(1.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,100.1),(3.0,100.9),(3.8,100.9),(3.8,100.1),(3.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,100.1),(4.6,100.9),(5.4,100.9),(5.4,100.1),(4.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,100.1),(6.2,100.9),(7.0,100.9),(7.0,100.1),(6.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,100.1),(7.8,100.9),(8.6,100.9),(8.6,100.1),(7.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,100.1),(9.4,100.9),(10.2,100.9),(10.2,100.1),(9.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,100.1),(11.0,100.9),(11.8,100.9),(11.8,100.1),(11.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,100.1),(12.6,100.9),(13.4,100.9),(13.4,100.1),(12.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,100.1),(14.2,100.9),(15.0,100.9),(15.0,100.1),(14.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,100.1),(15.8,100.9),(16.6,100.9),(16.6,100.1),(15.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,100.1),(17.4,100.9),(18.2,100.9),(18.2,100.1),(17.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,100.1),(19.0,100.9),(19.8,100.9),(19.8,100.1),(19.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,100.1),(20.6,100.9),(21.4,100.9),(21.4,100.1),(20.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,100.1),(22.2,100.9),(23.0,100.9),(23.0,100.1),(22.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,100.1),(23.8,100.9),(24.6,100.9),(24.6,100.1),(23.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,100.1),(25.4,100.9),(26.2,100.9),(26.2,100.1),(25.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,100.1),(27.0,100.9),(27.8,100.9),(27.8,100.1),(27.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,100.1),(28.6,100.9),(29.4,100.9),(29.4,100.1),(28.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,100.1),(30.2,100.9),(31.0,100.9),(31.0,100.1),(30.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,100.1),(31.8,100.9),(32.6,100.9),(32.6,100.1),(31.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,100.1),(33.4,100.9),(34.2,100.9),(34.2,100.1),(33.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,100.1),(35.0,100.9),(35.8,100.9),(35.8,100.1),(35.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,100.1),(36.6,100.9),(37.4,100.9),(37.4,100.1),(36.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,100.1),(38.2,100.9),(39.0,100.9),(39.0,100.1),(38.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,100.1),(39.8,100.9),(40.6,100.9),(40.6,100.1),(39.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,100.1),(41.4,100.9),(42.2,100.9),(42.2,100.1),(41.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,100.1),(43.0,100.9),(43.8,100.9),(43.8,100.1),(43.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,100.1),(44.6,100.9),(45.4,100.9),(45.4,100.1),(44.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,100.1),(46.2,100.9),(47.0,100.9),(47.0,100.1),(46.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,100.1),(47.8,100.9),(48.6,100.9),(48.6,100.1),(47.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,100.1),(49.4,100.9),(50.2,100.9),(50.2,100.1),(49.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,100.1),(51.0,100.9),(51.8,100.9),(51.8,100.1),(51.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,100.1),(52.6,100.9),(53.4,100.9),(53.4,100.1),(52.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,100.1),(54.2,100.9),(55.0,100.9),(55.0,100.1),(54.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,100.1),(55.8,100.9),(56.6,100.9),(56.6,100.1),(55.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,100.1),(57.4,100.9),(58.2,100.9),(58.2,100.1),(57.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,100.1),(59.0,100.9),(59.8,100.9),(59.8,100.1),(59.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,100.1),(60.6,100.9),(61.4,100.9),(61.4,100.1),(60.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,100.1),(62.2,100.9),(63.0,100.9),(63.0,100.1),(62.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,100.1),(63.8,100.9),(64.6,100.9),(64.6,100.1),(63.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,100.1),(65.4,100.9),(66.2,100.9),(66.2,100.1),(65.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,100.1),(67.0,100.9),(67.8,100.9),(67.8,100.1),(67.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,100.1),(68.6,100.9),(69.4,100.9),(69.4,100.1),(68.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,100.1),(70.2,100.9),(71.0,100.9),(71.0,100.1),(70.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,100.1),(71.8,100.9),(72.6,100.9),(72.6,100.1),(71.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,100.1),(73.4,100.9),(74.2,100.9),(74.2,100.1),(73.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,100.1),(75.0,100.9),(75.8,100.9),(75.8,100.1),(75.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,100.1),(76.6,100.9),(77.4,100.9),(77.4,100.1),(76.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,100.1),(78.2,100.9),(79.0,100.9),(79.0,100.1),(78.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,100.1),(79.8,100.9),(80.6,100.9),(80.6,100.1),(79.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,100.1),(81.4,100.9),(82.2,100.9),(82.2,100.1),(81.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,100.1),(83.0,100.9),(83.8,100.9),(83.8,100.1),(83.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,100.1),(84.6,100.9),(85.4,100.9),(85.4,100.1),(84.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,100.1),(86.2,100.9),(87.0,100.9),(87.0,100.1),(86.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,100.1),(87.8,100.9),(88.6,100.9),(88.6,100.1),(87.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,122.9),(1.4,123.7),(2.2,123.7),(2.2,122.9),(1.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,122.9),(3.0,123.7),(3.8,123.7),(3.8,122.9),(3.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,122.9),(4.6,123.7),(5.4,123.7),(5.4,122.9),(4.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,122.9),(6.2,123.7),(7.0,123.7),(7.0,122.9),(6.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,122.9),(7.8,123.7),(8.6,123.7),(8.6,122.9),(7.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,122.9),(9.4,123.7),(10.2,123.7),(10.2,122.9),(9.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,122.9),(11.0,123.7),(11.8,123.7),(11.8,122.9),(11.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,122.9),(12.6,123.7),(13.4,123.7),(13.4,122.9),(12.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,122.9),(14.2,123.7),(15.0,123.7),(15.0,122.9),(14.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,122.9),(15.8,123.7),(16.6,123.7),(16.6,122.9),(15.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,122.9),(17.4,123.7),(18.2,123.7),(18.2,122.9),(17.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,122.9),(19.0,123.7),(19.8,123.7),(19.8,122.9),(19.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,122.9),(20.6,123.7),(21.4,123.7),(21.4,122.9),(20.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,122.9),(22.2,123.7),(23.0,123.7),(23.0,122.9),(22.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,122.9),(23.8,123.7),(24.6,123.7),(24.6,122.9),(23.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,122.9),(25.4,123.7),(26.2,123.7),(26.2,122.9),(25.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,122.9),(27.0,123.7),(27.8,123.7),(27.8,122.9),(27.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,122.9),(28.6,123.7),(29.4,123.7),(29.4,122.9),(28.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,122.9),(30.2,123.7),(31.0,123.7),(31.0,122.9),(30.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,122.9),(31.8,123.7),(32.6,123.7),(32.6,122.9),(31.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,122.9),(33.4,123.7),(34.2,123.7),(34.2,122.9),(33.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,122.9),(35.0,123.7),(35.8,123.7),(35.8,122.9),(35.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,122.9),(36.6,123.7),(37.4,123.7),(37.4,122.9),(36.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,122.9),(38.2,123.7),(39.0,123.7),(39.0,122.9),(38.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,122.9),(39.8,123.7),(40.6,123.7),(40.6,122.9),(39.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,122.9),(41.4,123.7),(42.2,123.7),(42.2,122.9),(41.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,122.9),(43.0,123.7),(43.8,123.7),(43.8,122.9),(43.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,122.9),(44.6,123.7),(45.4,123.7),(45.4,122.9),(44.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,122.9),(46.2,123.7),(47.0,123.7),(47.0,122.9),(46.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,122.9),(47.8,123.7),(48.6,123.7),(48.6,122.9),(47.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,122.9),(49.4,123.7),(50.2,123.7),(50.2,122.9),(49.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,122.9),(51.0,123.7),(51.8,123.7),(51.8,122.9),(51.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,122.9),(52.6,123.7),(53.4,123.7),(53.4,122.9),(52.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,122.9),(54.2,123.7),(55.0,123.7),(55.0,122.9),(54.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,122.9),(55.8,123.7),(56.6,123.7),(56.6,122.9),(55.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,122.9),(57.4,123.7),(58.2,123.7),(58.2,122.9),(57.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,122.9),(59.0,123.7),(59.8,123.7),(59.8,122.9),(59.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,122.9),(60.6,123.7),(61.4,123.7),(61.4,122.9),(60.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,122.9),(62.2,123.7),(63.0,123.7),(63.0,122.9),(62.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,122.9),(63.8,123.7),(64.6,123.7),(64.6,122.9),(63.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,122.9),(65.4,123.7),(66.2,123.7),(66.2,122.9),(65.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,122.9),(67.0,123.7),(67.8,123.7),(67.8,122.9),(67.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,122.9),(68.6,123.7),(69.4,123.7),(69.4,122.9),(68.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,122.9),(70.2,123.7),(71.0,123.7),(71.0,122.9),(70.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,122.9),(71.8,123.7),(72.6,123.7),(72.6,122.9),(71.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,122.9),(73.4,123.7),(74.2,123.7),(74.2,122.9),(73.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,122.9),(75.0,123.7),(75.8,123.7),(75.8,122.9),(75.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,122.9),(76.6,123.7),(77.4,123.7),(77.4,122.9),(76.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,122.9),(78.2,123.7),(79.0,123.7),(79.0,122.9),(78.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,122.9),(79.8,123.7),(80.6,123.7),(80.6,122.9),(79.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,122.9),(81.4,123.7),(82.2,123.7),(82.2,122.9),(81.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,122.9),(83.0,123.7),(83.8,123.7),(83.8,122.9),(83.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,122.9),(84.6,123.7),(85.4,123.7),(85.4,122.9),(84.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,122.9),(86.2,123.7),(87.0,123.7),(87.0,122.9),(86.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,122.9),(87.8,123.7),(88.6,123.7),(88.6,122.9),(87.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,124.5),(1.4,125.3),(2.2,125.3),(2.2,124.5),(1.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,124.5),(3.0,125.3),(3.8,125.3),(3.8,124.5),(3.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,124.5),(4.6,125.3),(5.4,125.3),(5.4,124.5),(4.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,124.5),(6.2,125.3),(7.0,125.3),(7.0,124.5),(6.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,124.5),(7.8,125.3),(8.6,125.3),(8.6,124.5),(7.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,124.5),(9.4,125.3),(10.2,125.3),(10.2,124.5),(9.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,124.5),(11.0,125.3),(11.8,125.3),(11.8,124.5),(11.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,124.5),(12.6,125.3),(13.4,125.3),(13.4,124.5),(12.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,124.5),(14.2,125.3),(15.0,125.3),(15.0,124.5),(14.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,124.5),(15.8,125.3),(16.6,125.3),(16.6,124.5),(15.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,124.5),(17.4,125.3),(18.2,125.3),(18.2,124.5),(17.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,124.5),(19.0,125.3),(19.8,125.3),(19.8,124.5),(19.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,124.5),(20.6,125.3),(21.4,125.3),(21.4,124.5),(20.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,124.5),(22.2,125.3),(23.0,125.3),(23.0,124.5),(22.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,124.5),(23.8,125.3),(24.6,125.3),(24.6,124.5),(23.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,124.5),(25.4,125.3),(26.2,125.3),(26.2,124.5),(25.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,124.5),(27.0,125.3),(27.8,125.3),(27.8,124.5),(27.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,124.5),(28.6,125.3),(29.4,125.3),(29.4,124.5),(28.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,124.5),(30.2,125.3),(31.0,125.3),(31.0,124.5),(30.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,124.5),(31.8,125.3),(32.6,125.3),(32.6,124.5),(31.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,124.5),(33.4,125.3),(34.2,125.3),(34.2,124.5),(33.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,124.5),(35.0,125.3),(35.8,125.3),(35.8,124.5),(35.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,124.5),(36.6,125.3),(37.4,125.3),(37.4,124.5),(36.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,124.5),(38.2,125.3),(39.0,125.3),(39.0,124.5),(38.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,124.5),(39.8,125.3),(40.6,125.3),(40.6,124.5),(39.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,124.5),(41.4,125.3),(42.2,125.3),(42.2,124.5),(41.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,124.5),(43.0,125.3),(43.8,125.3),(43.8,124.5),(43.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,124.5),(44.6,125.3),(45.4,125.3),(45.4,124.5),(44.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,124.5),(46.2,125.3),(47.0,125.3),(47.0,124.5),(46.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,124.5),(47.8,125.3),(48.6,125.3),(48.6,124.5),(47.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,124.5),(49.4,125.3),(50.2,125.3),(50.2,124.5),(49.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,124.5),(51.0,125.3),(51.8,125.3),(51.8,124.5),(51.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,124.5),(52.6,125.3),(53.4,125.3),(53.4,124.5),(52.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,124.5),(54.2,125.3),(55.0,125.3),(55.0,124.5),(54.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,124.5),(55.8,125.3),(56.6,125.3),(56.6,124.5),(55.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,124.5),(57.4,125.3),(58.2,125.3),(58.2,124.5),(57.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,124.5),(59.0,125.3),(59.8,125.3),(59.8,124.5),(59.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,124.5),(60.6,125.3),(61.4,125.3),(61.4,124.5),(60.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,124.5),(62.2,125.3),(63.0,125.3),(63.0,124.5),(62.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,124.5),(63.8,125.3),(64.6,125.3),(64.6,124.5),(63.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,124.5),(65.4,125.3),(66.2,125.3),(66.2,124.5),(65.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,124.5),(67.0,125.3),(67.8,125.3),(67.8,124.5),(67.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,124.5),(68.6,125.3),(69.4,125.3),(69.4,124.5),(68.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,124.5),(70.2,125.3),(71.0,125.3),(71.0,124.5),(70.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,124.5),(71.8,125.3),(72.6,125.3),(72.6,124.5),(71.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,124.5),(73.4,125.3),(74.2,125.3),(74.2,124.5),(73.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,124.5),(75.0,125.3),(75.8,125.3),(75.8,124.5),(75.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,124.5),(76.6,125.3),(77.4,125.3),(77.4,124.5),(76.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,124.5),(78.2,125.3),(79.0,125.3),(79.0,124.5),(78.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,124.5),(79.8,125.3),(80.6,125.3),(80.6,124.5),(79.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,124.5),(81.4,125.3),(82.2,125.3),(82.2,124.5),(81.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,124.5),(83.0,125.3),(83.8,125.3),(83.8,124.5),(83.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,124.5),(84.6,125.3),(85.4,125.3),(85.4,124.5),(84.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,124.5),(86.2,125.3),(87.0,125.3),(87.0,124.5),(86.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,124.5),(87.8,125.3),(88.6,125.3),(88.6,124.5),(87.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,126.1),(1.4,126.9),(2.2,126.9),(2.2,126.1),(1.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,126.1),(3.0,126.9),(3.8,126.9),(3.8,126.1),(3.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,126.1),(4.6,126.9),(5.4,126.9),(5.4,126.1),(4.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,126.1),(6.2,126.9),(7.0,126.9),(7.0,126.1),(6.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,126.1),(7.8,126.9),(8.6,126.9),(8.6,126.1),(7.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,126.1),(9.4,126.9),(10.2,126.9),(10.2,126.1),(9.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,126.1),(11.0,126.9),(11.8,126.9),(11.8,126.1),(11.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,126.1),(12.6,126.9),(13.4,126.9),(13.4,126.1),(12.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,126.1),(14.2,126.9),(15.0,126.9),(15.0,126.1),(14.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,126.1),(15.8,126.9),(16.6,126.9),(16.6,126.1),(15.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,126.1),(17.4,126.9),(18.2,126.9),(18.2,126.1),(17.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,126.1),(19.0,126.9),(19.8,126.9),(19.8,126.1),(19.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,126.1),(20.6,126.9),(21.4,126.9),(21.4,126.1),(20.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,126.1),(22.2,126.9),(23.0,126.9),(23.0,126.1),(22.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,126.1),(23.8,126.9),(24.6,126.9),(24.6,126.1),(23.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,126.1),(25.4,126.9),(26.2,126.9),(26.2,126.1),(25.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,126.1),(27.0,126.9),(27.8,126.9),(27.8,126.1),(27.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,126.1),(28.6,126.9),(29.4,126.9),(29.4,126.1),(28.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,126.1),(30.2,126.9),(31.0,126.9),(31.0,126.1),(30.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,126.1),(31.8,126.9),(32.6,126.9),(32.6,126.1),(31.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,126.1),(33.4,126.9),(34.2,126.9),(34.2,126.1),(33.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,126.1),(35.0,126.9),(35.8,126.9),(35.8,126.1),(35.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,126.1),(36.6,126.9),(37.4,126.9),(37.4,126.1),(36.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,126.1),(38.2,126.9),(39.0,126.9),(39.0,126.1),(38.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,126.1),(39.8,126.9),(40.6,126.9),(40.6,126.1),(39.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,126.1),(41.4,126.9),(42.2,126.9),(42.2,126.1),(41.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,126.1),(43.0,126.9),(43.8,126.9),(43.8,126.1),(43.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,126.1),(44.6,126.9),(45.4,126.9),(45.4,126.1),(44.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,126.1),(46.2,126.9),(47.0,126.9),(47.0,126.1),(46.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,126.1),(47.8,126.9),(48.6,126.9),(48.6,126.1),(47.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,126.1),(49.4,126.9),(50.2,126.9),(50.2,126.1),(49.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,126.1),(51.0,126.9),(51.8,126.9),(51.8,126.1),(51.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,126.1),(52.6,126.9),(53.4,126.9),(53.4,126.1),(52.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,126.1),(54.2,126.9),(55.0,126.9),(55.0,126.1),(54.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,126.1),(55.8,126.9),(56.6,126.9),(56.6,126.1),(55.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,126.1),(57.4,126.9),(58.2,126.9),(58.2,126.1),(57.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,126.1),(59.0,126.9),(59.8,126.9),(59.8,126.1),(59.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,126.1),(60.6,126.9),(61.4,126.9),(61.4,126.1),(60.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,126.1),(62.2,126.9),(63.0,126.9),(63.0,126.1),(62.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,126.1),(63.8,126.9),(64.6,126.9),(64.6,126.1),(63.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,126.1),(65.4,126.9),(66.2,126.9),(66.2,126.1),(65.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,126.1),(67.0,126.9),(67.8,126.9),(67.8,126.1),(67.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,126.1),(68.6,126.9),(69.4,126.9),(69.4,126.1),(68.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,126.1),(70.2,126.9),(71.0,126.9),(71.0,126.1),(70.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,126.1),(71.8,126.9),(72.6,126.9),(72.6,126.1),(71.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,126.1),(73.4,126.9),(74.2,126.9),(74.2,126.1),(73.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,126.1),(75.0,126.9),(75.8,126.9),(75.8,126.1),(75.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,126.1),(76.6,126.9),(77.4,126.9),(77.4,126.1),(76.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,126.1),(78.2,126.9),(79.0,126.9),(79.0,126.1),(78.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,126.1),(79.8,126.9),(80.6,126.9),(80.6,126.1),(79.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,126.1),(81.4,126.9),(82.2,126.9),(82.2,126.1),(81.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,126.1),(83.0,126.9),(83.8,126.9),(83.8,126.1),(83.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,126.1),(84.6,126.9),(85.4,126.9),(85.4,126.1),(84.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,126.1),(86.2,126.9),(87.0,126.9),(87.0,126.1),(86.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,126.1),(87.8,126.9),(88.6,126.9),(88.6,126.1),(87.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,127.7),(1.4,128.5),(2.2,128.5),(2.2,127.7),(1.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,127.7),(3.0,128.5),(3.8,128.5),(3.8,127.7),(3.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,127.7),(4.6,128.5),(5.4,128.5),(5.4,127.7),(4.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,127.7),(6.2,128.5),(7.0,128.5),(7.0,127.7),(6.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,127.7),(7.8,128.5),(8.6,128.5),(8.6,127.7),(7.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,127.7),(9.4,128.5),(10.2,128.5),(10.2,127.7),(9.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,127.7),(11.0,128.5),(11.8,128.5),(11.8,127.7),(11.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,127.7),(12.6,128.5),(13.4,128.5),(13.4,127.7),(12.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,127.7),(14.2,128.5),(15.0,128.5),(15.0,127.7),(14.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,127.7),(15.8,128.5),(16.6,128.5),(16.6,127.7),(15.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,127.7),(17.4,128.5),(18.2,128.5),(18.2,127.7),(17.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,127.7),(19.0,128.5),(19.8,128.5),(19.8,127.7),(19.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,127.7),(20.6,128.5),(21.4,128.5),(21.4,127.7),(20.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,127.7),(22.2,128.5),(23.0,128.5),(23.0,127.7),(22.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,127.7),(23.8,128.5),(24.6,128.5),(24.6,127.7),(23.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,127.7),(25.4,128.5),(26.2,128.5),(26.2,127.7),(25.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,127.7),(27.0,128.5),(27.8,128.5),(27.8,127.7),(27.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,127.7),(28.6,128.5),(29.4,128.5),(29.4,127.7),(28.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,127.7),(30.2,128.5),(31.0,128.5),(31.0,127.7),(30.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,127.7),(31.8,128.5),(32.6,128.5),(32.6,127.7),(31.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,127.7),(33.4,128.5),(34.2,128.5),(34.2,127.7),(33.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,127.7),(35.0,128.5),(35.8,128.5),(35.8,127.7),(35.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,127.7),(36.6,128.5),(37.4,128.5),(37.4,127.7),(36.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,127.7),(38.2,128.5),(39.0,128.5),(39.0,127.7),(38.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,127.7),(39.8,128.5),(40.6,128.5),(40.6,127.7),(39.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,127.7),(41.4,128.5),(42.2,128.5),(42.2,127.7),(41.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,127.7),(43.0,128.5),(43.8,128.5),(43.8,127.7),(43.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,127.7),(44.6,128.5),(45.4,128.5),(45.4,127.7),(44.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,127.7),(46.2,128.5),(47.0,128.5),(47.0,127.7),(46.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,127.7),(47.8,128.5),(48.6,128.5),(48.6,127.7),(47.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,127.7),(49.4,128.5),(50.2,128.5),(50.2,127.7),(49.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,127.7),(51.0,128.5),(51.8,128.5),(51.8,127.7),(51.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,127.7),(52.6,128.5),(53.4,128.5),(53.4,127.7),(52.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,127.7),(54.2,128.5),(55.0,128.5),(55.0,127.7),(54.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,127.7),(55.8,128.5),(56.6,128.5),(56.6,127.7),(55.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,127.7),(57.4,128.5),(58.2,128.5),(58.2,127.7),(57.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,127.7),(59.0,128.5),(59.8,128.5),(59.8,127.7),(59.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,127.7),(60.6,128.5),(61.4,128.5),(61.4,127.7),(60.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,127.7),(62.2,128.5),(63.0,128.5),(63.0,127.7),(62.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,127.7),(63.8,128.5),(64.6,128.5),(64.6,127.7),(63.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,127.7),(65.4,128.5),(66.2,128.5),(66.2,127.7),(65.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,127.7),(67.0,128.5),(67.8,128.5),(67.8,127.7),(67.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,127.7),(68.6,128.5),(69.4,128.5),(69.4,127.7),(68.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,127.7),(70.2,128.5),(71.0,128.5),(71.0,127.7),(70.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,127.7),(71.8,128.5),(72.6,128.5),(72.6,127.7),(71.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,127.7),(73.4,128.5),(74.2,128.5),(74.2,127.7),(73.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,127.7),(75.0,128.5),(75.8,128.5),(75.8,127.7),(75.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,127.7),(76.6,128.5),(77.4,128.5),(77.4,127.7),(76.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,127.7),(78.2,128.5),(79.0,128.5),(79.0,127.7),(78.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,127.7),(79.8,128.5),(80.6,128.5),(80.6,127.7),(79.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,127.7),(81.4,128.5),(82.2,128.5),(82.2,127.7),(81.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,127.7),(83.0,128.5),(83.8,128.5),(83.8,127.7),(83.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,127.7),(84.6,128.5),(85.4,128.5),(85.4,127.7),(84.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,127.7),(86.2,128.5),(87.0,128.5),(87.0,127.7),(86.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,127.7),(87.8,128.5),(88.6,128.5),(88.6,127.7),(87.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,129.3),(1.4,130.1),(2.2,130.1),(2.2,129.3),(1.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,129.3),(3.0,130.1),(3.8,130.1),(3.8,129.3),(3.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,129.3),(4.6,130.1),(5.4,130.1),(5.4,129.3),(4.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,129.3),(6.2,130.1),(7.0,130.1),(7.0,129.3),(6.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,129.3),(7.8,130.1),(8.6,130.1),(8.6,129.3),(7.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,129.3),(9.4,130.1),(10.2,130.1),(10.2,129.3),(9.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,129.3),(11.0,130.1),(11.8,130.1),(11.8,129.3),(11.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,129.3),(12.6,130.1),(13.4,130.1),(13.4,129.3),(12.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,129.3),(14.2,130.1),(15.0,130.1),(15.0,129.3),(14.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,129.3),(15.8,130.1),(16.6,130.1),(16.6,129.3),(15.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,129.3),(17.4,130.1),(18.2,130.1),(18.2,129.3),(17.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,129.3),(19.0,130.1),(19.8,130.1),(19.8,129.3),(19.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,129.3),(20.6,130.1),(21.4,130.1),(21.4,129.3),(20.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,129.3),(22.2,130.1),(23.0,130.1),(23.0,129.3),(22.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,129.3),(23.8,130.1),(24.6,130.1),(24.6,129.3),(23.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,129.3),(25.4,130.1),(26.2,130.1),(26.2,129.3),(25.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,129.3),(27.0,130.1),(27.8,130.1),(27.8,129.3),(27.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,129.3),(28.6,130.1),(29.4,130.1),(29.4,129.3),(28.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,129.3),(30.2,130.1),(31.0,130.1),(31.0,129.3),(30.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,129.3),(31.8,130.1),(32.6,130.1),(32.6,129.3),(31.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,129.3),(33.4,130.1),(34.2,130.1),(34.2,129.3),(33.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,129.3),(35.0,130.1),(35.8,130.1),(35.8,129.3),(35.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,129.3),(36.6,130.1),(37.4,130.1),(37.4,129.3),(36.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,129.3),(38.2,130.1),(39.0,130.1),(39.0,129.3),(38.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,129.3),(39.8,130.1),(40.6,130.1),(40.6,129.3),(39.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,129.3),(41.4,130.1),(42.2,130.1),(42.2,129.3),(41.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,129.3),(43.0,130.1),(43.8,130.1),(43.8,129.3),(43.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,129.3),(44.6,130.1),(45.4,130.1),(45.4,129.3),(44.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,129.3),(46.2,130.1),(47.0,130.1),(47.0,129.3),(46.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,129.3),(47.8,130.1),(48.6,130.1),(48.6,129.3),(47.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,129.3),(49.4,130.1),(50.2,130.1),(50.2,129.3),(49.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,129.3),(51.0,130.1),(51.8,130.1),(51.8,129.3),(51.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,129.3),(52.6,130.1),(53.4,130.1),(53.4,129.3),(52.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,129.3),(54.2,130.1),(55.0,130.1),(55.0,129.3),(54.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,129.3),(55.8,130.1),(56.6,130.1),(56.6,129.3),(55.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,129.3),(57.4,130.1),(58.2,130.1),(58.2,129.3),(57.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,129.3),(59.0,130.1),(59.8,130.1),(59.8,129.3),(59.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,129.3),(60.6,130.1),(61.4,130.1),(61.4,129.3),(60.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,129.3),(62.2,130.1),(63.0,130.1),(63.0,129.3),(62.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,129.3),(63.8,130.1),(64.6,130.1),(64.6,129.3),(63.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,129.3),(65.4,130.1),(66.2,130.1),(66.2,129.3),(65.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,129.3),(67.0,130.1),(67.8,130.1),(67.8,129.3),(67.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,129.3),(68.6,130.1),(69.4,130.1),(69.4,129.3),(68.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,129.3),(70.2,130.1),(71.0,130.1),(71.0,129.3),(70.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,129.3),(71.8,130.1),(72.6,130.1),(72.6,129.3),(71.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,129.3),(73.4,130.1),(74.2,130.1),(74.2,129.3),(73.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,129.3),(75.0,130.1),(75.8,130.1),(75.8,129.3),(75.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,129.3),(76.6,130.1),(77.4,130.1),(77.4,129.3),(76.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,129.3),(78.2,130.1),(79.0,130.1),(79.0,129.3),(78.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,129.3),(79.8,130.1),(80.6,130.1),(80.6,129.3),(79.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,129.3),(81.4,130.1),(82.2,130.1),(82.2,129.3),(81.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,129.3),(83.0,130.1),(83.8,130.1),(83.8,129.3),(83.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,129.3),(84.6,130.1),(85.4,130.1),(85.4,129.3),(84.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,129.3),(86.2,130.1),(87.0,130.1),(87.0,129.3),(86.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,129.3),(87.8,130.1),(88.6,130.1),(88.6,129.3),(87.8,129.3)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,92.0),(0.0,102.6),(90.0,102.6),(90.0,92.0),(0.0,92.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,106.6),(0.0,117.2),(90.0,117.2),(90.0,106.6),(0.0,106.6)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,121.2),(0.0,131.8),(90.0,131.8),(90.0,121.2),(0.0,121.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,0.0),(0.0,22.0),(0.15,22.0),(0.15,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,162.875),(0.0,163.125),(90.0,163.125),(90.0,162.875),(0.0,162.875)),
        )
        createRL(
            tech, net, 'difftap',
            ((89.85,0.0),(89.85,22.0),(90.0,22.0),(90.0,0.0),(89.85,0.0)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,162.58),(-0.18,163.42),(90.18,163.42),(90.18,162.58),(-0.18,162.58)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,-0.18),(-0.18,22.18),(0.33,22.18),(0.33,-0.18),(-0.18,-0.18)),
        )
        createRL(
            tech, net, 'nwm',
            ((89.67,-0.18),(89.67,22.18),(90.18,22.18),(90.18,-0.18),(89.67,-0.18)),
        )
        createRL(
            tech, net, 'li',
            ((6.77,88.655),(6.77,88.825),(6.94,88.825),(6.94,88.655),(6.77,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((68.915,88.655),(68.915,88.825),(69.085,88.825),(69.085,88.655),(68.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,88.655),(54.515,88.825),(54.685,88.825),(54.685,88.655),(54.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((89.83,0.0),(89.83,22.0),(90.0,22.0),(90.0,0.0),(89.83,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((16.115,88.655),(16.115,88.825),(16.285,88.825),(16.285,88.655),(16.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((20.915,88.655),(20.915,88.825),(21.085,88.825),(21.085,88.655),(20.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,162.915),(0.0,163.085),(90.0,163.085),(90.0,162.915),(0.0,162.915)),
        )
        createRL(
            tech, net, 'li',
            ((64.115,88.655),(64.115,88.825),(64.285,88.825),(64.285,88.655),(64.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,0.0),(0.0,22.0),(0.17,22.0),(0.17,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,88.655),(35.315,88.825),(35.485,88.825),(35.485,88.655),(35.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,88.655),(40.115,88.825),(40.285,88.825),(40.285,88.655),(40.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((11.315,88.655),(11.315,88.825),(11.485,88.825),(11.485,88.655),(11.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((73.715,88.655),(73.715,88.825),(73.885,88.825),(73.885,88.655),(73.715,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((83.06,88.655),(83.06,88.825),(83.23,88.825),(83.23,88.655),(83.06,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,88.655),(49.715,88.825),(49.885,88.825),(49.885,88.655),(49.715,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((78.515,88.655),(78.515,88.825),(78.685,88.825),(78.685,88.655),(78.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((85.58,88.655),(85.58,88.825),(86.11,88.825),(86.11,88.655),(85.58,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,88.655),(30.515,88.825),(30.685,88.825),(30.685,88.655),(30.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((59.315,88.655),(59.315,88.825),(59.485,88.825),(59.485,88.655),(59.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,88.655),(44.915,88.825),(45.085,88.825),(45.085,88.655),(44.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((25.715,88.655),(25.715,88.825),(25.885,88.825),(25.885,88.655),(25.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,88.655),(6.77,88.825),(6.94,88.825),(6.94,88.655),(6.77,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,88.655),(68.915,88.825),(69.085,88.825),(69.085,88.655),(68.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,88.655),(54.515,88.825),(54.685,88.825),(54.685,88.655),(54.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,88.655),(16.115,88.825),(16.285,88.825),(16.285,88.655),(16.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,88.655),(20.915,88.825),(21.085,88.825),(21.085,88.655),(20.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,88.655),(64.115,88.825),(64.285,88.825),(64.285,88.655),(64.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,88.655),(35.315,88.825),(35.485,88.825),(35.485,88.655),(35.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,88.655),(40.115,88.825),(40.285,88.825),(40.285,88.655),(40.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,88.655),(11.315,88.825),(11.485,88.825),(11.485,88.655),(11.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,162.915),(89.3,163.085),(89.47,163.085),(89.47,162.915),(89.3,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,162.915),(89.66,163.085),(89.83,163.085),(89.83,162.915),(89.66,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,88.655),(73.715,88.825),(73.885,88.825),(73.885,88.655),(73.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,88.655),(83.06,88.825),(83.23,88.825),(83.23,88.655),(83.06,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.58,88.655),(85.58,88.825),(85.75,88.825),(85.75,88.655),(85.58,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.94,88.655),(85.94,88.825),(86.11,88.825),(86.11,88.655),(85.94,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,88.655),(49.715,88.825),(49.885,88.825),(49.885,88.655),(49.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,88.655),(78.515,88.825),(78.685,88.825),(78.685,88.655),(78.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,88.655),(30.515,88.825),(30.685,88.825),(30.685,88.655),(30.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,88.655),(59.315,88.825),(59.485,88.825),(59.485,88.655),(59.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,88.655),(44.915,88.825),(45.085,88.825),(45.085,88.655),(44.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,88.655),(25.715,88.825),(25.885,88.825),(25.885,88.655),(25.715,88.655)),
        )
        createRL(
            tech, net, 'm1',
            ((30.47,88.595),(30.47,133.64),(30.73,133.64),(30.73,88.595),(30.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((49.67,88.595),(49.67,133.64),(49.93,133.64),(49.93,88.595),(49.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((40.07,88.595),(40.07,133.64),(40.33,133.64),(40.33,88.595),(40.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((83.015,88.595),(83.015,133.64),(83.275,133.64),(83.275,88.595),(83.015,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((20.87,88.595),(20.87,133.64),(21.13,133.64),(21.13,88.595),(20.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((44.87,88.595),(44.87,133.64),(45.13,133.64),(45.13,88.595),(44.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((64.07,88.595),(64.07,133.64),(64.33,133.64),(64.33,88.595),(64.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((73.67,88.595),(73.67,133.64),(73.93,133.64),(73.93,88.595),(73.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((78.47,88.595),(78.47,133.64),(78.73,133.64),(78.73,88.595),(78.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((16.07,88.595),(16.07,133.64),(16.33,133.64),(16.33,88.595),(16.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((89.275,132.88),(89.275,162.855),(89.27,162.855),(89.27,163.145),(89.86,163.145),(89.86,162.855),(89.855,162.855),(89.855,132.88),(89.275,132.88)),
        )
        createRL(
            tech, net, 'm1',
            ((59.27,88.595),(59.27,133.64),(59.53,133.64),(59.53,88.595),(59.27,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((54.47,88.595),(54.47,133.64),(54.73,133.64),(54.73,88.595),(54.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((6.725,88.595),(6.725,133.64),(6.985,133.64),(6.985,88.595),(6.725,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((68.87,88.595),(68.87,133.64),(69.13,133.64),(69.13,88.595),(68.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((85.55,88.595),(85.55,93.0),(86.14,93.0),(86.14,88.595),(85.55,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((35.27,88.595),(35.27,133.64),(35.53,133.64),(35.53,88.595),(35.27,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((25.67,88.595),(25.67,133.64),(25.93,133.64),(25.93,88.595),(25.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((11.27,88.595),(11.27,133.64),(11.53,133.64),(11.53,88.595),(11.27,88.595)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,162.915),(0.29,163.085),(0.46,163.085),(0.46,162.915),(0.29,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,162.915),(0.63,163.085),(0.8,163.085),(0.8,162.915),(0.63,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,162.915),(0.97,163.085),(1.14,163.085),(1.14,162.915),(0.97,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,162.915),(1.31,163.085),(1.48,163.085),(1.48,162.915),(1.31,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,162.915),(1.65,163.085),(1.82,163.085),(1.82,162.915),(1.65,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,162.915),(1.99,163.085),(2.16,163.085),(2.16,162.915),(1.99,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,162.915),(2.33,163.085),(2.5,163.085),(2.5,162.915),(2.33,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,162.915),(2.67,163.085),(2.84,163.085),(2.84,162.915),(2.67,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,162.915),(87.16,163.085),(87.33,163.085),(87.33,162.915),(87.16,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,162.915),(87.5,163.085),(87.67,163.085),(87.67,162.915),(87.5,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,162.915),(87.84,163.085),(88.01,163.085),(88.01,162.915),(87.84,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,162.915),(88.18,163.085),(88.35,163.085),(88.35,162.915),(88.18,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,162.915),(88.52,163.085),(88.69,163.085),(88.69,162.915),(88.52,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,162.915),(88.86,163.085),(89.03,163.085),(89.03,162.915),(88.86,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,162.915),(89.2,163.085),(89.37,163.085),(89.37,162.915),(89.2,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,162.915),(89.54,163.085),(89.71,163.085),(89.71,162.915),(89.54,162.915)),
        )
        createRL(
            tech, net, 'via',
            ((89.33,132.965),(89.33,133.115),(89.48,133.115),(89.48,132.965),(89.33,132.965)),
        )
        createRL(
            tech, net, 'via',
            ((89.65,132.965),(89.65,133.115),(89.8,133.115),(89.8,132.965),(89.65,132.965)),
        )
        net = nets['vss']
        createRL(
            tech, net, 'm2',
            ((0.0,157.6),(0.0,171.4),(0.14,171.4),(0.14,171.66),(2.64,171.66),(2.64,171.4),(87.36,171.4),(87.36,171.66),(89.86,171.66),(89.86,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((45.6,171.095),(45.6,174.105),(0.0,174.105),(0.0,186.4),(90.0,186.4),(90.0,174.105),(89.4,174.105),(89.4,171.095),(45.6,171.095)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((45.8,171.16),(45.8,171.36),(46.0,171.36),(46.0,171.16),(45.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.2,171.16),(46.2,171.36),(46.4,171.36),(46.4,171.16),(46.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.6,171.16),(46.6,171.36),(46.8,171.36),(46.8,171.16),(46.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.0,171.16),(47.0,171.36),(47.2,171.36),(47.2,171.16),(47.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.4,171.16),(47.4,171.36),(47.6,171.36),(47.6,171.16),(47.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.8,171.16),(47.8,171.36),(48.0,171.36),(48.0,171.16),(47.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.2,171.16),(48.2,171.36),(48.4,171.36),(48.4,171.16),(48.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.6,171.16),(48.6,171.36),(48.8,171.36),(48.8,171.16),(48.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.0,171.16),(49.0,171.36),(49.2,171.36),(49.2,171.16),(49.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.4,171.16),(49.4,171.36),(49.6,171.36),(49.6,171.16),(49.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.8,171.16),(49.8,171.36),(50.0,171.36),(50.0,171.16),(49.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.2,171.16),(50.2,171.36),(50.4,171.36),(50.4,171.16),(50.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.6,171.16),(50.6,171.36),(50.8,171.36),(50.8,171.16),(50.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.0,171.16),(51.0,171.36),(51.2,171.36),(51.2,171.16),(51.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.4,171.16),(51.4,171.36),(51.6,171.36),(51.6,171.16),(51.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.8,171.16),(51.8,171.36),(52.0,171.36),(52.0,171.16),(51.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.2,171.16),(52.2,171.36),(52.4,171.36),(52.4,171.16),(52.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.6,171.16),(52.6,171.36),(52.8,171.36),(52.8,171.16),(52.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.0,171.16),(53.0,171.36),(53.2,171.36),(53.2,171.16),(53.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.4,171.16),(53.4,171.36),(53.6,171.36),(53.6,171.16),(53.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.8,171.16),(53.8,171.36),(54.0,171.36),(54.0,171.16),(53.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.2,171.16),(54.2,171.36),(54.4,171.36),(54.4,171.16),(54.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.6,171.16),(54.6,171.36),(54.8,171.36),(54.8,171.16),(54.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.0,171.16),(55.0,171.36),(55.2,171.36),(55.2,171.16),(55.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.4,171.16),(55.4,171.36),(55.6,171.36),(55.6,171.16),(55.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.8,171.16),(55.8,171.36),(56.0,171.36),(56.0,171.16),(55.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.2,171.16),(56.2,171.36),(56.4,171.36),(56.4,171.16),(56.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.6,171.16),(56.6,171.36),(56.8,171.36),(56.8,171.16),(56.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.0,171.16),(57.0,171.36),(57.2,171.36),(57.2,171.16),(57.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.4,171.16),(57.4,171.36),(57.6,171.36),(57.6,171.16),(57.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.8,171.16),(57.8,171.36),(58.0,171.36),(58.0,171.16),(57.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.2,171.16),(58.2,171.36),(58.4,171.36),(58.4,171.16),(58.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.6,171.16),(58.6,171.36),(58.8,171.36),(58.8,171.16),(58.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.0,171.16),(59.0,171.36),(59.2,171.36),(59.2,171.16),(59.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.4,171.16),(59.4,171.36),(59.6,171.36),(59.6,171.16),(59.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.8,171.16),(59.8,171.36),(60.0,171.36),(60.0,171.16),(59.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.2,171.16),(60.2,171.36),(60.4,171.36),(60.4,171.16),(60.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.6,171.16),(60.6,171.36),(60.8,171.36),(60.8,171.16),(60.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.0,171.16),(61.0,171.36),(61.2,171.36),(61.2,171.16),(61.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.4,171.16),(61.4,171.36),(61.6,171.36),(61.6,171.16),(61.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.8,171.16),(61.8,171.36),(62.0,171.36),(62.0,171.16),(61.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.2,171.16),(62.2,171.36),(62.4,171.36),(62.4,171.16),(62.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.6,171.16),(62.6,171.36),(62.8,171.36),(62.8,171.16),(62.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.0,171.16),(63.0,171.36),(63.2,171.36),(63.2,171.16),(63.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.4,171.16),(63.4,171.36),(63.6,171.36),(63.6,171.16),(63.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.8,171.16),(63.8,171.36),(64.0,171.36),(64.0,171.16),(63.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.2,171.16),(64.2,171.36),(64.4,171.36),(64.4,171.16),(64.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.6,171.16),(64.6,171.36),(64.8,171.36),(64.8,171.16),(64.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.0,171.16),(65.0,171.36),(65.2,171.36),(65.2,171.16),(65.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.4,171.16),(65.4,171.36),(65.6,171.36),(65.6,171.16),(65.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.8,171.16),(65.8,171.36),(66.0,171.36),(66.0,171.16),(65.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.2,171.16),(66.2,171.36),(66.4,171.36),(66.4,171.16),(66.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.6,171.16),(66.6,171.36),(66.8,171.36),(66.8,171.16),(66.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.0,171.16),(67.0,171.36),(67.2,171.36),(67.2,171.16),(67.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.4,171.16),(67.4,171.36),(67.6,171.36),(67.6,171.16),(67.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.8,171.16),(67.8,171.36),(68.0,171.36),(68.0,171.16),(67.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.2,171.16),(68.2,171.36),(68.4,171.36),(68.4,171.16),(68.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.6,171.16),(68.6,171.36),(68.8,171.36),(68.8,171.16),(68.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.0,171.16),(69.0,171.36),(69.2,171.36),(69.2,171.16),(69.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.4,171.16),(69.4,171.36),(69.6,171.36),(69.6,171.16),(69.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.8,171.16),(69.8,171.36),(70.0,171.36),(70.0,171.16),(69.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.2,171.16),(70.2,171.36),(70.4,171.36),(70.4,171.16),(70.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.6,171.16),(70.6,171.36),(70.8,171.36),(70.8,171.16),(70.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.0,171.16),(71.0,171.36),(71.2,171.36),(71.2,171.16),(71.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.4,171.16),(71.4,171.36),(71.6,171.36),(71.6,171.16),(71.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.8,171.16),(71.8,171.36),(72.0,171.36),(72.0,171.16),(71.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.2,171.16),(72.2,171.36),(72.4,171.36),(72.4,171.16),(72.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.6,171.16),(72.6,171.36),(72.8,171.36),(72.8,171.16),(72.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.0,171.16),(73.0,171.36),(73.2,171.36),(73.2,171.16),(73.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.4,171.16),(73.4,171.36),(73.6,171.36),(73.6,171.16),(73.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.8,171.16),(73.8,171.36),(74.0,171.36),(74.0,171.16),(73.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.2,171.16),(74.2,171.36),(74.4,171.36),(74.4,171.16),(74.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.6,171.16),(74.6,171.36),(74.8,171.36),(74.8,171.16),(74.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.0,171.16),(75.0,171.36),(75.2,171.36),(75.2,171.16),(75.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.4,171.16),(75.4,171.36),(75.6,171.36),(75.6,171.16),(75.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.8,171.16),(75.8,171.36),(76.0,171.36),(76.0,171.16),(75.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.2,171.16),(76.2,171.36),(76.4,171.36),(76.4,171.16),(76.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.6,171.16),(76.6,171.36),(76.8,171.36),(76.8,171.16),(76.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.0,171.16),(77.0,171.36),(77.2,171.36),(77.2,171.16),(77.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.4,171.16),(77.4,171.36),(77.6,171.36),(77.6,171.16),(77.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.8,171.16),(77.8,171.36),(78.0,171.36),(78.0,171.16),(77.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.2,171.16),(78.2,171.36),(78.4,171.36),(78.4,171.16),(78.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.6,171.16),(78.6,171.36),(78.8,171.36),(78.8,171.16),(78.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.0,171.16),(79.0,171.36),(79.2,171.36),(79.2,171.16),(79.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.4,171.16),(79.4,171.36),(79.6,171.36),(79.6,171.16),(79.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.8,171.16),(79.8,171.36),(80.0,171.36),(80.0,171.16),(79.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.2,171.16),(80.2,171.36),(80.4,171.36),(80.4,171.16),(80.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.6,171.16),(80.6,171.36),(80.8,171.36),(80.8,171.16),(80.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.0,171.16),(81.0,171.36),(81.2,171.36),(81.2,171.16),(81.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.4,171.16),(81.4,171.36),(81.6,171.36),(81.6,171.16),(81.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.8,171.16),(81.8,171.36),(82.0,171.36),(82.0,171.16),(81.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.2,171.16),(82.2,171.36),(82.4,171.36),(82.4,171.16),(82.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.6,171.16),(82.6,171.36),(82.8,171.36),(82.8,171.16),(82.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.0,171.16),(83.0,171.36),(83.2,171.36),(83.2,171.16),(83.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.4,171.16),(83.4,171.36),(83.6,171.36),(83.6,171.16),(83.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.8,171.16),(83.8,171.36),(84.0,171.36),(84.0,171.16),(83.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.2,171.16),(84.2,171.36),(84.4,171.36),(84.4,171.16),(84.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.6,171.16),(84.6,171.36),(84.8,171.36),(84.8,171.16),(84.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.0,171.16),(85.0,171.36),(85.2,171.36),(85.2,171.16),(85.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.4,171.16),(85.4,171.36),(85.6,171.36),(85.6,171.16),(85.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.8,171.16),(85.8,171.36),(86.0,171.36),(86.0,171.16),(85.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.2,171.16),(86.2,171.36),(86.4,171.36),(86.4,171.16),(86.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.6,171.16),(86.6,171.36),(86.8,171.36),(86.8,171.16),(86.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.0,171.16),(87.0,171.36),(87.2,171.36),(87.2,171.16),(87.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.4,171.16),(87.4,171.36),(87.6,171.36),(87.6,171.16),(87.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.8,171.16),(87.8,171.36),(88.0,171.36),(88.0,171.16),(87.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.2,171.16),(88.2,171.36),(88.4,171.36),(88.4,171.16),(88.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.6,171.16),(88.6,171.36),(88.8,171.36),(88.8,171.16),(88.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((89.0,171.16),(89.0,171.36),(89.2,171.36),(89.2,171.16),(89.0,171.16)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,176.15),(1.7,176.35),(1.9,176.35),(1.9,176.15),(1.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,176.15),(3.3,176.35),(3.5,176.35),(3.5,176.15),(3.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,176.15),(4.9,176.35),(5.1,176.35),(5.1,176.15),(4.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,176.15),(6.5,176.35),(6.7,176.35),(6.7,176.15),(6.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,176.15),(8.1,176.35),(8.3,176.35),(8.3,176.15),(8.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,176.15),(9.7,176.35),(9.9,176.35),(9.9,176.15),(9.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,176.15),(11.3,176.35),(11.5,176.35),(11.5,176.15),(11.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,176.15),(12.9,176.35),(13.1,176.35),(13.1,176.15),(12.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,176.15),(14.5,176.35),(14.7,176.35),(14.7,176.15),(14.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,176.15),(16.1,176.35),(16.3,176.35),(16.3,176.15),(16.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,176.15),(17.7,176.35),(17.9,176.35),(17.9,176.15),(17.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,176.15),(19.3,176.35),(19.5,176.35),(19.5,176.15),(19.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,176.15),(20.9,176.35),(21.1,176.35),(21.1,176.15),(20.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,176.15),(22.5,176.35),(22.7,176.35),(22.7,176.15),(22.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,176.15),(24.1,176.35),(24.3,176.35),(24.3,176.15),(24.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,176.15),(25.7,176.35),(25.9,176.35),(25.9,176.15),(25.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,176.15),(27.3,176.35),(27.5,176.35),(27.5,176.15),(27.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,176.15),(28.9,176.35),(29.1,176.35),(29.1,176.15),(28.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,176.15),(30.5,176.35),(30.7,176.35),(30.7,176.15),(30.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,176.15),(32.1,176.35),(32.3,176.35),(32.3,176.15),(32.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,176.15),(33.7,176.35),(33.9,176.35),(33.9,176.15),(33.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,176.15),(35.3,176.35),(35.5,176.35),(35.5,176.15),(35.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,176.15),(36.9,176.35),(37.1,176.35),(37.1,176.15),(36.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,176.15),(38.5,176.35),(38.7,176.35),(38.7,176.15),(38.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,176.15),(40.1,176.35),(40.3,176.35),(40.3,176.15),(40.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,176.15),(41.7,176.35),(41.9,176.35),(41.9,176.15),(41.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,176.15),(43.3,176.35),(43.5,176.35),(43.5,176.15),(43.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,176.15),(44.9,176.35),(45.1,176.35),(45.1,176.15),(44.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,176.15),(46.5,176.35),(46.7,176.35),(46.7,176.15),(46.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,176.15),(48.1,176.35),(48.3,176.35),(48.3,176.15),(48.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,176.15),(49.7,176.35),(49.9,176.35),(49.9,176.15),(49.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,176.15),(51.3,176.35),(51.5,176.35),(51.5,176.15),(51.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,176.15),(52.9,176.35),(53.1,176.35),(53.1,176.15),(52.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,176.15),(54.5,176.35),(54.7,176.35),(54.7,176.15),(54.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,176.15),(56.1,176.35),(56.3,176.35),(56.3,176.15),(56.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,176.15),(57.7,176.35),(57.9,176.35),(57.9,176.15),(57.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,176.15),(59.3,176.35),(59.5,176.35),(59.5,176.15),(59.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,176.15),(60.9,176.35),(61.1,176.35),(61.1,176.15),(60.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,176.15),(62.5,176.35),(62.7,176.35),(62.7,176.15),(62.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,176.15),(64.1,176.35),(64.3,176.35),(64.3,176.15),(64.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,176.15),(65.7,176.35),(65.9,176.35),(65.9,176.15),(65.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,176.15),(67.3,176.35),(67.5,176.35),(67.5,176.15),(67.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,176.15),(68.9,176.35),(69.1,176.35),(69.1,176.15),(68.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,176.15),(70.5,176.35),(70.7,176.35),(70.7,176.15),(70.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,176.15),(72.1,176.35),(72.3,176.35),(72.3,176.15),(72.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,176.15),(73.7,176.35),(73.9,176.35),(73.9,176.15),(73.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,176.15),(75.3,176.35),(75.5,176.35),(75.5,176.15),(75.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,176.15),(76.9,176.35),(77.1,176.35),(77.1,176.15),(76.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,176.15),(78.5,176.35),(78.7,176.35),(78.7,176.15),(78.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,176.15),(80.1,176.35),(80.3,176.35),(80.3,176.15),(80.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,176.15),(81.7,176.35),(81.9,176.35),(81.9,176.15),(81.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,176.15),(83.3,176.35),(83.5,176.35),(83.5,176.15),(83.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,176.15),(84.9,176.35),(85.1,176.35),(85.1,176.15),(84.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,176.15),(86.5,176.35),(86.7,176.35),(86.7,176.15),(86.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,176.15),(88.1,176.35),(88.3,176.35),(88.3,176.15),(88.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,177.75),(1.7,177.95),(1.9,177.95),(1.9,177.75),(1.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,177.75),(3.3,177.95),(3.5,177.95),(3.5,177.75),(3.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,177.75),(4.9,177.95),(5.1,177.95),(5.1,177.75),(4.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,177.75),(6.5,177.95),(6.7,177.95),(6.7,177.75),(6.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,177.75),(8.1,177.95),(8.3,177.95),(8.3,177.75),(8.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,177.75),(9.7,177.95),(9.9,177.95),(9.9,177.75),(9.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,177.75),(11.3,177.95),(11.5,177.95),(11.5,177.75),(11.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,177.75),(12.9,177.95),(13.1,177.95),(13.1,177.75),(12.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,177.75),(14.5,177.95),(14.7,177.95),(14.7,177.75),(14.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,177.75),(16.1,177.95),(16.3,177.95),(16.3,177.75),(16.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,177.75),(17.7,177.95),(17.9,177.95),(17.9,177.75),(17.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,177.75),(19.3,177.95),(19.5,177.95),(19.5,177.75),(19.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,177.75),(20.9,177.95),(21.1,177.95),(21.1,177.75),(20.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,177.75),(22.5,177.95),(22.7,177.95),(22.7,177.75),(22.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,177.75),(24.1,177.95),(24.3,177.95),(24.3,177.75),(24.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,177.75),(25.7,177.95),(25.9,177.95),(25.9,177.75),(25.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,177.75),(27.3,177.95),(27.5,177.95),(27.5,177.75),(27.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,177.75),(28.9,177.95),(29.1,177.95),(29.1,177.75),(28.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,177.75),(30.5,177.95),(30.7,177.95),(30.7,177.75),(30.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,177.75),(32.1,177.95),(32.3,177.95),(32.3,177.75),(32.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,177.75),(33.7,177.95),(33.9,177.95),(33.9,177.75),(33.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,177.75),(35.3,177.95),(35.5,177.95),(35.5,177.75),(35.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,177.75),(36.9,177.95),(37.1,177.95),(37.1,177.75),(36.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,177.75),(38.5,177.95),(38.7,177.95),(38.7,177.75),(38.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,177.75),(40.1,177.95),(40.3,177.95),(40.3,177.75),(40.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,177.75),(41.7,177.95),(41.9,177.95),(41.9,177.75),(41.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,177.75),(43.3,177.95),(43.5,177.95),(43.5,177.75),(43.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,177.75),(44.9,177.95),(45.1,177.95),(45.1,177.75),(44.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,177.75),(46.5,177.95),(46.7,177.95),(46.7,177.75),(46.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,177.75),(48.1,177.95),(48.3,177.95),(48.3,177.75),(48.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,177.75),(49.7,177.95),(49.9,177.95),(49.9,177.75),(49.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,177.75),(51.3,177.95),(51.5,177.95),(51.5,177.75),(51.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,177.75),(52.9,177.95),(53.1,177.95),(53.1,177.75),(52.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,177.75),(54.5,177.95),(54.7,177.95),(54.7,177.75),(54.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,177.75),(56.1,177.95),(56.3,177.95),(56.3,177.75),(56.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,177.75),(57.7,177.95),(57.9,177.95),(57.9,177.75),(57.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,177.75),(59.3,177.95),(59.5,177.95),(59.5,177.75),(59.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,177.75),(60.9,177.95),(61.1,177.95),(61.1,177.75),(60.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,177.75),(62.5,177.95),(62.7,177.95),(62.7,177.75),(62.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,177.75),(64.1,177.95),(64.3,177.95),(64.3,177.75),(64.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,177.75),(65.7,177.95),(65.9,177.95),(65.9,177.75),(65.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,177.75),(67.3,177.95),(67.5,177.95),(67.5,177.75),(67.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,177.75),(68.9,177.95),(69.1,177.95),(69.1,177.75),(68.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,177.75),(70.5,177.95),(70.7,177.95),(70.7,177.75),(70.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,177.75),(72.1,177.95),(72.3,177.95),(72.3,177.75),(72.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,177.75),(73.7,177.95),(73.9,177.95),(73.9,177.75),(73.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,177.75),(75.3,177.95),(75.5,177.95),(75.5,177.75),(75.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,177.75),(76.9,177.95),(77.1,177.95),(77.1,177.75),(76.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,177.75),(78.5,177.95),(78.7,177.95),(78.7,177.75),(78.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,177.75),(80.1,177.95),(80.3,177.95),(80.3,177.75),(80.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,177.75),(81.7,177.95),(81.9,177.95),(81.9,177.75),(81.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,177.75),(83.3,177.95),(83.5,177.95),(83.5,177.75),(83.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,177.75),(84.9,177.95),(85.1,177.95),(85.1,177.75),(84.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,177.75),(86.5,177.95),(86.7,177.95),(86.7,177.75),(86.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,177.75),(88.1,177.95),(88.3,177.95),(88.3,177.75),(88.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,179.35),(1.7,179.55),(1.9,179.55),(1.9,179.35),(1.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,179.35),(3.3,179.55),(3.5,179.55),(3.5,179.35),(3.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,179.35),(4.9,179.55),(5.1,179.55),(5.1,179.35),(4.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,179.35),(6.5,179.55),(6.7,179.55),(6.7,179.35),(6.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,179.35),(8.1,179.55),(8.3,179.55),(8.3,179.35),(8.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,179.35),(9.7,179.55),(9.9,179.55),(9.9,179.35),(9.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,179.35),(11.3,179.55),(11.5,179.55),(11.5,179.35),(11.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,179.35),(12.9,179.55),(13.1,179.55),(13.1,179.35),(12.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,179.35),(14.5,179.55),(14.7,179.55),(14.7,179.35),(14.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,179.35),(16.1,179.55),(16.3,179.55),(16.3,179.35),(16.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,179.35),(17.7,179.55),(17.9,179.55),(17.9,179.35),(17.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,179.35),(19.3,179.55),(19.5,179.55),(19.5,179.35),(19.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,179.35),(20.9,179.55),(21.1,179.55),(21.1,179.35),(20.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,179.35),(22.5,179.55),(22.7,179.55),(22.7,179.35),(22.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,179.35),(24.1,179.55),(24.3,179.55),(24.3,179.35),(24.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,179.35),(25.7,179.55),(25.9,179.55),(25.9,179.35),(25.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,179.35),(27.3,179.55),(27.5,179.55),(27.5,179.35),(27.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,179.35),(28.9,179.55),(29.1,179.55),(29.1,179.35),(28.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,179.35),(30.5,179.55),(30.7,179.55),(30.7,179.35),(30.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,179.35),(32.1,179.55),(32.3,179.55),(32.3,179.35),(32.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,179.35),(33.7,179.55),(33.9,179.55),(33.9,179.35),(33.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,179.35),(35.3,179.55),(35.5,179.55),(35.5,179.35),(35.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,179.35),(36.9,179.55),(37.1,179.55),(37.1,179.35),(36.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,179.35),(38.5,179.55),(38.7,179.55),(38.7,179.35),(38.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,179.35),(40.1,179.55),(40.3,179.55),(40.3,179.35),(40.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,179.35),(41.7,179.55),(41.9,179.55),(41.9,179.35),(41.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,179.35),(43.3,179.55),(43.5,179.55),(43.5,179.35),(43.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,179.35),(44.9,179.55),(45.1,179.55),(45.1,179.35),(44.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,179.35),(46.5,179.55),(46.7,179.55),(46.7,179.35),(46.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,179.35),(48.1,179.55),(48.3,179.55),(48.3,179.35),(48.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,179.35),(49.7,179.55),(49.9,179.55),(49.9,179.35),(49.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,179.35),(51.3,179.55),(51.5,179.55),(51.5,179.35),(51.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,179.35),(52.9,179.55),(53.1,179.55),(53.1,179.35),(52.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,179.35),(54.5,179.55),(54.7,179.55),(54.7,179.35),(54.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,179.35),(56.1,179.55),(56.3,179.55),(56.3,179.35),(56.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,179.35),(57.7,179.55),(57.9,179.55),(57.9,179.35),(57.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,179.35),(59.3,179.55),(59.5,179.55),(59.5,179.35),(59.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,179.35),(60.9,179.55),(61.1,179.55),(61.1,179.35),(60.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,179.35),(62.5,179.55),(62.7,179.55),(62.7,179.35),(62.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,179.35),(64.1,179.55),(64.3,179.55),(64.3,179.35),(64.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,179.35),(65.7,179.55),(65.9,179.55),(65.9,179.35),(65.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,179.35),(67.3,179.55),(67.5,179.55),(67.5,179.35),(67.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,179.35),(68.9,179.55),(69.1,179.55),(69.1,179.35),(68.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,179.35),(70.5,179.55),(70.7,179.55),(70.7,179.35),(70.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,179.35),(72.1,179.55),(72.3,179.55),(72.3,179.35),(72.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,179.35),(73.7,179.55),(73.9,179.55),(73.9,179.35),(73.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,179.35),(75.3,179.55),(75.5,179.55),(75.5,179.35),(75.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,179.35),(76.9,179.55),(77.1,179.55),(77.1,179.35),(76.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,179.35),(78.5,179.55),(78.7,179.55),(78.7,179.35),(78.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,179.35),(80.1,179.55),(80.3,179.55),(80.3,179.35),(80.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,179.35),(81.7,179.55),(81.9,179.55),(81.9,179.35),(81.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,179.35),(83.3,179.55),(83.5,179.55),(83.5,179.35),(83.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,179.35),(84.9,179.55),(85.1,179.55),(85.1,179.35),(84.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,179.35),(86.5,179.55),(86.7,179.55),(86.7,179.35),(86.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,179.35),(88.1,179.55),(88.3,179.55),(88.3,179.35),(88.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,180.95),(1.7,181.15),(1.9,181.15),(1.9,180.95),(1.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,180.95),(3.3,181.15),(3.5,181.15),(3.5,180.95),(3.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,180.95),(4.9,181.15),(5.1,181.15),(5.1,180.95),(4.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,180.95),(6.5,181.15),(6.7,181.15),(6.7,180.95),(6.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,180.95),(8.1,181.15),(8.3,181.15),(8.3,180.95),(8.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,180.95),(9.7,181.15),(9.9,181.15),(9.9,180.95),(9.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,180.95),(11.3,181.15),(11.5,181.15),(11.5,180.95),(11.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,180.95),(12.9,181.15),(13.1,181.15),(13.1,180.95),(12.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,180.95),(14.5,181.15),(14.7,181.15),(14.7,180.95),(14.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,180.95),(16.1,181.15),(16.3,181.15),(16.3,180.95),(16.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,180.95),(17.7,181.15),(17.9,181.15),(17.9,180.95),(17.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,180.95),(19.3,181.15),(19.5,181.15),(19.5,180.95),(19.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,180.95),(20.9,181.15),(21.1,181.15),(21.1,180.95),(20.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,180.95),(22.5,181.15),(22.7,181.15),(22.7,180.95),(22.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,180.95),(24.1,181.15),(24.3,181.15),(24.3,180.95),(24.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,180.95),(25.7,181.15),(25.9,181.15),(25.9,180.95),(25.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,180.95),(27.3,181.15),(27.5,181.15),(27.5,180.95),(27.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,180.95),(28.9,181.15),(29.1,181.15),(29.1,180.95),(28.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,180.95),(30.5,181.15),(30.7,181.15),(30.7,180.95),(30.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,180.95),(32.1,181.15),(32.3,181.15),(32.3,180.95),(32.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,180.95),(33.7,181.15),(33.9,181.15),(33.9,180.95),(33.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,180.95),(35.3,181.15),(35.5,181.15),(35.5,180.95),(35.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,180.95),(36.9,181.15),(37.1,181.15),(37.1,180.95),(36.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,180.95),(38.5,181.15),(38.7,181.15),(38.7,180.95),(38.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,180.95),(40.1,181.15),(40.3,181.15),(40.3,180.95),(40.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,180.95),(41.7,181.15),(41.9,181.15),(41.9,180.95),(41.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,180.95),(43.3,181.15),(43.5,181.15),(43.5,180.95),(43.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,180.95),(44.9,181.15),(45.1,181.15),(45.1,180.95),(44.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,180.95),(46.5,181.15),(46.7,181.15),(46.7,180.95),(46.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,180.95),(48.1,181.15),(48.3,181.15),(48.3,180.95),(48.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,180.95),(49.7,181.15),(49.9,181.15),(49.9,180.95),(49.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,180.95),(51.3,181.15),(51.5,181.15),(51.5,180.95),(51.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,180.95),(52.9,181.15),(53.1,181.15),(53.1,180.95),(52.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,180.95),(54.5,181.15),(54.7,181.15),(54.7,180.95),(54.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,180.95),(56.1,181.15),(56.3,181.15),(56.3,180.95),(56.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,180.95),(57.7,181.15),(57.9,181.15),(57.9,180.95),(57.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,180.95),(59.3,181.15),(59.5,181.15),(59.5,180.95),(59.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,180.95),(60.9,181.15),(61.1,181.15),(61.1,180.95),(60.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,180.95),(62.5,181.15),(62.7,181.15),(62.7,180.95),(62.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,180.95),(64.1,181.15),(64.3,181.15),(64.3,180.95),(64.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,180.95),(65.7,181.15),(65.9,181.15),(65.9,180.95),(65.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,180.95),(67.3,181.15),(67.5,181.15),(67.5,180.95),(67.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,180.95),(68.9,181.15),(69.1,181.15),(69.1,180.95),(68.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,180.95),(70.5,181.15),(70.7,181.15),(70.7,180.95),(70.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,180.95),(72.1,181.15),(72.3,181.15),(72.3,180.95),(72.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,180.95),(73.7,181.15),(73.9,181.15),(73.9,180.95),(73.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,180.95),(75.3,181.15),(75.5,181.15),(75.5,180.95),(75.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,180.95),(76.9,181.15),(77.1,181.15),(77.1,180.95),(76.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,180.95),(78.5,181.15),(78.7,181.15),(78.7,180.95),(78.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,180.95),(80.1,181.15),(80.3,181.15),(80.3,180.95),(80.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,180.95),(81.7,181.15),(81.9,181.15),(81.9,180.95),(81.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,180.95),(83.3,181.15),(83.5,181.15),(83.5,180.95),(83.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,180.95),(84.9,181.15),(85.1,181.15),(85.1,180.95),(84.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,180.95),(86.5,181.15),(86.7,181.15),(86.7,180.95),(86.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,180.95),(88.1,181.15),(88.3,181.15),(88.3,180.95),(88.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,182.55),(1.7,182.75),(1.9,182.75),(1.9,182.55),(1.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,182.55),(3.3,182.75),(3.5,182.75),(3.5,182.55),(3.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,182.55),(4.9,182.75),(5.1,182.75),(5.1,182.55),(4.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,182.55),(6.5,182.75),(6.7,182.75),(6.7,182.55),(6.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,182.55),(8.1,182.75),(8.3,182.75),(8.3,182.55),(8.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,182.55),(9.7,182.75),(9.9,182.75),(9.9,182.55),(9.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,182.55),(11.3,182.75),(11.5,182.75),(11.5,182.55),(11.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,182.55),(12.9,182.75),(13.1,182.75),(13.1,182.55),(12.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,182.55),(14.5,182.75),(14.7,182.75),(14.7,182.55),(14.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,182.55),(16.1,182.75),(16.3,182.75),(16.3,182.55),(16.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,182.55),(17.7,182.75),(17.9,182.75),(17.9,182.55),(17.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,182.55),(19.3,182.75),(19.5,182.75),(19.5,182.55),(19.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,182.55),(20.9,182.75),(21.1,182.75),(21.1,182.55),(20.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,182.55),(22.5,182.75),(22.7,182.75),(22.7,182.55),(22.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,182.55),(24.1,182.75),(24.3,182.75),(24.3,182.55),(24.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,182.55),(25.7,182.75),(25.9,182.75),(25.9,182.55),(25.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,182.55),(27.3,182.75),(27.5,182.75),(27.5,182.55),(27.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,182.55),(28.9,182.75),(29.1,182.75),(29.1,182.55),(28.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,182.55),(30.5,182.75),(30.7,182.75),(30.7,182.55),(30.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,182.55),(32.1,182.75),(32.3,182.75),(32.3,182.55),(32.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,182.55),(33.7,182.75),(33.9,182.75),(33.9,182.55),(33.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,182.55),(35.3,182.75),(35.5,182.75),(35.5,182.55),(35.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,182.55),(36.9,182.75),(37.1,182.75),(37.1,182.55),(36.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,182.55),(38.5,182.75),(38.7,182.75),(38.7,182.55),(38.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,182.55),(40.1,182.75),(40.3,182.75),(40.3,182.55),(40.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,182.55),(41.7,182.75),(41.9,182.75),(41.9,182.55),(41.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,182.55),(43.3,182.75),(43.5,182.75),(43.5,182.55),(43.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,182.55),(44.9,182.75),(45.1,182.75),(45.1,182.55),(44.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,182.55),(46.5,182.75),(46.7,182.75),(46.7,182.55),(46.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,182.55),(48.1,182.75),(48.3,182.75),(48.3,182.55),(48.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,182.55),(49.7,182.75),(49.9,182.75),(49.9,182.55),(49.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,182.55),(51.3,182.75),(51.5,182.75),(51.5,182.55),(51.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,182.55),(52.9,182.75),(53.1,182.75),(53.1,182.55),(52.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,182.55),(54.5,182.75),(54.7,182.75),(54.7,182.55),(54.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,182.55),(56.1,182.75),(56.3,182.75),(56.3,182.55),(56.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,182.55),(57.7,182.75),(57.9,182.75),(57.9,182.55),(57.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,182.55),(59.3,182.75),(59.5,182.75),(59.5,182.55),(59.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,182.55),(60.9,182.75),(61.1,182.75),(61.1,182.55),(60.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,182.55),(62.5,182.75),(62.7,182.75),(62.7,182.55),(62.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,182.55),(64.1,182.75),(64.3,182.75),(64.3,182.55),(64.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,182.55),(65.7,182.75),(65.9,182.75),(65.9,182.55),(65.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,182.55),(67.3,182.75),(67.5,182.75),(67.5,182.55),(67.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,182.55),(68.9,182.75),(69.1,182.75),(69.1,182.55),(68.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,182.55),(70.5,182.75),(70.7,182.75),(70.7,182.55),(70.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,182.55),(72.1,182.75),(72.3,182.75),(72.3,182.55),(72.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,182.55),(73.7,182.75),(73.9,182.75),(73.9,182.55),(73.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,182.55),(75.3,182.75),(75.5,182.75),(75.5,182.55),(75.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,182.55),(76.9,182.75),(77.1,182.75),(77.1,182.55),(76.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,182.55),(78.5,182.75),(78.7,182.75),(78.7,182.55),(78.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,182.55),(80.1,182.75),(80.3,182.75),(80.3,182.55),(80.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,182.55),(81.7,182.75),(81.9,182.75),(81.9,182.55),(81.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,182.55),(83.3,182.75),(83.5,182.75),(83.5,182.55),(83.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,182.55),(84.9,182.75),(85.1,182.75),(85.1,182.55),(84.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,182.55),(86.5,182.75),(86.7,182.75),(86.7,182.55),(86.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,182.55),(88.1,182.75),(88.3,182.75),(88.3,182.55),(88.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,184.15),(1.7,184.35),(1.9,184.35),(1.9,184.15),(1.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,184.15),(3.3,184.35),(3.5,184.35),(3.5,184.15),(3.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,184.15),(4.9,184.35),(5.1,184.35),(5.1,184.15),(4.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,184.15),(6.5,184.35),(6.7,184.35),(6.7,184.15),(6.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,184.15),(8.1,184.35),(8.3,184.35),(8.3,184.15),(8.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,184.15),(9.7,184.35),(9.9,184.35),(9.9,184.15),(9.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,184.15),(11.3,184.35),(11.5,184.35),(11.5,184.15),(11.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,184.15),(12.9,184.35),(13.1,184.35),(13.1,184.15),(12.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,184.15),(14.5,184.35),(14.7,184.35),(14.7,184.15),(14.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,184.15),(16.1,184.35),(16.3,184.35),(16.3,184.15),(16.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,184.15),(17.7,184.35),(17.9,184.35),(17.9,184.15),(17.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,184.15),(19.3,184.35),(19.5,184.35),(19.5,184.15),(19.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,184.15),(20.9,184.35),(21.1,184.35),(21.1,184.15),(20.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,184.15),(22.5,184.35),(22.7,184.35),(22.7,184.15),(22.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,184.15),(24.1,184.35),(24.3,184.35),(24.3,184.15),(24.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,184.15),(25.7,184.35),(25.9,184.35),(25.9,184.15),(25.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,184.15),(27.3,184.35),(27.5,184.35),(27.5,184.15),(27.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,184.15),(28.9,184.35),(29.1,184.35),(29.1,184.15),(28.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,184.15),(30.5,184.35),(30.7,184.35),(30.7,184.15),(30.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,184.15),(32.1,184.35),(32.3,184.35),(32.3,184.15),(32.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,184.15),(33.7,184.35),(33.9,184.35),(33.9,184.15),(33.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,184.15),(35.3,184.35),(35.5,184.35),(35.5,184.15),(35.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,184.15),(36.9,184.35),(37.1,184.35),(37.1,184.15),(36.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,184.15),(38.5,184.35),(38.7,184.35),(38.7,184.15),(38.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,184.15),(40.1,184.35),(40.3,184.35),(40.3,184.15),(40.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,184.15),(41.7,184.35),(41.9,184.35),(41.9,184.15),(41.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,184.15),(43.3,184.35),(43.5,184.35),(43.5,184.15),(43.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,184.15),(44.9,184.35),(45.1,184.35),(45.1,184.15),(44.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,184.15),(46.5,184.35),(46.7,184.35),(46.7,184.15),(46.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,184.15),(48.1,184.35),(48.3,184.35),(48.3,184.15),(48.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,184.15),(49.7,184.35),(49.9,184.35),(49.9,184.15),(49.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,184.15),(51.3,184.35),(51.5,184.35),(51.5,184.15),(51.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,184.15),(52.9,184.35),(53.1,184.35),(53.1,184.15),(52.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,184.15),(54.5,184.35),(54.7,184.35),(54.7,184.15),(54.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,184.15),(56.1,184.35),(56.3,184.35),(56.3,184.15),(56.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,184.15),(57.7,184.35),(57.9,184.35),(57.9,184.15),(57.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,184.15),(59.3,184.35),(59.5,184.35),(59.5,184.15),(59.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,184.15),(60.9,184.35),(61.1,184.35),(61.1,184.15),(60.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,184.15),(62.5,184.35),(62.7,184.35),(62.7,184.15),(62.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,184.15),(64.1,184.35),(64.3,184.35),(64.3,184.15),(64.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,184.15),(65.7,184.35),(65.9,184.35),(65.9,184.15),(65.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,184.15),(67.3,184.35),(67.5,184.35),(67.5,184.15),(67.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,184.15),(68.9,184.35),(69.1,184.35),(69.1,184.15),(68.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,184.15),(70.5,184.35),(70.7,184.35),(70.7,184.15),(70.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,184.15),(72.1,184.35),(72.3,184.35),(72.3,184.15),(72.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,184.15),(73.7,184.35),(73.9,184.35),(73.9,184.15),(73.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,184.15),(75.3,184.35),(75.5,184.35),(75.5,184.15),(75.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,184.15),(76.9,184.35),(77.1,184.35),(77.1,184.15),(76.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,184.15),(78.5,184.35),(78.7,184.35),(78.7,184.15),(78.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,184.15),(80.1,184.35),(80.3,184.35),(80.3,184.15),(80.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,184.15),(81.7,184.35),(81.9,184.35),(81.9,184.15),(81.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,184.15),(83.3,184.35),(83.5,184.35),(83.5,184.15),(83.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,184.15),(84.9,184.35),(85.1,184.35),(85.1,184.15),(84.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,184.15),(86.5,184.35),(86.7,184.35),(86.7,184.15),(86.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,184.15),(88.1,184.35),(88.3,184.35),(88.3,184.15),(88.1,184.15)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,171.375),(0.0,171.625),(90.0,171.625),(90.0,171.375),(0.0,171.375)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,171.415),(0.0,171.585),(90.0,171.585),(90.0,171.415),(0.0,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,171.415),(0.29,171.585),(0.46,171.585),(0.46,171.415),(0.29,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,171.415),(0.63,171.585),(0.8,171.585),(0.8,171.415),(0.63,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,171.415),(0.97,171.585),(1.14,171.585),(1.14,171.415),(0.97,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,171.415),(1.31,171.585),(1.48,171.585),(1.48,171.415),(1.31,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,171.415),(1.65,171.585),(1.82,171.585),(1.82,171.415),(1.65,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,171.415),(1.99,171.585),(2.16,171.585),(2.16,171.415),(1.99,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,171.415),(2.67,171.585),(2.84,171.585),(2.84,171.415),(2.67,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,171.415),(87.16,171.585),(87.33,171.585),(87.33,171.415),(87.16,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,171.415),(87.84,171.585),(88.01,171.585),(88.01,171.415),(87.84,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,171.415),(88.18,171.585),(88.35,171.585),(88.35,171.415),(88.18,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,171.415),(88.52,171.585),(88.69,171.585),(88.69,171.415),(88.52,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,171.415),(88.86,171.585),(89.03,171.585),(89.03,171.415),(88.86,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,171.415),(89.2,171.585),(89.37,171.585),(89.37,171.415),(89.2,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,171.415),(89.54,171.585),(89.71,171.585),(89.71,171.415),(89.54,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,171.415),(87.14,171.585),(87.31,171.585),(87.31,171.415),(87.14,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,171.415),(87.86,171.585),(88.03,171.585),(88.03,171.415),(87.86,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,171.415),(88.22,171.585),(88.39,171.585),(88.39,171.415),(88.22,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,171.415),(88.58,171.585),(88.75,171.585),(88.75,171.415),(88.58,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,171.415),(88.94,171.585),(89.11,171.585),(89.11,171.415),(88.94,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,171.415),(89.3,171.585),(89.47,171.585),(89.47,171.415),(89.3,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,171.415),(89.66,171.585),(89.83,171.585),(89.83,171.415),(89.66,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,171.415),(0.17,171.585),(0.34,171.585),(0.34,171.415),(0.17,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,171.415),(0.53,171.585),(0.7,171.585),(0.7,171.415),(0.53,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,171.415),(0.89,171.585),(1.06,171.585),(1.06,171.415),(0.89,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,171.415),(1.25,171.585),(1.42,171.585),(1.42,171.415),(1.25,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,171.415),(1.61,171.585),(1.78,171.585),(1.78,171.415),(1.61,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,171.415),(1.97,171.585),(2.14,171.585),(2.14,171.415),(1.97,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,171.415),(2.69,171.585),(2.86,171.585),(2.86,171.415),(2.69,171.415)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,171.34),(0.14,171.66),(2.64,171.66),(2.64,171.645),(2.89,171.645),(2.89,171.355),(2.64,171.355),(2.64,171.34),(0.14,171.34)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,171.34),(87.36,171.355),(87.11,171.355),(87.11,171.645),(87.36,171.645),(87.36,171.66),(89.86,171.66),(89.86,171.34),(87.36,171.34)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,171.425),(0.195,171.575),(0.345,171.575),(0.345,171.425),(0.195,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,171.425),(0.515,171.575),(0.665,171.575),(0.665,171.425),(0.515,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,171.425),(0.835,171.575),(0.985,171.575),(0.985,171.425),(0.835,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,171.425),(1.155,171.575),(1.305,171.575),(1.305,171.425),(1.155,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,171.425),(1.475,171.575),(1.625,171.575),(1.625,171.425),(1.475,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,171.425),(1.795,171.575),(1.945,171.575),(1.945,171.425),(1.795,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,171.425),(2.115,171.575),(2.265,171.575),(2.265,171.425),(2.115,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,171.425),(2.435,171.575),(2.585,171.575),(2.585,171.425),(2.435,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,171.425),(87.415,171.575),(87.565,171.575),(87.565,171.425),(87.415,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,171.425),(87.735,171.575),(87.885,171.575),(87.885,171.425),(87.735,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,171.425),(88.055,171.575),(88.205,171.575),(88.205,171.425),(88.055,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,171.425),(88.375,171.575),(88.525,171.575),(88.525,171.425),(88.375,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,171.425),(88.695,171.575),(88.845,171.575),(88.845,171.425),(88.695,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,171.425),(89.015,171.575),(89.165,171.575),(89.165,171.425),(89.015,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,171.425),(89.335,171.575),(89.485,171.575),(89.485,171.425),(89.335,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,171.425),(89.655,171.575),(89.805,171.575),(89.805,171.425),(89.655,171.425)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'm2',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,157.6),(0.0,169.895),(0.6,169.895),(0.6,172.905),(44.4,172.905),(44.4,169.895),(90.0,169.895),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((0.8,172.64),(0.8,172.84),(1.0,172.84),(1.0,172.64),(0.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.2,172.64),(1.2,172.84),(1.4,172.84),(1.4,172.64),(1.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.6,172.64),(1.6,172.84),(1.8,172.84),(1.8,172.64),(1.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.0,172.64),(2.0,172.84),(2.2,172.84),(2.2,172.64),(2.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.4,172.64),(2.4,172.84),(2.6,172.84),(2.6,172.64),(2.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.8,172.64),(2.8,172.84),(3.0,172.84),(3.0,172.64),(2.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.2,172.64),(3.2,172.84),(3.4,172.84),(3.4,172.64),(3.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.6,172.64),(3.6,172.84),(3.8,172.84),(3.8,172.64),(3.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.0,172.64),(4.0,172.84),(4.2,172.84),(4.2,172.64),(4.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.4,172.64),(4.4,172.84),(4.6,172.84),(4.6,172.64),(4.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.8,172.64),(4.8,172.84),(5.0,172.84),(5.0,172.64),(4.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.2,172.64),(5.2,172.84),(5.4,172.84),(5.4,172.64),(5.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.6,172.64),(5.6,172.84),(5.8,172.84),(5.8,172.64),(5.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.0,172.64),(6.0,172.84),(6.2,172.84),(6.2,172.64),(6.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.4,172.64),(6.4,172.84),(6.6,172.84),(6.6,172.64),(6.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.8,172.64),(6.8,172.84),(7.0,172.84),(7.0,172.64),(6.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.2,172.64),(7.2,172.84),(7.4,172.84),(7.4,172.64),(7.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.6,172.64),(7.6,172.84),(7.8,172.84),(7.8,172.64),(7.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.0,172.64),(8.0,172.84),(8.2,172.84),(8.2,172.64),(8.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.4,172.64),(8.4,172.84),(8.6,172.84),(8.6,172.64),(8.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.8,172.64),(8.8,172.84),(9.0,172.84),(9.0,172.64),(8.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.2,172.64),(9.2,172.84),(9.4,172.84),(9.4,172.64),(9.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.6,172.64),(9.6,172.84),(9.8,172.84),(9.8,172.64),(9.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.0,172.64),(10.0,172.84),(10.2,172.84),(10.2,172.64),(10.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.4,172.64),(10.4,172.84),(10.6,172.84),(10.6,172.64),(10.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.8,172.64),(10.8,172.84),(11.0,172.84),(11.0,172.64),(10.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.2,172.64),(11.2,172.84),(11.4,172.84),(11.4,172.64),(11.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.6,172.64),(11.6,172.84),(11.8,172.84),(11.8,172.64),(11.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.0,172.64),(12.0,172.84),(12.2,172.84),(12.2,172.64),(12.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.4,172.64),(12.4,172.84),(12.6,172.84),(12.6,172.64),(12.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.8,172.64),(12.8,172.84),(13.0,172.84),(13.0,172.64),(12.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.2,172.64),(13.2,172.84),(13.4,172.84),(13.4,172.64),(13.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.6,172.64),(13.6,172.84),(13.8,172.84),(13.8,172.64),(13.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.0,172.64),(14.0,172.84),(14.2,172.84),(14.2,172.64),(14.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.4,172.64),(14.4,172.84),(14.6,172.84),(14.6,172.64),(14.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.8,172.64),(14.8,172.84),(15.0,172.84),(15.0,172.64),(14.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.2,172.64),(15.2,172.84),(15.4,172.84),(15.4,172.64),(15.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.6,172.64),(15.6,172.84),(15.8,172.84),(15.8,172.64),(15.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.0,172.64),(16.0,172.84),(16.2,172.84),(16.2,172.64),(16.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.4,172.64),(16.4,172.84),(16.6,172.84),(16.6,172.64),(16.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.8,172.64),(16.8,172.84),(17.0,172.84),(17.0,172.64),(16.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.2,172.64),(17.2,172.84),(17.4,172.84),(17.4,172.64),(17.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.6,172.64),(17.6,172.84),(17.8,172.84),(17.8,172.64),(17.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.0,172.64),(18.0,172.84),(18.2,172.84),(18.2,172.64),(18.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.4,172.64),(18.4,172.84),(18.6,172.84),(18.6,172.64),(18.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.8,172.64),(18.8,172.84),(19.0,172.84),(19.0,172.64),(18.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.2,172.64),(19.2,172.84),(19.4,172.84),(19.4,172.64),(19.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.6,172.64),(19.6,172.84),(19.8,172.84),(19.8,172.64),(19.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.0,172.64),(20.0,172.84),(20.2,172.84),(20.2,172.64),(20.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.4,172.64),(20.4,172.84),(20.6,172.84),(20.6,172.64),(20.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.8,172.64),(20.8,172.84),(21.0,172.84),(21.0,172.64),(20.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.2,172.64),(21.2,172.84),(21.4,172.84),(21.4,172.64),(21.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.6,172.64),(21.6,172.84),(21.8,172.84),(21.8,172.64),(21.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.0,172.64),(22.0,172.84),(22.2,172.84),(22.2,172.64),(22.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.4,172.64),(22.4,172.84),(22.6,172.84),(22.6,172.64),(22.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.8,172.64),(22.8,172.84),(23.0,172.84),(23.0,172.64),(22.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.2,172.64),(23.2,172.84),(23.4,172.84),(23.4,172.64),(23.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.6,172.64),(23.6,172.84),(23.8,172.84),(23.8,172.64),(23.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.0,172.64),(24.0,172.84),(24.2,172.84),(24.2,172.64),(24.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.4,172.64),(24.4,172.84),(24.6,172.84),(24.6,172.64),(24.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.8,172.64),(24.8,172.84),(25.0,172.84),(25.0,172.64),(24.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.2,172.64),(25.2,172.84),(25.4,172.84),(25.4,172.64),(25.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.6,172.64),(25.6,172.84),(25.8,172.84),(25.8,172.64),(25.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.0,172.64),(26.0,172.84),(26.2,172.84),(26.2,172.64),(26.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.4,172.64),(26.4,172.84),(26.6,172.84),(26.6,172.64),(26.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.8,172.64),(26.8,172.84),(27.0,172.84),(27.0,172.64),(26.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.2,172.64),(27.2,172.84),(27.4,172.84),(27.4,172.64),(27.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.6,172.64),(27.6,172.84),(27.8,172.84),(27.8,172.64),(27.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.0,172.64),(28.0,172.84),(28.2,172.84),(28.2,172.64),(28.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.4,172.64),(28.4,172.84),(28.6,172.84),(28.6,172.64),(28.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.8,172.64),(28.8,172.84),(29.0,172.84),(29.0,172.64),(28.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.2,172.64),(29.2,172.84),(29.4,172.84),(29.4,172.64),(29.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.6,172.64),(29.6,172.84),(29.8,172.84),(29.8,172.64),(29.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.0,172.64),(30.0,172.84),(30.2,172.84),(30.2,172.64),(30.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.4,172.64),(30.4,172.84),(30.6,172.84),(30.6,172.64),(30.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.8,172.64),(30.8,172.84),(31.0,172.84),(31.0,172.64),(30.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.2,172.64),(31.2,172.84),(31.4,172.84),(31.4,172.64),(31.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.6,172.64),(31.6,172.84),(31.8,172.84),(31.8,172.64),(31.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.0,172.64),(32.0,172.84),(32.2,172.84),(32.2,172.64),(32.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.4,172.64),(32.4,172.84),(32.6,172.84),(32.6,172.64),(32.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.8,172.64),(32.8,172.84),(33.0,172.84),(33.0,172.64),(32.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.2,172.64),(33.2,172.84),(33.4,172.84),(33.4,172.64),(33.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.6,172.64),(33.6,172.84),(33.8,172.84),(33.8,172.64),(33.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.0,172.64),(34.0,172.84),(34.2,172.84),(34.2,172.64),(34.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.4,172.64),(34.4,172.84),(34.6,172.84),(34.6,172.64),(34.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.8,172.64),(34.8,172.84),(35.0,172.84),(35.0,172.64),(34.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.2,172.64),(35.2,172.84),(35.4,172.84),(35.4,172.64),(35.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.6,172.64),(35.6,172.84),(35.8,172.84),(35.8,172.64),(35.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.0,172.64),(36.0,172.84),(36.2,172.84),(36.2,172.64),(36.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.4,172.64),(36.4,172.84),(36.6,172.84),(36.6,172.64),(36.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.8,172.64),(36.8,172.84),(37.0,172.84),(37.0,172.64),(36.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.2,172.64),(37.2,172.84),(37.4,172.84),(37.4,172.64),(37.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.6,172.64),(37.6,172.84),(37.8,172.84),(37.8,172.64),(37.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.0,172.64),(38.0,172.84),(38.2,172.84),(38.2,172.64),(38.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.4,172.64),(38.4,172.84),(38.6,172.84),(38.6,172.64),(38.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.8,172.64),(38.8,172.84),(39.0,172.84),(39.0,172.64),(38.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.2,172.64),(39.2,172.84),(39.4,172.84),(39.4,172.64),(39.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.6,172.64),(39.6,172.84),(39.8,172.84),(39.8,172.64),(39.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.0,172.64),(40.0,172.84),(40.2,172.84),(40.2,172.64),(40.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.4,172.64),(40.4,172.84),(40.6,172.84),(40.6,172.64),(40.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.8,172.64),(40.8,172.84),(41.0,172.84),(41.0,172.64),(40.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.2,172.64),(41.2,172.84),(41.4,172.84),(41.4,172.64),(41.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.6,172.64),(41.6,172.84),(41.8,172.84),(41.8,172.64),(41.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.0,172.64),(42.0,172.84),(42.2,172.84),(42.2,172.64),(42.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.4,172.64),(42.4,172.84),(42.6,172.84),(42.6,172.64),(42.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.8,172.64),(42.8,172.84),(43.0,172.84),(43.0,172.64),(42.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.2,172.64),(43.2,172.84),(43.4,172.84),(43.4,172.64),(43.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.6,172.64),(43.6,172.84),(43.8,172.84),(43.8,172.64),(43.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((44.0,172.64),(44.0,172.84),(44.2,172.84),(44.2,172.64),(44.0,172.64)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,157.6),(0.0,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,159.65),(1.7,159.85),(1.9,159.85),(1.9,159.65),(1.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,159.65),(3.3,159.85),(3.5,159.85),(3.5,159.65),(3.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,159.65),(4.9,159.85),(5.1,159.85),(5.1,159.65),(4.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,159.65),(6.5,159.85),(6.7,159.85),(6.7,159.65),(6.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,159.65),(8.1,159.85),(8.3,159.85),(8.3,159.65),(8.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,159.65),(9.7,159.85),(9.9,159.85),(9.9,159.65),(9.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,159.65),(11.3,159.85),(11.5,159.85),(11.5,159.65),(11.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,159.65),(12.9,159.85),(13.1,159.85),(13.1,159.65),(12.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,159.65),(14.5,159.85),(14.7,159.85),(14.7,159.65),(14.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,159.65),(16.1,159.85),(16.3,159.85),(16.3,159.65),(16.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,159.65),(17.7,159.85),(17.9,159.85),(17.9,159.65),(17.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,159.65),(19.3,159.85),(19.5,159.85),(19.5,159.65),(19.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,159.65),(20.9,159.85),(21.1,159.85),(21.1,159.65),(20.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,159.65),(22.5,159.85),(22.7,159.85),(22.7,159.65),(22.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,159.65),(24.1,159.85),(24.3,159.85),(24.3,159.65),(24.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,159.65),(25.7,159.85),(25.9,159.85),(25.9,159.65),(25.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,159.65),(27.3,159.85),(27.5,159.85),(27.5,159.65),(27.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,159.65),(28.9,159.85),(29.1,159.85),(29.1,159.65),(28.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,159.65),(30.5,159.85),(30.7,159.85),(30.7,159.65),(30.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,159.65),(32.1,159.85),(32.3,159.85),(32.3,159.65),(32.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,159.65),(33.7,159.85),(33.9,159.85),(33.9,159.65),(33.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,159.65),(35.3,159.85),(35.5,159.85),(35.5,159.65),(35.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,159.65),(36.9,159.85),(37.1,159.85),(37.1,159.65),(36.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,159.65),(38.5,159.85),(38.7,159.85),(38.7,159.65),(38.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,159.65),(40.1,159.85),(40.3,159.85),(40.3,159.65),(40.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,159.65),(41.7,159.85),(41.9,159.85),(41.9,159.65),(41.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,159.65),(43.3,159.85),(43.5,159.85),(43.5,159.65),(43.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,159.65),(44.9,159.85),(45.1,159.85),(45.1,159.65),(44.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,159.65),(46.5,159.85),(46.7,159.85),(46.7,159.65),(46.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,159.65),(48.1,159.85),(48.3,159.85),(48.3,159.65),(48.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,159.65),(49.7,159.85),(49.9,159.85),(49.9,159.65),(49.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,159.65),(51.3,159.85),(51.5,159.85),(51.5,159.65),(51.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,159.65),(52.9,159.85),(53.1,159.85),(53.1,159.65),(52.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,159.65),(54.5,159.85),(54.7,159.85),(54.7,159.65),(54.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,159.65),(56.1,159.85),(56.3,159.85),(56.3,159.65),(56.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,159.65),(57.7,159.85),(57.9,159.85),(57.9,159.65),(57.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,159.65),(59.3,159.85),(59.5,159.85),(59.5,159.65),(59.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,159.65),(60.9,159.85),(61.1,159.85),(61.1,159.65),(60.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,159.65),(62.5,159.85),(62.7,159.85),(62.7,159.65),(62.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,159.65),(64.1,159.85),(64.3,159.85),(64.3,159.65),(64.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,159.65),(65.7,159.85),(65.9,159.85),(65.9,159.65),(65.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,159.65),(67.3,159.85),(67.5,159.85),(67.5,159.65),(67.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,159.65),(68.9,159.85),(69.1,159.85),(69.1,159.65),(68.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,159.65),(70.5,159.85),(70.7,159.85),(70.7,159.65),(70.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,159.65),(72.1,159.85),(72.3,159.85),(72.3,159.65),(72.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,159.65),(73.7,159.85),(73.9,159.85),(73.9,159.65),(73.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,159.65),(75.3,159.85),(75.5,159.85),(75.5,159.65),(75.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,159.65),(76.9,159.85),(77.1,159.85),(77.1,159.65),(76.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,159.65),(78.5,159.85),(78.7,159.85),(78.7,159.65),(78.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,159.65),(80.1,159.85),(80.3,159.85),(80.3,159.65),(80.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,159.65),(81.7,159.85),(81.9,159.85),(81.9,159.65),(81.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,159.65),(83.3,159.85),(83.5,159.85),(83.5,159.65),(83.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,159.65),(84.9,159.85),(85.1,159.85),(85.1,159.65),(84.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,159.65),(86.5,159.85),(86.7,159.85),(86.7,159.65),(86.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,159.65),(88.1,159.85),(88.3,159.85),(88.3,159.65),(88.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,161.25),(1.7,161.45),(1.9,161.45),(1.9,161.25),(1.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,161.25),(3.3,161.45),(3.5,161.45),(3.5,161.25),(3.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,161.25),(4.9,161.45),(5.1,161.45),(5.1,161.25),(4.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,161.25),(6.5,161.45),(6.7,161.45),(6.7,161.25),(6.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,161.25),(8.1,161.45),(8.3,161.45),(8.3,161.25),(8.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,161.25),(9.7,161.45),(9.9,161.45),(9.9,161.25),(9.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,161.25),(11.3,161.45),(11.5,161.45),(11.5,161.25),(11.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,161.25),(12.9,161.45),(13.1,161.45),(13.1,161.25),(12.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,161.25),(14.5,161.45),(14.7,161.45),(14.7,161.25),(14.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,161.25),(16.1,161.45),(16.3,161.45),(16.3,161.25),(16.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,161.25),(17.7,161.45),(17.9,161.45),(17.9,161.25),(17.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,161.25),(19.3,161.45),(19.5,161.45),(19.5,161.25),(19.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,161.25),(20.9,161.45),(21.1,161.45),(21.1,161.25),(20.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,161.25),(22.5,161.45),(22.7,161.45),(22.7,161.25),(22.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,161.25),(24.1,161.45),(24.3,161.45),(24.3,161.25),(24.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,161.25),(25.7,161.45),(25.9,161.45),(25.9,161.25),(25.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,161.25),(27.3,161.45),(27.5,161.45),(27.5,161.25),(27.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,161.25),(28.9,161.45),(29.1,161.45),(29.1,161.25),(28.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,161.25),(30.5,161.45),(30.7,161.45),(30.7,161.25),(30.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,161.25),(32.1,161.45),(32.3,161.45),(32.3,161.25),(32.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,161.25),(33.7,161.45),(33.9,161.45),(33.9,161.25),(33.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,161.25),(35.3,161.45),(35.5,161.45),(35.5,161.25),(35.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,161.25),(36.9,161.45),(37.1,161.45),(37.1,161.25),(36.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,161.25),(38.5,161.45),(38.7,161.45),(38.7,161.25),(38.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,161.25),(40.1,161.45),(40.3,161.45),(40.3,161.25),(40.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,161.25),(41.7,161.45),(41.9,161.45),(41.9,161.25),(41.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,161.25),(43.3,161.45),(43.5,161.45),(43.5,161.25),(43.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,161.25),(44.9,161.45),(45.1,161.45),(45.1,161.25),(44.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,161.25),(46.5,161.45),(46.7,161.45),(46.7,161.25),(46.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,161.25),(48.1,161.45),(48.3,161.45),(48.3,161.25),(48.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,161.25),(49.7,161.45),(49.9,161.45),(49.9,161.25),(49.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,161.25),(51.3,161.45),(51.5,161.45),(51.5,161.25),(51.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,161.25),(52.9,161.45),(53.1,161.45),(53.1,161.25),(52.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,161.25),(54.5,161.45),(54.7,161.45),(54.7,161.25),(54.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,161.25),(56.1,161.45),(56.3,161.45),(56.3,161.25),(56.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,161.25),(57.7,161.45),(57.9,161.45),(57.9,161.25),(57.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,161.25),(59.3,161.45),(59.5,161.45),(59.5,161.25),(59.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,161.25),(60.9,161.45),(61.1,161.45),(61.1,161.25),(60.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,161.25),(62.5,161.45),(62.7,161.45),(62.7,161.25),(62.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,161.25),(64.1,161.45),(64.3,161.45),(64.3,161.25),(64.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,161.25),(65.7,161.45),(65.9,161.45),(65.9,161.25),(65.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,161.25),(67.3,161.45),(67.5,161.45),(67.5,161.25),(67.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,161.25),(68.9,161.45),(69.1,161.45),(69.1,161.25),(68.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,161.25),(70.5,161.45),(70.7,161.45),(70.7,161.25),(70.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,161.25),(72.1,161.45),(72.3,161.45),(72.3,161.25),(72.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,161.25),(73.7,161.45),(73.9,161.45),(73.9,161.25),(73.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,161.25),(75.3,161.45),(75.5,161.45),(75.5,161.25),(75.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,161.25),(76.9,161.45),(77.1,161.45),(77.1,161.25),(76.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,161.25),(78.5,161.45),(78.7,161.45),(78.7,161.25),(78.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,161.25),(80.1,161.45),(80.3,161.45),(80.3,161.25),(80.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,161.25),(81.7,161.45),(81.9,161.45),(81.9,161.25),(81.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,161.25),(83.3,161.45),(83.5,161.45),(83.5,161.25),(83.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,161.25),(84.9,161.45),(85.1,161.45),(85.1,161.25),(84.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,161.25),(86.5,161.45),(86.7,161.45),(86.7,161.25),(86.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,161.25),(88.1,161.45),(88.3,161.45),(88.3,161.25),(88.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,162.85),(1.7,163.05),(1.9,163.05),(1.9,162.85),(1.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,162.85),(3.3,163.05),(3.5,163.05),(3.5,162.85),(3.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,162.85),(4.9,163.05),(5.1,163.05),(5.1,162.85),(4.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,162.85),(6.5,163.05),(6.7,163.05),(6.7,162.85),(6.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,162.85),(8.1,163.05),(8.3,163.05),(8.3,162.85),(8.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,162.85),(9.7,163.05),(9.9,163.05),(9.9,162.85),(9.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,162.85),(11.3,163.05),(11.5,163.05),(11.5,162.85),(11.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,162.85),(12.9,163.05),(13.1,163.05),(13.1,162.85),(12.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,162.85),(14.5,163.05),(14.7,163.05),(14.7,162.85),(14.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,162.85),(16.1,163.05),(16.3,163.05),(16.3,162.85),(16.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,162.85),(17.7,163.05),(17.9,163.05),(17.9,162.85),(17.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,162.85),(19.3,163.05),(19.5,163.05),(19.5,162.85),(19.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,162.85),(20.9,163.05),(21.1,163.05),(21.1,162.85),(20.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,162.85),(22.5,163.05),(22.7,163.05),(22.7,162.85),(22.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,162.85),(24.1,163.05),(24.3,163.05),(24.3,162.85),(24.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,162.85),(25.7,163.05),(25.9,163.05),(25.9,162.85),(25.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,162.85),(27.3,163.05),(27.5,163.05),(27.5,162.85),(27.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,162.85),(28.9,163.05),(29.1,163.05),(29.1,162.85),(28.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,162.85),(30.5,163.05),(30.7,163.05),(30.7,162.85),(30.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,162.85),(32.1,163.05),(32.3,163.05),(32.3,162.85),(32.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,162.85),(33.7,163.05),(33.9,163.05),(33.9,162.85),(33.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,162.85),(35.3,163.05),(35.5,163.05),(35.5,162.85),(35.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,162.85),(36.9,163.05),(37.1,163.05),(37.1,162.85),(36.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,162.85),(38.5,163.05),(38.7,163.05),(38.7,162.85),(38.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,162.85),(40.1,163.05),(40.3,163.05),(40.3,162.85),(40.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,162.85),(41.7,163.05),(41.9,163.05),(41.9,162.85),(41.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,162.85),(43.3,163.05),(43.5,163.05),(43.5,162.85),(43.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,162.85),(44.9,163.05),(45.1,163.05),(45.1,162.85),(44.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,162.85),(46.5,163.05),(46.7,163.05),(46.7,162.85),(46.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,162.85),(48.1,163.05),(48.3,163.05),(48.3,162.85),(48.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,162.85),(49.7,163.05),(49.9,163.05),(49.9,162.85),(49.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,162.85),(51.3,163.05),(51.5,163.05),(51.5,162.85),(51.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,162.85),(52.9,163.05),(53.1,163.05),(53.1,162.85),(52.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,162.85),(54.5,163.05),(54.7,163.05),(54.7,162.85),(54.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,162.85),(56.1,163.05),(56.3,163.05),(56.3,162.85),(56.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,162.85),(57.7,163.05),(57.9,163.05),(57.9,162.85),(57.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,162.85),(59.3,163.05),(59.5,163.05),(59.5,162.85),(59.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,162.85),(60.9,163.05),(61.1,163.05),(61.1,162.85),(60.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,162.85),(62.5,163.05),(62.7,163.05),(62.7,162.85),(62.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,162.85),(64.1,163.05),(64.3,163.05),(64.3,162.85),(64.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,162.85),(65.7,163.05),(65.9,163.05),(65.9,162.85),(65.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,162.85),(67.3,163.05),(67.5,163.05),(67.5,162.85),(67.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,162.85),(68.9,163.05),(69.1,163.05),(69.1,162.85),(68.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,162.85),(70.5,163.05),(70.7,163.05),(70.7,162.85),(70.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,162.85),(72.1,163.05),(72.3,163.05),(72.3,162.85),(72.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,162.85),(73.7,163.05),(73.9,163.05),(73.9,162.85),(73.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,162.85),(75.3,163.05),(75.5,163.05),(75.5,162.85),(75.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,162.85),(76.9,163.05),(77.1,163.05),(77.1,162.85),(76.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,162.85),(78.5,163.05),(78.7,163.05),(78.7,162.85),(78.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,162.85),(80.1,163.05),(80.3,163.05),(80.3,162.85),(80.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,162.85),(81.7,163.05),(81.9,163.05),(81.9,162.85),(81.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,162.85),(83.3,163.05),(83.5,163.05),(83.5,162.85),(83.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,162.85),(84.9,163.05),(85.1,163.05),(85.1,162.85),(84.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,162.85),(86.5,163.05),(86.7,163.05),(86.7,162.85),(86.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,162.85),(88.1,163.05),(88.3,163.05),(88.3,162.85),(88.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,164.45),(1.7,164.65),(1.9,164.65),(1.9,164.45),(1.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,164.45),(3.3,164.65),(3.5,164.65),(3.5,164.45),(3.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,164.45),(4.9,164.65),(5.1,164.65),(5.1,164.45),(4.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,164.45),(6.5,164.65),(6.7,164.65),(6.7,164.45),(6.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,164.45),(8.1,164.65),(8.3,164.65),(8.3,164.45),(8.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,164.45),(9.7,164.65),(9.9,164.65),(9.9,164.45),(9.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,164.45),(11.3,164.65),(11.5,164.65),(11.5,164.45),(11.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,164.45),(12.9,164.65),(13.1,164.65),(13.1,164.45),(12.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,164.45),(14.5,164.65),(14.7,164.65),(14.7,164.45),(14.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,164.45),(16.1,164.65),(16.3,164.65),(16.3,164.45),(16.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,164.45),(17.7,164.65),(17.9,164.65),(17.9,164.45),(17.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,164.45),(19.3,164.65),(19.5,164.65),(19.5,164.45),(19.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,164.45),(20.9,164.65),(21.1,164.65),(21.1,164.45),(20.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,164.45),(22.5,164.65),(22.7,164.65),(22.7,164.45),(22.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,164.45),(24.1,164.65),(24.3,164.65),(24.3,164.45),(24.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,164.45),(25.7,164.65),(25.9,164.65),(25.9,164.45),(25.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,164.45),(27.3,164.65),(27.5,164.65),(27.5,164.45),(27.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,164.45),(28.9,164.65),(29.1,164.65),(29.1,164.45),(28.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,164.45),(30.5,164.65),(30.7,164.65),(30.7,164.45),(30.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,164.45),(32.1,164.65),(32.3,164.65),(32.3,164.45),(32.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,164.45),(33.7,164.65),(33.9,164.65),(33.9,164.45),(33.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,164.45),(35.3,164.65),(35.5,164.65),(35.5,164.45),(35.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,164.45),(36.9,164.65),(37.1,164.65),(37.1,164.45),(36.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,164.45),(38.5,164.65),(38.7,164.65),(38.7,164.45),(38.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,164.45),(40.1,164.65),(40.3,164.65),(40.3,164.45),(40.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,164.45),(41.7,164.65),(41.9,164.65),(41.9,164.45),(41.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,164.45),(43.3,164.65),(43.5,164.65),(43.5,164.45),(43.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,164.45),(44.9,164.65),(45.1,164.65),(45.1,164.45),(44.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,164.45),(46.5,164.65),(46.7,164.65),(46.7,164.45),(46.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,164.45),(48.1,164.65),(48.3,164.65),(48.3,164.45),(48.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,164.45),(49.7,164.65),(49.9,164.65),(49.9,164.45),(49.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,164.45),(51.3,164.65),(51.5,164.65),(51.5,164.45),(51.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,164.45),(52.9,164.65),(53.1,164.65),(53.1,164.45),(52.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,164.45),(54.5,164.65),(54.7,164.65),(54.7,164.45),(54.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,164.45),(56.1,164.65),(56.3,164.65),(56.3,164.45),(56.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,164.45),(57.7,164.65),(57.9,164.65),(57.9,164.45),(57.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,164.45),(59.3,164.65),(59.5,164.65),(59.5,164.45),(59.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,164.45),(60.9,164.65),(61.1,164.65),(61.1,164.45),(60.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,164.45),(62.5,164.65),(62.7,164.65),(62.7,164.45),(62.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,164.45),(64.1,164.65),(64.3,164.65),(64.3,164.45),(64.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,164.45),(65.7,164.65),(65.9,164.65),(65.9,164.45),(65.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,164.45),(67.3,164.65),(67.5,164.65),(67.5,164.45),(67.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,164.45),(68.9,164.65),(69.1,164.65),(69.1,164.45),(68.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,164.45),(70.5,164.65),(70.7,164.65),(70.7,164.45),(70.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,164.45),(72.1,164.65),(72.3,164.65),(72.3,164.45),(72.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,164.45),(73.7,164.65),(73.9,164.65),(73.9,164.45),(73.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,164.45),(75.3,164.65),(75.5,164.65),(75.5,164.45),(75.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,164.45),(76.9,164.65),(77.1,164.65),(77.1,164.45),(76.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,164.45),(78.5,164.65),(78.7,164.65),(78.7,164.45),(78.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,164.45),(80.1,164.65),(80.3,164.65),(80.3,164.45),(80.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,164.45),(81.7,164.65),(81.9,164.65),(81.9,164.45),(81.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,164.45),(83.3,164.65),(83.5,164.65),(83.5,164.45),(83.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,164.45),(84.9,164.65),(85.1,164.65),(85.1,164.45),(84.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,164.45),(86.5,164.65),(86.7,164.65),(86.7,164.45),(86.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,164.45),(88.1,164.65),(88.3,164.65),(88.3,164.45),(88.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,166.05),(1.7,166.25),(1.9,166.25),(1.9,166.05),(1.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,166.05),(3.3,166.25),(3.5,166.25),(3.5,166.05),(3.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,166.05),(4.9,166.25),(5.1,166.25),(5.1,166.05),(4.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,166.05),(6.5,166.25),(6.7,166.25),(6.7,166.05),(6.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,166.05),(8.1,166.25),(8.3,166.25),(8.3,166.05),(8.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,166.05),(9.7,166.25),(9.9,166.25),(9.9,166.05),(9.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,166.05),(11.3,166.25),(11.5,166.25),(11.5,166.05),(11.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,166.05),(12.9,166.25),(13.1,166.25),(13.1,166.05),(12.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,166.05),(14.5,166.25),(14.7,166.25),(14.7,166.05),(14.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,166.05),(16.1,166.25),(16.3,166.25),(16.3,166.05),(16.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,166.05),(17.7,166.25),(17.9,166.25),(17.9,166.05),(17.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,166.05),(19.3,166.25),(19.5,166.25),(19.5,166.05),(19.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,166.05),(20.9,166.25),(21.1,166.25),(21.1,166.05),(20.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,166.05),(22.5,166.25),(22.7,166.25),(22.7,166.05),(22.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,166.05),(24.1,166.25),(24.3,166.25),(24.3,166.05),(24.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,166.05),(25.7,166.25),(25.9,166.25),(25.9,166.05),(25.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,166.05),(27.3,166.25),(27.5,166.25),(27.5,166.05),(27.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,166.05),(28.9,166.25),(29.1,166.25),(29.1,166.05),(28.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,166.05),(30.5,166.25),(30.7,166.25),(30.7,166.05),(30.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,166.05),(32.1,166.25),(32.3,166.25),(32.3,166.05),(32.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,166.05),(33.7,166.25),(33.9,166.25),(33.9,166.05),(33.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,166.05),(35.3,166.25),(35.5,166.25),(35.5,166.05),(35.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,166.05),(36.9,166.25),(37.1,166.25),(37.1,166.05),(36.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,166.05),(38.5,166.25),(38.7,166.25),(38.7,166.05),(38.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,166.05),(40.1,166.25),(40.3,166.25),(40.3,166.05),(40.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,166.05),(41.7,166.25),(41.9,166.25),(41.9,166.05),(41.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,166.05),(43.3,166.25),(43.5,166.25),(43.5,166.05),(43.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,166.05),(44.9,166.25),(45.1,166.25),(45.1,166.05),(44.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,166.05),(46.5,166.25),(46.7,166.25),(46.7,166.05),(46.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,166.05),(48.1,166.25),(48.3,166.25),(48.3,166.05),(48.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,166.05),(49.7,166.25),(49.9,166.25),(49.9,166.05),(49.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,166.05),(51.3,166.25),(51.5,166.25),(51.5,166.05),(51.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,166.05),(52.9,166.25),(53.1,166.25),(53.1,166.05),(52.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,166.05),(54.5,166.25),(54.7,166.25),(54.7,166.05),(54.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,166.05),(56.1,166.25),(56.3,166.25),(56.3,166.05),(56.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,166.05),(57.7,166.25),(57.9,166.25),(57.9,166.05),(57.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,166.05),(59.3,166.25),(59.5,166.25),(59.5,166.05),(59.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,166.05),(60.9,166.25),(61.1,166.25),(61.1,166.05),(60.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,166.05),(62.5,166.25),(62.7,166.25),(62.7,166.05),(62.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,166.05),(64.1,166.25),(64.3,166.25),(64.3,166.05),(64.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,166.05),(65.7,166.25),(65.9,166.25),(65.9,166.05),(65.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,166.05),(67.3,166.25),(67.5,166.25),(67.5,166.05),(67.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,166.05),(68.9,166.25),(69.1,166.25),(69.1,166.05),(68.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,166.05),(70.5,166.25),(70.7,166.25),(70.7,166.05),(70.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,166.05),(72.1,166.25),(72.3,166.25),(72.3,166.05),(72.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,166.05),(73.7,166.25),(73.9,166.25),(73.9,166.05),(73.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,166.05),(75.3,166.25),(75.5,166.25),(75.5,166.05),(75.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,166.05),(76.9,166.25),(77.1,166.25),(77.1,166.05),(76.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,166.05),(78.5,166.25),(78.7,166.25),(78.7,166.05),(78.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,166.05),(80.1,166.25),(80.3,166.25),(80.3,166.05),(80.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,166.05),(81.7,166.25),(81.9,166.25),(81.9,166.05),(81.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,166.05),(83.3,166.25),(83.5,166.25),(83.5,166.05),(83.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,166.05),(84.9,166.25),(85.1,166.25),(85.1,166.05),(84.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,166.05),(86.5,166.25),(86.7,166.25),(86.7,166.05),(86.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,166.05),(88.1,166.25),(88.3,166.25),(88.3,166.05),(88.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,167.65),(1.7,167.85),(1.9,167.85),(1.9,167.65),(1.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,167.65),(3.3,167.85),(3.5,167.85),(3.5,167.65),(3.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,167.65),(4.9,167.85),(5.1,167.85),(5.1,167.65),(4.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,167.65),(6.5,167.85),(6.7,167.85),(6.7,167.65),(6.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,167.65),(8.1,167.85),(8.3,167.85),(8.3,167.65),(8.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,167.65),(9.7,167.85),(9.9,167.85),(9.9,167.65),(9.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,167.65),(11.3,167.85),(11.5,167.85),(11.5,167.65),(11.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,167.65),(12.9,167.85),(13.1,167.85),(13.1,167.65),(12.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,167.65),(14.5,167.85),(14.7,167.85),(14.7,167.65),(14.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,167.65),(16.1,167.85),(16.3,167.85),(16.3,167.65),(16.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,167.65),(17.7,167.85),(17.9,167.85),(17.9,167.65),(17.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,167.65),(19.3,167.85),(19.5,167.85),(19.5,167.65),(19.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,167.65),(20.9,167.85),(21.1,167.85),(21.1,167.65),(20.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,167.65),(22.5,167.85),(22.7,167.85),(22.7,167.65),(22.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,167.65),(24.1,167.85),(24.3,167.85),(24.3,167.65),(24.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,167.65),(25.7,167.85),(25.9,167.85),(25.9,167.65),(25.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,167.65),(27.3,167.85),(27.5,167.85),(27.5,167.65),(27.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,167.65),(28.9,167.85),(29.1,167.85),(29.1,167.65),(28.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,167.65),(30.5,167.85),(30.7,167.85),(30.7,167.65),(30.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,167.65),(32.1,167.85),(32.3,167.85),(32.3,167.65),(32.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,167.65),(33.7,167.85),(33.9,167.85),(33.9,167.65),(33.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,167.65),(35.3,167.85),(35.5,167.85),(35.5,167.65),(35.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,167.65),(36.9,167.85),(37.1,167.85),(37.1,167.65),(36.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,167.65),(38.5,167.85),(38.7,167.85),(38.7,167.65),(38.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,167.65),(40.1,167.85),(40.3,167.85),(40.3,167.65),(40.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,167.65),(41.7,167.85),(41.9,167.85),(41.9,167.65),(41.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,167.65),(43.3,167.85),(43.5,167.85),(43.5,167.65),(43.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,167.65),(44.9,167.85),(45.1,167.85),(45.1,167.65),(44.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,167.65),(46.5,167.85),(46.7,167.85),(46.7,167.65),(46.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,167.65),(48.1,167.85),(48.3,167.85),(48.3,167.65),(48.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,167.65),(49.7,167.85),(49.9,167.85),(49.9,167.65),(49.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,167.65),(51.3,167.85),(51.5,167.85),(51.5,167.65),(51.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,167.65),(52.9,167.85),(53.1,167.85),(53.1,167.65),(52.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,167.65),(54.5,167.85),(54.7,167.85),(54.7,167.65),(54.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,167.65),(56.1,167.85),(56.3,167.85),(56.3,167.65),(56.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,167.65),(57.7,167.85),(57.9,167.85),(57.9,167.65),(57.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,167.65),(59.3,167.85),(59.5,167.85),(59.5,167.65),(59.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,167.65),(60.9,167.85),(61.1,167.85),(61.1,167.65),(60.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,167.65),(62.5,167.85),(62.7,167.85),(62.7,167.65),(62.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,167.65),(64.1,167.85),(64.3,167.85),(64.3,167.65),(64.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,167.65),(65.7,167.85),(65.9,167.85),(65.9,167.65),(65.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,167.65),(67.3,167.85),(67.5,167.85),(67.5,167.65),(67.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,167.65),(68.9,167.85),(69.1,167.85),(69.1,167.65),(68.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,167.65),(70.5,167.85),(70.7,167.85),(70.7,167.65),(70.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,167.65),(72.1,167.85),(72.3,167.85),(72.3,167.65),(72.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,167.65),(73.7,167.85),(73.9,167.85),(73.9,167.65),(73.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,167.65),(75.3,167.85),(75.5,167.85),(75.5,167.65),(75.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,167.65),(76.9,167.85),(77.1,167.85),(77.1,167.65),(76.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,167.65),(78.5,167.85),(78.7,167.85),(78.7,167.65),(78.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,167.65),(80.1,167.85),(80.3,167.85),(80.3,167.65),(80.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,167.65),(81.7,167.85),(81.9,167.85),(81.9,167.65),(81.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,167.65),(83.3,167.85),(83.5,167.85),(83.5,167.65),(83.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,167.65),(84.9,167.85),(85.1,167.85),(85.1,167.65),(84.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,167.65),(86.5,167.85),(86.7,167.85),(86.7,167.65),(86.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,167.65),(88.1,167.85),(88.3,167.85),(88.3,167.65),(88.1,167.65)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,176.875),(0.0,177.125),(90.0,177.125),(90.0,176.875),(0.0,176.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,176.58),(-0.18,177.42),(90.18,177.42),(90.18,176.58),(-0.18,176.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,176.915),(0.0,177.085),(90.0,177.085),(90.0,176.915),(0.0,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,176.915),(87.16,177.085),(87.33,177.085),(87.33,176.915),(87.16,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,176.915),(87.84,177.085),(88.01,177.085),(88.01,176.915),(87.84,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,176.915),(88.18,177.085),(88.35,177.085),(88.35,176.915),(88.18,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,176.915),(88.52,177.085),(88.69,177.085),(88.69,176.915),(88.52,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,176.915),(88.86,177.085),(89.03,177.085),(89.03,176.915),(88.86,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,176.915),(89.2,177.085),(89.37,177.085),(89.37,176.915),(89.2,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,176.915),(89.54,177.085),(89.71,177.085),(89.71,176.915),(89.54,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,176.915),(0.29,177.085),(0.46,177.085),(0.46,176.915),(0.29,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,176.915),(0.63,177.085),(0.8,177.085),(0.8,176.915),(0.63,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,176.915),(0.97,177.085),(1.14,177.085),(1.14,176.915),(0.97,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,176.915),(1.31,177.085),(1.48,177.085),(1.48,176.915),(1.31,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,176.915),(1.65,177.085),(1.82,177.085),(1.82,176.915),(1.65,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,176.915),(1.99,177.085),(2.16,177.085),(2.16,176.915),(1.99,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,176.915),(2.67,177.085),(2.84,177.085),(2.84,176.915),(2.67,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,176.915),(0.17,177.085),(0.34,177.085),(0.34,176.915),(0.17,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,176.915),(0.53,177.085),(0.7,177.085),(0.7,176.915),(0.53,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,176.915),(0.89,177.085),(1.06,177.085),(1.06,176.915),(0.89,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,176.915),(1.25,177.085),(1.42,177.085),(1.42,176.915),(1.25,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,176.915),(1.61,177.085),(1.78,177.085),(1.78,176.915),(1.61,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,176.915),(1.97,177.085),(2.14,177.085),(2.14,176.915),(1.97,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,176.915),(2.69,177.085),(2.86,177.085),(2.86,176.915),(2.69,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,176.915),(87.14,177.085),(87.31,177.085),(87.31,176.915),(87.14,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,176.915),(87.86,177.085),(88.03,177.085),(88.03,176.915),(87.86,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,176.915),(88.22,177.085),(88.39,177.085),(88.39,176.915),(88.22,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,176.915),(88.58,177.085),(88.75,177.085),(88.75,176.915),(88.58,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,176.915),(88.94,177.085),(89.11,177.085),(89.11,176.915),(88.94,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,176.915),(89.3,177.085),(89.47,177.085),(89.47,176.915),(89.3,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,176.915),(89.66,177.085),(89.83,177.085),(89.83,176.915),(89.66,176.915)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,176.84),(87.36,176.855),(87.11,176.855),(87.11,177.145),(87.36,177.145),(87.36,177.16),(89.86,177.16),(89.86,176.84),(87.36,176.84)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,176.84),(0.14,177.16),(2.64,177.16),(2.64,177.145),(2.89,177.145),(2.89,176.855),(2.64,176.855),(2.64,176.84),(0.14,176.84)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,176.925),(87.415,177.075),(87.565,177.075),(87.565,176.925),(87.415,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,176.925),(87.735,177.075),(87.885,177.075),(87.885,176.925),(87.735,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,176.925),(88.055,177.075),(88.205,177.075),(88.205,176.925),(88.055,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,176.925),(88.375,177.075),(88.525,177.075),(88.525,176.925),(88.375,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,176.925),(88.695,177.075),(88.845,177.075),(88.845,176.925),(88.695,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,176.925),(89.015,177.075),(89.165,177.075),(89.165,176.925),(89.015,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,176.925),(89.335,177.075),(89.485,177.075),(89.485,176.925),(89.335,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,176.925),(89.655,177.075),(89.805,177.075),(89.805,176.925),(89.655,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,176.925),(0.195,177.075),(0.345,177.075),(0.345,176.925),(0.195,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,176.925),(0.515,177.075),(0.665,177.075),(0.665,176.925),(0.515,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,176.925),(0.835,177.075),(0.985,177.075),(0.985,176.925),(0.835,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,176.925),(1.155,177.075),(1.305,177.075),(1.305,176.925),(1.155,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,176.925),(1.475,177.075),(1.625,177.075),(1.625,176.925),(1.475,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,176.925),(1.795,177.075),(1.945,177.075),(1.945,176.925),(1.795,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,176.925),(2.115,177.075),(2.265,177.075),(2.265,176.925),(2.115,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,176.925),(2.435,177.075),(2.585,177.075),(2.585,176.925),(2.435,176.925)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,176.75),(-0.125,177.25),(90.125,177.25),(90.125,176.75),(-0.125,176.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,-0.125),(-0.125,22.125),(0.275,22.125),(0.275,-0.125),(-0.125,-0.125)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,162.75),(-0.125,163.25),(90.125,163.25),(90.125,162.75),(-0.125,162.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((89.725,-0.125),(89.725,22.125),(90.125,22.125),(90.125,-0.125),(89.725,-0.125)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,89.875),(-0.125,152.15),(90.125,152.15),(90.125,89.875),(89.725,89.875),(89.725,133.515),(0.275,133.515),(0.275,89.875),(-0.125,89.875)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,171.25),(-0.125,171.75),(90.125,171.75),(90.125,171.25),(-0.125,171.25)),
        )
        net = nets['pad']
        createRL(
            tech, net, 'm5',
            ((4.5,24.32),(4.5,86.32),(85.5,86.32),(85.5,24.32),(4.5,24.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm1',
            ((8.345,2.925),(8.345,24.32),(9.655,24.32),(9.655,2.925),(8.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,86.32),(51.545,133.64),(52.855,133.64),(52.855,86.32),(51.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((8.345,86.32),(8.345,133.64),(9.655,133.64),(9.655,86.32),(8.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,86.32),(13.145,133.64),(14.455,133.64),(14.455,86.32),(13.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,2.925),(17.945,24.32),(19.255,24.32),(19.255,2.925),(17.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,2.925),(46.745,24.32),(48.055,24.32),(48.055,2.925),(46.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,86.32),(65.945,133.64),(67.255,133.64),(67.255,86.32),(65.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,86.32),(70.745,133.64),(72.055,133.64),(72.055,86.32),(70.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,2.925),(41.945,24.32),(43.255,24.32),(43.255,2.925),(41.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,86.32),(46.745,133.64),(48.055,133.64),(48.055,86.32),(46.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,2.925),(70.745,24.32),(72.055,24.32),(72.055,2.925),(70.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,86.32),(22.745,133.64),(24.055,133.64),(24.055,86.32),(22.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,86.32),(37.145,133.64),(38.455,133.64),(38.455,86.32),(37.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,2.925),(22.745,24.32),(24.055,24.32),(24.055,2.925),(22.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,2.925),(65.945,24.32),(67.255,24.32),(67.255,2.925),(65.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,2.925),(27.545,24.32),(28.855,24.32),(28.855,2.925),(27.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,2.925),(32.345,24.32),(33.655,24.32),(33.655,2.925),(32.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,86.32),(61.145,133.64),(62.455,133.64),(62.455,86.32),(61.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,86.32),(17.945,133.64),(19.255,133.64),(19.255,86.32),(17.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,86.32),(75.545,133.64),(76.855,133.64),(76.855,86.32),(75.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,2.925),(37.145,24.32),(38.455,24.32),(38.455,2.925),(37.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,86.32),(80.345,133.64),(81.655,133.64),(81.655,86.32),(80.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,86.32),(41.945,133.64),(43.255,133.64),(43.255,86.32),(41.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,86.32),(56.345,133.64),(57.655,133.64),(57.655,86.32),(56.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,2.925),(61.145,24.32),(62.455,24.32),(62.455,2.925),(61.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,2.925),(13.145,24.32),(14.455,24.32),(14.455,2.925),(13.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,86.32),(27.545,133.64),(28.855,133.64),(28.855,86.32),(27.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,2.925),(51.545,24.32),(52.855,24.32),(52.855,2.925),(51.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,2.925),(80.345,24.32),(81.655,24.32),(81.655,2.925),(80.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,2.925),(56.345,24.32),(57.655,24.32),(57.655,2.925),(56.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,86.32),(32.345,133.64),(33.655,133.64),(33.655,86.32),(32.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,2.925),(75.545,24.32),(76.855,24.32),(76.855,2.925),(75.545,2.925)),
        )
        net = nets['c2p']
        createRL(
            tech, net, 'm1',
            ((43.165,177.0),(43.165,188.0),(46.835,188.0),(46.835,177.0),(43.165,177.0)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(45.0), u(3.67), u(177.0), u(188.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(45.0), u(3.67), u(177.0), u(188.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['pgate']
        createRL(
            tech, net, 'm1',
            ((4.04,133.64),(4.04,134.24),(48.56,134.24),(48.56,163.675),(48.79,163.675),(48.79,133.92),(4.27,133.92),(4.27,133.64),(4.04,133.64)),
        )
        net = nets['ngate']
        createRL(
            tech, net, 'm1',
            ((0.3,22.02),(0.3,134.84),(45.12,134.84),(45.12,163.675),(45.35,163.675),(45.35,134.52),(0.62,134.52),(0.62,22.34),(4.04,22.34),(4.04,22.02),(0.3,22.02)),
        )
        nets['vss'].setGlobal(True)
        nets['vdd'].setGlobal(True)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['c2p'].setDirection(Net.Direction.IN)
        nets['pad'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['Pad_15800W12000H']
        except:
            subcell = af.getCell('Pad_15800W12000H', 0)
        trans = Transformation(
            u(45.0), u(55.32), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Clamp_N32N4D']
        except:
            subcell = af.getCell('Clamp_N32N4D', 0)
        trans = Transformation(
            u(0.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'nclamp', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Clamp_P32N4D']
        except:
            subcell = af.getCell('Clamp_P32N4D', 0)
        trans = Transformation(
            u(0.0), u(90.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pclamp', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_N18000W13312HFF']
        except:
            subcell = af.getCell('GuardRing_N18000W13312HFF', 0)
        trans = Transformation(
            u(45.0), u(55.620000000000005), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad_guardring', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GateLevelUpInv']
        except:
            subcell = af.getCell('GateLevelUpInv', 0)
        trans = Transformation(
            u(42.07), u(178.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'gatelu', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['Clamp_N32N4D']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(90), u(22.34),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'gate': Net.create(cell, 'gate'),
            'iovss': Net.create(cell, 'iovss'),
            'off': Net.create(cell, 'off'),
            'pad': Net.create(cell, 'pad'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'difftap',
            ((33.765,2.72),(33.765,19.62),(37.035,19.62),(37.035,2.72),(33.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((72.165,2.72),(72.165,19.62),(75.435,19.62),(75.435,2.72),(72.165,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((48.165,2.72),(48.165,19.62),(51.435,19.62),(51.435,2.72),(48.165,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((52.965,2.72),(52.965,19.62),(56.235,19.62),(56.235,2.72),(52.965,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((76.965,2.72),(76.965,19.62),(80.235,19.62),(80.235,2.72),(76.965,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((43.365,2.72),(43.365,19.62),(46.635,19.62),(46.635,2.72),(43.365,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((9.765,2.72),(9.765,19.62),(13.035,19.62),(13.035,2.72),(9.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((81.765,2.72),(81.765,19.62),(83.75,19.62),(83.75,2.72),(81.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((57.765,2.72),(57.765,19.62),(61.035,19.62),(61.035,2.72),(57.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((14.565,2.72),(14.565,19.62),(17.835,19.62),(17.835,2.72),(14.565,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((28.965,2.72),(28.965,19.62),(32.235,19.62),(32.235,2.72),(28.965,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((19.365,2.72),(19.365,19.62),(22.635,19.62),(22.635,2.72),(19.365,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((24.165,2.72),(24.165,19.62),(27.435,19.62),(27.435,2.72),(24.165,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((62.565,2.72),(62.565,19.62),(65.835,19.62),(65.835,2.72),(62.565,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((38.565,2.72),(38.565,19.62),(41.835,19.62),(41.835,2.72),(38.565,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((6.25,2.72),(6.25,19.62),(8.235,19.62),(8.235,2.72),(6.25,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((67.365,2.72),(67.365,19.62),(70.635,19.62),(70.635,2.72),(67.365,2.72)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,17.205),(20.405,17.375),(20.575,17.375),(20.575,17.205),(20.405,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,6.665),(20.915,6.835),(21.085,6.835),(21.085,6.665),(20.915,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.805),(44.915,13.975),(45.085,13.975),(45.085,13.805),(44.915,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,8.705),(73.715,8.875),(73.885,8.875),(73.885,8.705),(73.715,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,13.465),(16.625,13.635),(16.795,13.635),(16.795,13.465),(16.625,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,4.285),(16.625,4.455),(16.795,4.455),(16.795,4.285),(16.625,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.065),(54.515,10.235),(54.685,10.235),(54.685,10.065),(54.515,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,9.725),(78.515,9.895),(78.685,9.895),(78.685,9.725),(78.515,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.165),(59.315,15.335),(59.485,15.335),(59.485,15.165),(59.315,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.685),(44.405,7.855),(44.575,7.855),(44.575,7.685),(44.405,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,3.265),(30.005,3.435),(30.175,3.435),(30.175,3.265),(30.005,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,11.085),(59.825,11.255),(59.995,11.255),(59.995,11.085),(59.825,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,17.545),(6.515,17.715),(6.685,17.715),(6.685,17.545),(6.515,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.285),(31.025,4.455),(31.195,4.455),(31.195,4.285),(31.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,10.065),(16.115,10.235),(16.285,10.235),(16.285,10.065),(16.115,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.565),(10.805,18.735),(10.975,18.735),(10.975,18.565),(10.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.685),(40.115,7.855),(40.285,7.855),(40.285,7.685),(40.115,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,6.665),(55.025,6.835),(55.195,6.835),(55.195,6.665),(55.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.905),(35.315,19.075),(35.485,19.075),(35.485,18.905),(35.315,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,11.425),(83.315,11.595),(83.485,11.595),(83.485,11.425),(83.315,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.185),(40.625,16.355),(40.795,16.355),(40.795,16.185),(40.625,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.605),(40.115,3.775),(40.285,3.775),(40.285,3.605),(40.115,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,9.725),(25.715,9.895),(25.885,9.895),(25.885,9.725),(25.715,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,3.945),(78.005,4.115),(78.175,4.115),(78.175,3.945),(78.005,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,17.885),(26.225,18.055),(26.395,18.055),(26.395,17.885),(26.225,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.365),(44.915,8.535),(45.085,8.535),(45.085,8.365),(44.915,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,17.885),(73.715,18.055),(73.885,18.055),(73.885,17.885),(73.715,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,6.325),(20.405,6.495),(20.575,6.495),(20.575,6.325),(20.405,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,19.245),(16.115,19.415),(16.285,19.415),(16.285,19.245),(16.115,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.625),(30.515,4.795),(30.685,4.795),(30.685,4.625),(30.515,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,15.505),(30.005,15.675),(30.175,15.675),(30.175,15.505),(30.005,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.065),(40.115,10.235),(40.285,10.235),(40.285,10.065),(40.115,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.645),(39.605,5.815),(39.775,5.815),(39.775,5.645),(39.605,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.125),(10.805,13.295),(10.975,13.295),(10.975,13.125),(10.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.185),(40.115,16.355),(40.285,16.355),(40.285,16.185),(40.115,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.905),(49.715,19.075),(49.885,19.075),(49.885,18.905),(49.715,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,11.085),(64.115,11.255),(64.285,11.255),(64.285,11.085),(64.115,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,10.745),(63.605,10.915),(63.775,10.915),(63.775,10.745),(63.605,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,19.245),(73.715,19.415),(73.885,19.415),(73.885,19.245),(73.715,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.225),(35.825,18.395),(35.995,18.395),(35.995,18.225),(35.825,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,17.205),(11.315,17.375),(11.485,17.375),(11.485,17.205),(11.315,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.485),(45.425,14.655),(45.595,14.655),(45.595,14.485),(45.425,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,16.185),(83.315,16.355),(83.485,16.355),(83.485,16.185),(83.315,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.105),(11.825,12.275),(11.995,12.275),(11.995,12.105),(11.825,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,9.045),(64.625,9.215),(64.795,9.215),(64.795,9.045),(64.625,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,14.825),(63.605,14.995),(63.775,14.995),(63.775,14.825),(63.605,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.005),(49.715,7.175),(49.885,7.175),(49.885,7.005),(49.715,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,14.825),(73.715,14.995),(73.885,14.995),(73.885,14.825),(73.715,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,6.325),(68.915,6.495),(69.085,6.495),(69.085,6.325),(68.915,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,5.645),(73.715,5.815),(73.885,5.815),(73.885,5.645),(73.715,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,6.325),(79.025,6.495),(79.195,6.495),(79.195,6.325),(79.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,6.665),(30.005,6.835),(30.175,6.835),(30.175,6.665),(30.005,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.565),(59.315,18.735),(59.485,18.735),(59.485,18.565),(59.315,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,13.125),(11.315,13.295),(11.485,13.295),(11.485,13.125),(11.315,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,9.725),(20.405,9.895),(20.575,9.895),(20.575,9.725),(20.405,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.505),(34.805,15.675),(34.975,15.675),(34.975,15.505),(34.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,10.065),(16.625,10.235),(16.795,10.235),(16.795,10.065),(16.625,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.405),(31.025,10.575),(31.195,10.575),(31.195,10.405),(31.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,14.825),(78.005,14.995),(78.175,14.995),(78.175,14.825),(78.005,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.625),(40.625,4.795),(40.795,4.795),(40.795,4.625),(40.625,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,17.545),(16.115,17.715),(16.285,17.715),(16.285,17.545),(16.115,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,14.145),(16.625,14.315),(16.795,14.315),(16.795,14.145),(16.625,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,7.685),(25.715,7.855),(25.885,7.855),(25.885,7.685),(25.715,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.345),(54.515,7.515),(54.685,7.515),(54.685,7.345),(54.515,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,2.925),(11.315,3.095),(11.485,3.095),(11.485,2.925),(11.315,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,18.225),(64.625,18.395),(64.795,18.395),(64.795,18.225),(64.625,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,9.385),(63.605,9.555),(63.775,9.555),(63.775,9.385),(63.605,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.365),(40.625,8.535),(40.795,8.535),(40.795,8.365),(40.625,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.365),(54.005,8.535),(54.175,8.535),(54.175,8.365),(54.005,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.065),(34.805,10.235),(34.975,10.235),(34.975,10.065),(34.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.965),(45.425,5.135),(45.595,5.135),(45.595,4.965),(45.425,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.445),(35.825,12.615),(35.995,12.615),(35.995,12.445),(35.825,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.445),(40.625,12.615),(40.795,12.615),(40.795,12.445),(40.625,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.425),(39.605,11.595),(39.775,11.595),(39.775,11.425),(39.605,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.285),(44.405,4.455),(44.575,4.455),(44.575,4.285),(44.405,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,7.005),(25.205,7.175),(25.375,7.175),(25.375,7.005),(25.205,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,18.565),(26.225,18.735),(26.395,18.735),(26.395,18.565),(26.225,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,18.565),(64.115,18.735),(64.285,18.735),(64.285,18.565),(64.115,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,13.125),(78.005,13.295),(78.175,13.295),(78.175,13.125),(78.005,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.045),(49.205,9.215),(49.375,9.215),(49.375,9.045),(49.205,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,11.765),(73.715,11.935),(73.885,11.935),(73.885,11.765),(73.715,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,15.505),(16.115,15.675),(16.285,15.675),(16.285,15.505),(16.115,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,16.525),(64.625,16.695),(64.795,16.695),(64.795,16.525),(64.625,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,13.125),(82.805,13.295),(82.975,13.295),(82.975,13.125),(82.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.905),(10.805,19.075),(10.975,19.075),(10.975,18.905),(10.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,2.925),(59.315,3.095),(59.485,3.095),(59.485,2.925),(59.315,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.765),(40.115,11.935),(40.285,11.935),(40.285,11.765),(40.115,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.225),(31.025,18.395),(31.195,18.395),(31.195,18.225),(31.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,18.225),(69.425,18.395),(69.595,18.395),(69.595,18.225),(69.425,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,6.325),(59.315,6.495),(59.485,6.495),(59.485,6.325),(59.315,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,10.405),(20.405,10.575),(20.575,10.575),(20.575,10.405),(20.405,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.805),(31.025,13.975),(31.195,13.975),(31.195,13.805),(31.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,13.805),(69.425,13.975),(69.595,13.975),(69.595,13.805),(69.425,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,4.625),(69.425,4.795),(69.595,4.795),(69.595,4.625),(69.425,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.885),(49.205,18.055),(49.375,18.055),(49.375,17.885),(49.205,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,3.945),(73.715,4.115),(73.885,4.115),(73.885,3.945),(73.715,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.485),(50.225,14.655),(50.395,14.655),(50.395,14.485),(50.225,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.405),(7.025,10.575),(7.195,10.575),(7.195,10.405),(7.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.485),(40.625,14.655),(40.795,14.655),(40.795,14.485),(40.625,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.305),(40.625,5.475),(40.795,5.475),(40.795,5.305),(40.625,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,6.665),(11.825,6.835),(11.995,6.835),(11.995,6.665),(11.825,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.125),(30.515,13.295),(30.685,13.295),(30.685,13.125),(30.515,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,15.505),(74.225,15.675),(74.395,15.675),(74.395,15.505),(74.225,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,16.525),(25.205,16.695),(25.375,16.695),(25.375,16.525),(25.205,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,11.765),(16.625,11.935),(16.795,11.935),(16.795,11.765),(16.625,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,9.045),(20.915,9.215),(21.085,9.215),(21.085,9.045),(20.915,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.985),(54.005,6.155),(54.175,6.155),(54.175,5.985),(54.005,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.045),(54.005,9.215),(54.175,9.215),(54.175,9.045),(54.005,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.545),(10.805,17.715),(10.975,17.715),(10.975,17.545),(10.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.605),(50.225,3.775),(50.395,3.775),(50.395,3.605),(50.225,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,5.305),(68.915,5.475),(69.085,5.475),(69.085,5.305),(68.915,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.425),(30.515,11.595),(30.685,11.595),(30.685,11.425),(30.515,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.985),(58.805,6.155),(58.975,6.155),(58.975,5.985),(58.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.165),(49.205,15.335),(49.375,15.335),(49.375,15.165),(49.205,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.905),(59.315,19.075),(59.485,19.075),(59.485,18.905),(59.315,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,2.925),(26.225,3.095),(26.395,3.095),(26.395,2.925),(26.225,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.205),(49.715,17.375),(49.885,17.375),(49.885,17.205),(49.715,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.765),(34.805,11.935),(34.975,11.935),(34.975,11.765),(34.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,3.605),(11.315,3.775),(11.485,3.775),(11.485,3.605),(11.315,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,19.245),(26.225,19.415),(26.395,19.415),(26.395,19.245),(26.225,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,6.325),(26.225,6.495),(26.395,6.495),(26.395,6.325),(26.225,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,13.805),(74.225,13.975),(74.395,13.975),(74.395,13.805),(74.225,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,4.625),(74.225,4.795),(74.395,4.795),(74.395,4.625),(74.225,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,15.165),(26.225,15.335),(26.395,15.335),(26.395,15.165),(26.225,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.725),(45.425,9.895),(45.595,9.895),(45.595,9.725),(45.425,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,12.445),(21.425,12.615),(21.595,12.615),(21.595,12.445),(21.425,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.805),(54.005,13.975),(54.175,13.975),(54.175,13.805),(54.005,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,5.985),(82.805,6.155),(82.975,6.155),(82.975,5.985),(82.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,10.405),(79.025,10.575),(79.195,10.575),(79.195,10.405),(79.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,13.125),(64.625,13.295),(64.795,13.295),(64.795,13.125),(64.625,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,11.085),(78.515,11.255),(78.685,11.255),(78.685,11.085),(78.515,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,12.105),(68.405,12.275),(68.575,12.275),(68.575,12.105),(68.405,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.225),(7.025,18.395),(7.195,18.395),(7.195,18.225),(7.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,14.485),(69.425,14.655),(69.595,14.655),(69.595,14.485),(69.425,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.345),(35.825,7.515),(35.995,7.515),(35.995,7.345),(35.825,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.805),(7.025,13.975),(7.195,13.975),(7.195,13.805),(7.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.265),(39.605,3.435),(39.775,3.435),(39.775,3.265),(39.605,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.165),(40.625,15.335),(40.795,15.335),(40.795,15.165),(40.625,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,8.025),(15.605,8.195),(15.775,8.195),(15.775,8.025),(15.605,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.345),(11.825,7.515),(11.995,7.515),(11.995,7.345),(11.825,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.685),(59.315,7.855),(59.485,7.855),(59.485,7.685),(59.315,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,2.925),(64.625,3.095),(64.795,3.095),(64.795,2.925),(64.625,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,13.465),(26.225,13.635),(26.395,13.635),(26.395,13.465),(26.225,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,12.445),(16.115,12.615),(16.285,12.615),(16.285,12.445),(16.115,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.465),(44.915,13.635),(45.085,13.635),(45.085,13.465),(44.915,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,8.365),(73.715,8.535),(73.885,8.535),(73.885,8.365),(73.715,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.285),(44.915,4.455),(45.085,4.455),(45.085,4.285),(44.915,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,8.705),(68.915,8.875),(69.085,8.875),(69.085,8.705),(68.915,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.825),(30.515,14.995),(30.685,14.995),(30.685,14.825),(30.515,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,17.885),(20.405,18.055),(20.575,18.055),(20.575,17.885),(20.405,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.005),(7.025,7.175),(7.195,7.175),(7.195,7.005),(7.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.045),(34.805,9.215),(34.975,9.215),(34.975,9.045),(34.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,17.205),(15.605,17.375),(15.775,17.375),(15.775,17.205),(15.605,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,10.745),(20.915,10.915),(21.085,10.915),(21.085,10.745),(20.915,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,11.425),(30.005,11.595),(30.175,11.595),(30.175,11.425),(30.005,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,15.165),(6.515,15.335),(6.685,15.335),(6.685,15.165),(6.515,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,8.365),(78.005,8.535),(78.175,8.535),(78.175,8.365),(78.005,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.345),(40.115,7.515),(40.285,7.515),(40.285,7.345),(40.115,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.185),(59.315,16.355),(59.485,16.355),(59.485,16.185),(59.315,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,7.345),(83.315,7.515),(83.485,7.515),(83.485,7.345),(83.315,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,10.065),(15.605,10.235),(15.775,10.235),(15.775,10.065),(15.605,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.745),(54.005,10.915),(54.175,10.915),(54.175,10.745),(54.005,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.965),(31.025,5.135),(31.195,5.135),(31.195,4.965),(31.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,12.105),(73.205,12.275),(73.375,12.275),(73.375,12.105),(73.205,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,4.965),(69.425,5.135),(69.595,5.135),(69.595,4.965),(69.425,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.625),(10.805,4.795),(10.975,4.795),(10.975,4.625),(10.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,14.485),(74.225,14.655),(74.395,14.655),(74.395,14.485),(74.225,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,12.785),(83.315,12.955),(83.485,12.955),(83.485,12.785),(83.315,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,13.465),(64.115,13.635),(64.285,13.635),(64.285,13.465),(64.115,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,9.045),(11.315,9.215),(11.485,9.215),(11.485,9.045),(11.315,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.885),(34.805,18.055),(34.975,18.055),(34.975,17.885),(34.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,13.125),(25.715,13.295),(25.885,13.295),(25.885,13.125),(25.715,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.105),(40.625,12.275),(40.795,12.275),(40.795,12.105),(40.625,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,7.685),(79.025,7.855),(79.195,7.855),(79.195,7.685),(79.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,15.505),(59.825,15.675),(59.995,15.675),(59.995,15.505),(59.825,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,6.325),(15.605,6.495),(15.775,6.495),(15.775,6.325),(15.605,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,18.565),(25.715,18.735),(25.885,18.735),(25.885,18.565),(25.715,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,15.505),(82.805,15.675),(82.975,15.675),(82.975,15.505),(82.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.985),(39.605,6.155),(39.775,6.155),(39.775,5.985),(39.605,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.485),(7.025,14.655),(7.195,14.655),(7.195,14.485),(7.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.785),(31.025,12.955),(31.195,12.955),(31.195,12.785),(31.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,12.785),(69.425,12.955),(69.595,12.955),(69.595,12.785),(69.425,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,10.745),(82.805,10.915),(82.975,10.915),(82.975,10.745),(82.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,5.305),(63.605,5.475),(63.775,5.475),(63.775,5.305),(63.605,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,5.305),(73.715,5.475),(73.885,5.475),(73.885,5.305),(73.715,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,6.325),(45.425,6.495),(45.595,6.495),(45.595,6.325),(45.425,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,5.645),(79.025,5.815),(79.195,5.815),(79.195,5.645),(79.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,14.825),(68.915,14.995),(69.085,14.995),(69.085,14.825),(68.915,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.225),(59.315,18.395),(59.485,18.395),(59.485,18.225),(59.315,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,3.265),(73.205,3.435),(73.375,3.435),(73.375,3.265),(73.205,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.805),(55.025,13.975),(55.195,13.975),(55.195,13.805),(55.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.765),(30.515,11.935),(30.685,11.935),(30.685,11.765),(30.515,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,6.325),(49.205,6.495),(49.375,6.495),(49.375,6.325),(49.205,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,17.885),(11.315,18.055),(11.485,18.055),(11.485,17.885),(11.315,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.285),(40.625,4.455),(40.795,4.455),(40.795,4.285),(40.625,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.685),(49.715,7.855),(49.885,7.855),(49.885,7.685),(49.715,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.625),(59.315,4.795),(59.485,4.795),(59.485,4.625),(59.315,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.605),(49.715,3.775),(49.885,3.775),(49.885,3.605),(49.715,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.365),(35.825,8.535),(35.995,8.535),(35.995,8.365),(35.825,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.305),(40.115,5.475),(40.285,5.475),(40.285,5.305),(40.115,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.145),(44.915,14.315),(45.085,14.315),(45.085,14.145),(44.915,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,15.845),(74.225,16.015),(74.395,16.015),(74.395,15.845),(74.225,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,16.865),(26.225,17.035),(26.395,17.035),(26.395,16.865),(26.225,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,15.165),(21.425,15.335),(21.595,15.335),(21.595,15.165),(21.425,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.705),(59.315,8.875),(59.485,8.875),(59.485,8.705),(59.315,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,11.085),(11.315,11.255),(11.485,11.255),(11.485,11.085),(11.315,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,11.425),(20.915,11.595),(21.085,11.595),(21.085,11.425),(20.915,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,4.965),(20.405,5.135),(20.575,5.135),(20.575,4.965),(20.405,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,9.045),(78.005,9.215),(78.175,9.215),(78.175,9.045),(78.005,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,3.605),(64.625,3.775),(64.795,3.775),(64.795,3.605),(64.625,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,13.465),(15.605,13.635),(15.775,13.635),(15.775,13.465),(15.605,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,13.465),(6.515,13.635),(6.685,13.635),(6.685,13.465),(6.515,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.425),(54.515,11.595),(54.685,11.595),(54.685,11.425),(54.515,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,10.065),(64.115,10.235),(64.285,10.235),(64.285,10.065),(64.115,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,19.245),(31.025,19.415),(31.195,19.415),(31.195,19.245),(31.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,10.065),(25.715,10.235),(25.885,10.235),(25.885,10.065),(25.715,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.645),(31.025,5.815),(31.195,5.815),(31.195,5.645),(31.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,12.785),(74.225,12.955),(74.395,12.955),(74.395,12.785),(74.225,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,14.145),(26.225,14.315),(26.395,14.315),(26.395,14.145),(26.225,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.725),(44.915,9.895),(45.085,9.895),(45.085,9.725),(44.915,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,14.825),(78.515,14.995),(78.685,14.995),(78.685,14.825),(78.515,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.605),(58.805,3.775),(58.975,3.775),(58.975,3.605),(58.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,11.085),(25.205,11.255),(25.375,11.255),(25.375,11.085),(25.205,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,11.085),(63.605,11.255),(63.775,11.255),(63.775,11.085),(63.605,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.985),(30.515,6.155),(30.685,6.155),(30.685,5.985),(30.515,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,19.245),(25.715,19.415),(25.885,19.415),(25.885,19.245),(25.715,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,11.425),(68.915,11.595),(69.085,11.595),(69.085,11.425),(68.915,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,14.825),(25.715,14.995),(25.885,14.995),(25.885,14.825),(25.715,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,5.645),(25.715,5.815),(25.885,5.815),(25.885,5.645),(25.715,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,15.165),(63.605,15.335),(63.775,15.335),(63.775,15.165),(63.605,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,7.685),(15.605,7.855),(15.775,7.855),(15.775,7.685),(15.605,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,15.165),(73.715,15.335),(73.885,15.335),(73.885,15.165),(73.715,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.785),(7.025,12.955),(7.195,12.955),(7.195,12.785),(7.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,5.985),(73.205,6.155),(73.375,6.155),(73.375,5.985),(73.205,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.545),(40.115,17.715),(40.285,17.715),(40.285,17.545),(40.115,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,7.005),(30.005,7.175),(30.175,7.175),(30.175,7.005),(30.005,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,16.865),(64.625,17.035),(64.795,17.035),(64.795,16.865),(64.625,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.485),(11.825,14.655),(11.995,14.655),(11.995,14.485),(11.825,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.825),(59.315,14.995),(59.485,14.995),(59.485,14.825),(59.315,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,7.345),(59.825,7.515),(59.995,7.515),(59.995,7.345),(59.825,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,15.165),(74.225,15.335),(74.395,15.335),(74.395,15.165),(74.225,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.145),(11.825,14.315),(11.995,14.315),(11.995,14.145),(11.825,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,5.645),(68.405,5.815),(68.575,5.815),(68.575,5.645),(68.405,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,7.685),(83.315,7.855),(83.485,7.855),(83.485,7.685),(83.315,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,18.565),(11.315,18.735),(11.485,18.735),(11.485,18.565),(11.315,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,10.405),(15.605,10.575),(15.775,10.575),(15.775,10.405),(15.605,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.745),(39.605,10.915),(39.775,10.915),(39.775,10.745),(39.605,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.105),(35.315,12.275),(35.485,12.275),(35.485,12.105),(35.315,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.025),(31.025,8.195),(31.195,8.195),(31.195,8.025),(31.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,8.025),(69.425,8.195),(69.595,8.195),(69.595,8.025),(69.425,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,12.445),(78.005,12.615),(78.175,12.615),(78.175,12.445),(78.005,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,16.525),(74.225,16.695),(74.395,16.695),(74.395,16.525),(74.225,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.765),(31.025,11.935),(31.195,11.935),(31.195,11.765),(31.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,7.685),(21.425,7.855),(21.595,7.855),(21.595,7.685),(21.425,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,16.185),(15.605,16.355),(15.775,16.355),(15.775,16.185),(15.605,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,14.145),(64.625,14.315),(64.795,14.315),(64.795,14.145),(64.625,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,10.745),(73.715,10.915),(73.885,10.915),(73.885,10.745),(73.715,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,13.465),(25.715,13.635),(25.885,13.635),(25.885,13.465),(25.715,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,15.505),(16.625,15.675),(16.795,15.675),(16.795,15.505),(16.625,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.105),(54.515,12.275),(54.685,12.275),(54.685,12.105),(54.515,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,5.645),(20.405,5.815),(20.575,5.815),(20.575,5.645),(20.405,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.725),(54.005,9.895),(54.175,9.895),(54.175,9.725),(54.005,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,11.765),(78.515,11.935),(78.685,11.935),(78.685,11.765),(78.515,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.785),(10.805,12.955),(10.975,12.955),(10.975,12.785),(10.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,7.345),(64.115,7.515),(64.285,7.515),(64.285,7.345),(64.115,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.505),(31.025,15.675),(31.195,15.675),(31.195,15.505),(31.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,7.345),(11.315,7.515),(11.485,7.515),(11.485,7.345),(11.315,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.185),(49.205,16.355),(49.375,16.355),(49.375,16.185),(49.205,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,16.525),(30.005,16.695),(30.175,16.695),(30.175,16.525),(30.005,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,11.765),(25.715,11.935),(25.885,11.935),(25.885,11.765),(25.715,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,17.205),(73.205,17.375),(73.375,17.375),(73.375,17.205),(73.205,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,9.725),(7.025,9.895),(7.195,9.895),(7.195,9.725),(7.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.805),(40.625,13.975),(40.795,13.975),(40.795,13.805),(40.625,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.405),(44.915,10.575),(45.085,10.575),(45.085,10.405),(44.915,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,4.965),(68.405,5.135),(68.575,5.135),(68.575,4.965),(68.405,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.645),(44.405,5.815),(44.575,5.815),(44.575,5.645),(44.405,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.285),(54.005,4.455),(54.175,4.455),(54.175,4.285),(54.005,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,3.945),(78.515,4.115),(78.685,4.115),(78.685,3.945),(78.515,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.105),(40.115,12.275),(40.285,12.275),(40.285,12.105),(40.115,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.405),(49.205,10.575),(49.375,10.575),(49.375,10.405),(49.205,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.165),(10.805,15.335),(10.975,15.335),(10.975,15.165),(10.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.265),(54.515,3.435),(54.685,3.435),(54.685,3.265),(54.515,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,7.005),(16.115,7.175),(16.285,7.175),(16.285,7.005),(16.115,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.785),(50.225,12.955),(50.395,12.955),(50.395,12.785),(50.225,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,14.145),(69.425,14.315),(69.595,14.315),(69.595,14.145),(69.425,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.765),(54.005,11.935),(54.175,11.935),(54.175,11.765),(54.005,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,19.245),(11.315,19.415),(11.485,19.415),(11.485,19.245),(11.315,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,18.225),(83.315,18.395),(83.485,18.395),(83.485,18.225),(83.315,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.145),(49.205,14.315),(49.375,14.315),(49.375,14.145),(49.205,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,11.085),(64.625,11.255),(64.795,11.255),(64.795,11.085),(64.625,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.865),(31.025,17.035),(31.195,17.035),(31.195,16.865),(31.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,8.705),(15.605,8.875),(15.775,8.875),(15.775,8.705),(15.605,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,11.765),(20.405,11.935),(20.575,11.935),(20.575,11.765),(20.405,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.985),(35.315,6.155),(35.485,6.155),(35.485,5.985),(35.315,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,5.985),(78.515,6.155),(78.685,6.155),(78.685,5.985),(78.515,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,12.105),(16.625,12.275),(16.795,12.275),(16.795,12.105),(16.625,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.685),(39.605,7.855),(39.775,7.855),(39.775,7.685),(39.605,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,5.305),(64.115,5.475),(64.285,5.475),(64.285,5.305),(64.115,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,9.045),(82.805,9.215),(82.975,9.215),(82.975,9.045),(82.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.025),(7.025,8.195),(7.195,8.195),(7.195,8.025),(7.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.705),(49.205,8.875),(49.375,8.875),(49.375,8.705),(49.205,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.285),(10.805,4.455),(10.975,4.455),(10.975,4.285),(10.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.605),(45.425,3.775),(45.595,3.775),(45.595,3.605),(45.425,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,9.725),(69.425,9.895),(69.595,9.895),(69.595,9.725),(69.425,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,17.205),(30.005,17.375),(30.175,17.375),(30.175,17.205),(30.005,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.405),(40.625,10.575),(40.795,10.575),(40.795,10.405),(40.625,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.405),(54.005,10.575),(54.175,10.575),(54.175,10.405),(54.005,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.105),(34.805,12.275),(34.975,12.275),(34.975,12.105),(34.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,2.925),(74.225,3.095),(74.395,3.095),(74.395,2.925),(74.225,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,8.705),(26.225,8.875),(26.395,8.875),(26.395,8.705),(26.225,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.485),(35.825,14.655),(35.995,14.655),(35.995,14.485),(35.825,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,6.665),(20.405,6.835),(20.575,6.835),(20.575,6.665),(20.405,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.605),(44.915,3.775),(45.085,3.775),(45.085,3.605),(44.915,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,2.925),(78.005,3.095),(78.175,3.095),(78.175,2.925),(78.005,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,6.325),(74.225,6.495),(74.395,6.495),(74.395,6.325),(74.225,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.525),(11.825,16.695),(11.995,16.695),(11.995,16.525),(11.825,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,14.145),(16.115,14.315),(16.285,14.315),(16.285,14.145),(16.115,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,19.245),(78.005,19.415),(78.175,19.415),(78.175,19.245),(78.005,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.145),(54.005,14.315),(54.175,14.315),(54.175,14.145),(54.005,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,16.865),(74.225,17.035),(74.395,17.035),(74.395,16.865),(74.225,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,15.165),(78.005,15.335),(78.175,15.335),(78.175,15.165),(78.005,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.085),(49.205,11.255),(49.375,11.255),(49.375,11.085),(49.205,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,5.645),(59.825,5.815),(59.995,5.815),(59.995,5.645),(59.825,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,5.985),(20.405,6.155),(20.575,6.155),(20.575,5.985),(20.405,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,18.565),(64.625,18.735),(64.795,18.735),(64.795,18.565),(64.625,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.465),(50.225,13.635),(50.395,13.635),(50.395,13.465),(50.225,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,19.245),(45.425,19.415),(45.595,19.415),(45.595,19.245),(45.425,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.145),(7.025,14.315),(7.195,14.315),(7.195,14.145),(7.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.005),(34.805,7.175),(34.975,7.175),(34.975,7.005),(34.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,6.665),(44.405,6.835),(44.575,6.835),(44.575,6.665),(44.405,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,8.365),(78.515,8.535),(78.685,8.535),(78.685,8.365),(78.515,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,16.525),(82.805,16.695),(82.975,16.695),(82.975,16.525),(82.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,16.185),(6.515,16.355),(6.685,16.355),(6.685,16.185),(6.515,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,17.545),(11.315,17.715),(11.485,17.715),(11.485,17.545),(11.315,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.825),(45.425,14.995),(45.595,14.995),(45.595,14.825),(45.425,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.645),(45.425,5.815),(45.595,5.815),(45.595,5.645),(45.425,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.345),(49.715,7.515),(49.885,7.515),(49.885,7.345),(49.715,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.405),(10.805,10.575),(10.975,10.575),(10.975,10.405),(10.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,13.465),(11.315,13.635),(11.485,13.635),(11.485,13.465),(11.315,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,8.365),(25.715,8.535),(25.885,8.535),(25.885,8.365),(25.715,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,7.685),(73.205,7.855),(73.375,7.855),(73.375,7.685),(73.205,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,5.985),(68.915,6.155),(69.085,6.155),(69.085,5.985),(68.915,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.165),(30.515,15.335),(30.685,15.335),(30.685,15.165),(30.515,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.025),(55.025,8.195),(55.195,8.195),(55.195,8.025),(55.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.025),(11.825,8.195),(11.995,8.195),(11.995,8.025),(11.825,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.385),(49.205,9.555),(49.375,9.555),(49.375,9.385),(49.205,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,18.565),(25.205,18.735),(25.375,18.735),(25.375,18.565),(25.205,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,7.345),(64.625,7.515),(64.795,7.515),(64.795,7.345),(64.625,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,12.445),(25.715,12.615),(25.885,12.615),(25.885,12.445),(25.715,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,14.825),(26.225,14.995),(26.395,14.995),(26.395,14.825),(26.225,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,11.085),(20.915,11.255),(21.085,11.255),(21.085,11.085),(20.915,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,16.185),(21.425,16.355),(21.595,16.355),(21.595,16.185),(21.425,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,13.125),(15.605,13.295),(15.775,13.295),(15.775,13.125),(15.605,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.085),(54.005,11.255),(54.175,11.255),(54.175,11.085),(54.005,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.645),(44.915,5.815),(45.085,5.815),(45.085,5.645),(44.915,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,6.325),(10.805,6.495),(10.975,6.495),(10.975,6.325),(10.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.205),(35.825,17.375),(35.995,17.375),(35.995,17.205),(35.825,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.205),(54.515,17.375),(54.685,17.375),(54.685,17.205),(54.515,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,16.185),(11.315,16.355),(11.485,16.355),(11.485,16.185),(11.315,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,16.185),(73.205,16.355),(73.375,16.355),(73.375,16.185),(73.205,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,13.125),(83.315,13.295),(83.485,13.295),(83.485,13.125),(83.315,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.005),(39.605,7.175),(39.775,7.175),(39.775,7.005),(39.605,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.785),(35.825,12.955),(35.995,12.955),(35.995,12.785),(35.825,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.205),(11.825,17.375),(11.995,17.375),(11.995,17.205),(11.825,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.545),(59.315,17.715),(59.485,17.715),(59.485,17.545),(59.315,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,19.245),(49.715,19.415),(49.885,19.415),(49.885,19.245),(49.715,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.565),(49.205,18.735),(49.375,18.735),(49.375,18.565),(49.205,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.385),(44.915,9.555),(45.085,9.555),(45.085,9.385),(44.915,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,4.285),(73.715,4.455),(73.885,4.455),(73.885,4.285),(73.715,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,13.805),(68.915,13.975),(69.085,13.975),(69.085,13.805),(68.915,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.785),(11.825,12.955),(11.995,12.955),(11.995,12.785),(11.825,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,3.945),(63.605,4.115),(63.775,4.115),(63.775,3.945),(63.605,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.405),(59.315,10.575),(59.485,10.575),(59.485,10.405),(59.315,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.045),(31.025,9.215),(31.195,9.215),(31.195,9.045),(31.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.765),(45.425,11.935),(45.595,11.935),(45.595,11.765),(45.425,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,13.465),(78.005,13.635),(78.175,13.635),(78.175,13.465),(78.005,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.765),(58.805,11.935),(58.975,11.935),(58.975,11.765),(58.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,14.825),(64.115,14.995),(64.285,14.995),(64.285,14.825),(64.115,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,9.725),(10.805,9.895),(10.975,9.895),(10.975,9.725),(10.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.345),(44.405,7.515),(44.575,7.515),(44.575,7.345),(44.405,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.125),(31.025,13.295),(31.195,13.295),(31.195,13.125),(31.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,14.485),(25.715,14.655),(25.885,14.655),(25.885,14.485),(25.715,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,5.305),(25.715,5.475),(25.885,5.475),(25.885,5.305),(25.715,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.205),(40.115,17.375),(40.285,17.375),(40.285,17.205),(40.115,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,6.665),(68.405,6.835),(68.575,6.835),(68.575,6.665),(68.405,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,7.005),(68.405,7.175),(68.575,7.175),(68.575,7.005),(68.405,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.105),(30.515,12.275),(30.685,12.275),(30.685,12.105),(30.515,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.145),(55.025,14.315),(55.195,14.315),(55.195,14.145),(55.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,2.925),(11.825,3.095),(11.995,3.095),(11.995,2.925),(11.825,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.265),(44.405,3.435),(44.575,3.435),(44.575,3.265),(44.405,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,7.685),(30.005,7.855),(30.175,7.855),(30.175,7.685),(30.005,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,10.745),(20.405,10.915),(20.575,10.915),(20.575,10.745),(20.405,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.965),(35.315,5.135),(35.485,5.135),(35.485,4.965),(35.315,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,9.045),(25.715,9.215),(25.885,9.215),(25.885,9.045),(25.715,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,3.605),(30.005,3.775),(30.175,3.775),(30.175,3.605),(30.005,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.945),(45.425,4.115),(45.595,4.115),(45.595,3.945),(45.425,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.525),(39.605,16.695),(39.775,16.695),(39.775,16.525),(39.605,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,16.185),(78.005,16.355),(78.175,16.355),(78.175,16.185),(78.005,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.645),(40.625,5.815),(40.795,5.815),(40.795,5.645),(40.625,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,18.565),(16.115,18.735),(16.285,18.735),(16.285,18.565),(16.115,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,15.505),(26.225,15.675),(26.395,15.675),(26.395,15.505),(26.225,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,14.485),(16.115,14.655),(16.285,14.655),(16.285,14.485),(16.115,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,8.705),(11.315,8.875),(11.485,8.875),(11.485,8.705),(11.315,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.505),(44.915,15.675),(45.085,15.675),(45.085,15.505),(44.915,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,10.405),(73.715,10.575),(73.885,10.575),(73.885,10.405),(73.715,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,10.745),(68.915,10.915),(69.085,10.915),(69.085,10.745),(68.915,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,16.865),(82.805,17.035),(82.975,17.035),(82.975,16.865),(82.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,14.485),(73.715,14.655),(73.885,14.655),(73.885,14.485),(73.715,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,10.405),(78.005,10.575),(78.175,10.575),(78.175,10.405),(78.005,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.465),(35.825,13.635),(35.995,13.635),(35.995,13.465),(35.825,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,14.825),(15.605,14.995),(15.775,14.995),(15.775,14.825),(15.605,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,14.825),(6.515,14.995),(6.685,14.995),(6.685,14.825),(6.515,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,12.105),(15.605,12.275),(15.775,12.275),(15.775,12.105),(15.605,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.465),(11.825,13.635),(11.995,13.635),(11.995,13.465),(11.825,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.805),(59.315,13.975),(59.485,13.975),(59.485,13.805),(59.315,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,11.425),(25.715,11.595),(25.885,11.595),(25.885,11.425),(25.715,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.465),(40.625,13.635),(40.795,13.635),(40.795,13.465),(40.625,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,4.625),(63.605,4.795),(63.775,4.795),(63.775,4.625),(63.605,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,15.165),(25.715,15.335),(25.885,15.335),(25.885,15.165),(25.715,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.025),(35.825,8.195),(35.995,8.195),(35.995,8.025),(35.825,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.125),(7.025,13.295),(7.195,13.295),(7.195,13.125),(7.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.025),(40.625,8.195),(40.795,8.195),(40.795,8.025),(40.625,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,6.665),(21.425,6.835),(21.595,6.835),(21.595,6.665),(21.425,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,13.465),(64.625,13.635),(64.795,13.635),(64.795,13.465),(64.625,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.745),(31.025,10.915),(31.195,10.915),(31.195,10.745),(31.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,3.605),(20.915,3.775),(21.085,3.775),(21.085,3.605),(20.915,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.825),(31.025,14.995),(31.195,14.995),(31.195,14.825),(31.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,14.825),(69.425,14.995),(69.595,14.995),(69.595,14.825),(69.425,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.685),(54.515,7.855),(54.685,7.855),(54.685,7.685),(54.515,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,6.665),(11.315,6.835),(11.485,6.835),(11.485,6.665),(11.315,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,3.605),(83.315,3.775),(83.485,3.775),(83.485,3.605),(83.315,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,11.085),(16.115,11.255),(16.285,11.255),(16.285,11.085),(16.115,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,4.965),(68.915,5.135),(69.085,5.135),(69.085,4.965),(68.915,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,5.305),(11.315,5.475),(11.485,5.475),(11.485,5.305),(11.315,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.645),(35.315,5.815),(35.485,5.815),(35.485,5.645),(35.315,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.105),(44.915,12.275),(45.085,12.275),(45.085,12.105),(44.915,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,8.025),(68.405,8.195),(68.575,8.195),(68.575,8.025),(68.405,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,17.545),(20.405,17.715),(20.575,17.715),(20.575,17.545),(20.405,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.865),(40.625,17.035),(40.795,17.035),(40.795,16.865),(40.625,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,13.805),(26.225,13.975),(26.395,13.975),(26.395,13.805),(26.225,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,11.085),(73.715,11.255),(73.885,11.255),(73.885,11.085),(73.715,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.365),(45.425,8.535),(45.595,8.535),(45.595,8.365),(45.425,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,17.885),(74.225,18.055),(74.395,18.055),(74.395,17.885),(74.225,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,18.905),(26.225,19.075),(26.395,19.075),(26.395,18.905),(26.225,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.065),(35.825,10.235),(35.995,10.235),(35.995,10.065),(35.825,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,3.945),(30.005,4.115),(30.175,4.115),(30.175,3.945),(30.005,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.065),(54.005,10.235),(54.175,10.235),(54.175,10.065),(54.005,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,7.345),(25.205,7.515),(25.375,7.515),(25.375,7.345),(25.205,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.385),(31.025,9.555),(31.195,9.555),(31.195,9.385),(31.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,11.085),(78.005,11.255),(78.175,11.255),(78.175,11.085),(78.005,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,15.505),(15.605,15.675),(15.775,15.675),(15.775,15.505),(15.605,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,15.505),(6.515,15.675),(6.685,15.675),(6.685,15.505),(6.515,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,13.465),(69.425,13.635),(69.595,13.635),(69.595,13.465),(69.425,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,10.745),(74.225,10.915),(74.395,10.915),(74.395,10.745),(74.225,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,4.965),(16.625,5.135),(16.795,5.135),(16.795,4.965),(16.625,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,12.105),(64.115,12.275),(64.285,12.275),(64.285,12.105),(64.115,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,12.105),(25.715,12.275),(25.885,12.275),(25.885,12.105),(25.715,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.145),(40.625,14.315),(40.795,14.315),(40.795,14.145),(40.625,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,17.545),(83.315,17.715),(83.485,17.715),(83.485,17.545),(83.315,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.865),(39.605,17.035),(39.775,17.035),(39.775,16.865),(39.605,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,6.325),(35.825,6.495),(35.995,6.495),(35.995,6.325),(35.825,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,14.825),(74.225,14.995),(74.395,14.995),(74.395,14.825),(74.225,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,19.245),(39.605,19.415),(39.775,19.415),(39.775,19.245),(39.605,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,6.665),(78.005,6.835),(78.175,6.835),(78.175,6.665),(78.005,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,2.925),(16.625,3.095),(16.795,3.095),(16.795,2.925),(16.625,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.705),(10.805,8.875),(10.975,8.875),(10.975,8.705),(10.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.865),(58.805,17.035),(58.975,17.035),(58.975,16.865),(58.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.765),(35.315,11.935),(35.485,11.935),(35.485,11.765),(35.315,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.145),(40.115,14.315),(40.285,14.315),(40.285,14.145),(40.115,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,17.545),(26.225,17.715),(26.395,17.715),(26.395,17.545),(26.225,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.105),(54.005,12.275),(54.175,12.275),(54.175,12.105),(54.005,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,16.185),(82.805,16.355),(82.975,16.355),(82.975,16.185),(82.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,10.405),(26.225,10.575),(26.395,10.575),(26.395,10.405),(26.225,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,18.905),(64.625,19.075),(64.795,19.075),(64.795,18.905),(64.625,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,15.845),(20.405,16.015),(20.575,16.015),(20.575,15.845),(20.405,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,9.045),(15.605,9.215),(15.775,9.215),(15.775,9.045),(15.605,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.265),(55.025,3.435),(55.195,3.435),(55.195,3.265),(55.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.965),(59.315,5.135),(59.485,5.135),(59.485,4.965),(59.315,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.445),(49.715,12.615),(49.885,12.615),(49.885,12.445),(49.715,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.885),(10.805,18.055),(10.975,18.055),(10.975,17.885),(10.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,4.965),(25.205,5.135),(25.375,5.135),(25.375,4.965),(25.205,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.145),(58.805,14.315),(58.975,14.315),(58.975,14.145),(58.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.985),(45.425,6.155),(45.595,6.155),(45.595,5.985),(45.425,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,12.785),(73.205,12.955),(73.375,12.955),(73.375,12.785),(73.205,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,3.945),(20.915,4.115),(21.085,4.115),(21.085,3.945),(20.915,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,6.665),(35.315,6.835),(35.485,6.835),(35.485,6.665),(35.315,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.005),(35.315,7.175),(35.485,7.175),(35.485,7.005),(35.315,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,6.665),(44.915,6.835),(45.085,6.835),(45.085,6.665),(44.915,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,10.065),(69.425,10.235),(69.595,10.235),(69.595,10.065),(69.425,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,3.945),(16.115,4.115),(16.285,4.115),(16.285,3.945),(16.115,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,4.285),(20.405,4.455),(20.575,4.455),(20.575,4.285),(20.405,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,11.425),(63.605,11.595),(63.775,11.595),(63.775,11.425),(63.605,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,18.565),(74.225,18.735),(74.395,18.735),(74.395,18.565),(74.225,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,13.805),(15.605,13.975),(15.775,13.975),(15.775,13.805),(15.605,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,2.925),(73.205,3.095),(73.375,3.095),(73.375,2.925),(73.205,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.825),(10.805,14.995),(10.975,14.995),(10.975,14.825),(10.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,7.005),(20.405,7.175),(20.575,7.175),(20.575,7.005),(20.405,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.645),(10.805,5.815),(10.975,5.815),(10.975,5.645),(10.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.225),(49.205,18.395),(49.375,18.395),(49.375,18.225),(49.205,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,6.665),(49.715,6.835),(49.885,6.835),(49.885,6.665),(49.715,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.445),(55.025,12.615),(55.195,12.615),(55.195,12.445),(55.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.805),(49.205,13.975),(49.375,13.975),(49.375,13.805),(49.205,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.625),(49.205,4.795),(49.375,4.795),(49.375,4.625),(49.205,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,4.965),(73.715,5.135),(73.885,5.135),(73.885,4.965),(73.715,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,3.945),(74.225,4.115),(74.395,4.115),(74.395,3.945),(74.225,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.765),(7.025,11.935),(7.195,11.935),(7.195,11.765),(7.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.545),(45.425,17.715),(45.595,17.715),(45.595,17.545),(45.425,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.985),(50.225,6.155),(50.395,6.155),(50.395,5.985),(50.225,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.505),(54.005,15.675),(54.175,15.675),(54.175,15.505),(54.005,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.545),(58.805,17.715),(58.975,17.715),(58.975,17.545),(58.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,11.765),(68.915,11.935),(69.085,11.935),(69.085,11.765),(68.915,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,10.065),(74.225,10.235),(74.395,10.235),(74.395,10.065),(74.225,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,12.445),(15.605,12.615),(15.775,12.615),(15.775,12.445),(15.605,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,12.445),(82.805,12.615),(82.975,12.615),(82.975,12.445),(82.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.305),(35.825,5.475),(35.995,5.475),(35.995,5.305),(35.825,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,4.285),(11.315,4.455),(11.485,4.455),(11.485,4.285),(11.315,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,19.245),(59.315,19.415),(59.485,19.415),(59.485,19.245),(59.315,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.625),(44.915,4.795),(45.085,4.795),(45.085,4.625),(44.915,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,6.665),(54.005,6.835),(54.175,6.835),(54.175,6.665),(54.005,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.645),(59.315,5.815),(59.485,5.815),(59.485,5.645),(59.315,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.185),(39.605,16.355),(39.775,16.355),(39.775,16.185),(39.605,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,10.745),(15.605,10.915),(15.775,10.915),(15.775,10.745),(15.605,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.845),(11.825,16.015),(11.995,16.015),(11.995,15.845),(11.825,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,11.085),(82.805,11.255),(82.975,11.255),(82.975,11.085),(82.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,16.865),(78.005,17.035),(78.175,17.035),(78.175,16.865),(78.005,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.065),(7.025,10.235),(7.195,10.235),(7.195,10.065),(7.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,8.365),(69.425,8.535),(69.595,8.535),(69.595,8.365),(69.425,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,4.625),(16.115,4.795),(16.285,4.795),(16.285,4.625),(16.115,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.945),(34.805,4.115),(34.975,4.115),(34.975,3.945),(34.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,7.005),(79.025,7.175),(79.195,7.175),(79.195,7.005),(79.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,17.885),(64.115,18.055),(64.285,18.055),(64.285,17.885),(64.115,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,16.185),(63.605,16.355),(63.775,16.355),(63.775,16.185),(63.605,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,14.485),(15.605,14.655),(15.775,14.655),(15.775,14.485),(15.605,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,16.185),(73.715,16.355),(73.885,16.355),(73.885,16.185),(73.715,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,3.265),(79.025,3.435),(79.195,3.435),(79.195,3.265),(79.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,16.525),(68.915,16.695),(69.085,16.695),(69.085,16.525),(68.915,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.745),(49.205,10.915),(49.375,10.915),(49.375,10.745),(49.205,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.505),(10.805,15.675),(10.975,15.675),(10.975,15.505),(10.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,13.805),(25.715,13.975),(25.885,13.975),(25.885,13.805),(25.715,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.025),(35.315,8.195),(35.485,8.195),(35.485,8.025),(35.315,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,17.545),(21.425,17.715),(21.595,17.715),(21.595,17.545),(21.425,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.125),(35.825,13.295),(35.995,13.295),(35.995,13.125),(35.825,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,15.845),(64.625,16.015),(64.795,16.015),(64.795,15.845),(64.625,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,6.665),(82.805,6.835),(82.975,6.835),(82.975,6.665),(82.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,6.665),(34.805,6.835),(34.975,6.835),(34.975,6.665),(34.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.125),(11.825,13.295),(11.995,13.295),(11.995,13.125),(11.825,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.465),(59.315,13.635),(59.485,13.635),(59.485,13.465),(59.315,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.285),(59.315,4.455),(59.485,4.455),(59.485,4.285),(59.315,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,10.745),(26.225,10.915),(26.395,10.915),(26.395,10.745),(26.225,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,6.665),(10.805,6.835),(10.975,6.835),(10.975,6.665),(10.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,17.545),(73.205,17.715),(73.375,17.715),(73.375,17.545),(73.205,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.845),(58.805,16.015),(58.975,16.015),(58.975,15.845),(58.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,5.645),(64.115,5.815),(64.285,5.815),(64.285,5.645),(64.115,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,15.165),(64.115,15.335),(64.285,15.335),(64.285,15.165),(64.115,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,9.045),(6.515,9.215),(6.685,9.215),(6.685,9.045),(6.515,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.745),(44.915,10.915),(45.085,10.915),(45.085,10.745),(44.915,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.025),(59.315,8.195),(59.485,8.195),(59.485,8.025),(59.315,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,18.905),(74.225,19.075),(74.395,19.075),(74.395,18.905),(74.225,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.985),(34.805,6.155),(34.975,6.155),(34.975,5.985),(34.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,7.345),(20.915,7.515),(21.085,7.515),(21.085,7.345),(20.915,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.705),(35.825,8.875),(35.995,8.875),(35.995,8.705),(35.825,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,8.365),(74.225,8.535),(74.395,8.535),(74.395,8.365),(74.225,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.945),(39.605,4.115),(39.775,4.115),(39.775,3.945),(39.605,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,3.265),(68.405,3.435),(68.575,3.435),(68.575,3.265),(68.405,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.185),(30.515,16.355),(30.685,16.355),(30.685,16.185),(30.515,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.345),(54.005,7.515),(54.175,7.515),(54.175,7.345),(54.005,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.305),(31.025,5.475),(31.195,5.475),(31.195,5.305),(31.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,10.405),(78.515,10.575),(78.685,10.575),(78.685,10.405),(78.515,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.965),(49.205,5.135),(49.375,5.135),(49.375,4.965),(49.205,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.445),(39.605,12.615),(39.775,12.615),(39.775,12.445),(39.605,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,10.405),(25.715,10.575),(25.885,10.575),(25.885,10.405),(25.715,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,5.305),(16.115,5.475),(16.285,5.475),(16.285,5.305),(16.115,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.265),(58.805,3.435),(58.975,3.435),(58.975,3.265),(58.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.365),(7.025,8.535),(7.195,8.535),(7.195,8.365),(7.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,11.085),(68.915,11.255),(69.085,11.255),(69.085,11.085),(68.915,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.625),(34.805,4.795),(34.975,4.795),(34.975,4.625),(34.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,17.545),(78.005,17.715),(78.175,17.715),(78.175,17.545),(78.005,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.065),(55.025,10.235),(55.195,10.235),(55.195,10.065),(55.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.065),(11.825,10.235),(11.995,10.235),(11.995,10.065),(11.825,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,16.865),(73.205,17.035),(73.375,17.035),(73.375,16.865),(73.205,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,3.945),(68.405,4.115),(68.575,4.115),(68.575,3.945),(68.405,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,4.965),(26.225,5.135),(26.395,5.135),(26.395,4.965),(26.225,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,18.225),(21.425,18.395),(21.595,18.395),(21.595,18.225),(21.425,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,8.025),(26.225,8.195),(26.395,8.195),(26.395,8.025),(26.225,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,15.165),(15.605,15.335),(15.775,15.335),(15.775,15.165),(15.605,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.785),(44.405,12.955),(44.575,12.955),(44.575,12.785),(44.405,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,16.525),(68.405,16.695),(68.575,16.695),(68.575,16.525),(68.405,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,7.345),(82.805,7.515),(82.975,7.515),(82.975,7.345),(82.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,13.805),(21.425,13.975),(21.595,13.975),(21.595,13.805),(21.425,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.785),(40.115,12.955),(40.285,12.955),(40.285,12.785),(40.115,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.145),(59.315,14.315),(59.485,14.315),(59.485,14.145),(59.315,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.005),(44.405,7.175),(44.575,7.175),(44.575,7.005),(44.405,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,12.445),(68.405,12.615),(68.575,12.615),(68.575,12.445),(68.405,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,19.245),(35.825,19.415),(35.995,19.415),(35.995,19.245),(35.825,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,16.525),(6.515,16.695),(6.685,16.695),(6.685,16.525),(6.515,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,18.225),(11.315,18.395),(11.485,18.395),(11.485,18.225),(11.315,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,18.225),(73.205,18.395),(73.375,18.395),(73.375,18.225),(73.205,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,15.165),(83.315,15.335),(83.485,15.335),(83.485,15.165),(83.315,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,3.265),(82.805,3.435),(82.975,3.435),(82.975,3.265),(82.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.825),(35.825,14.995),(35.995,14.995),(35.995,14.825),(35.825,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,12.445),(6.515,12.615),(6.685,12.615),(6.685,12.445),(6.515,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,5.305),(74.225,5.475),(74.395,5.475),(74.395,5.305),(74.225,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,19.245),(11.825,19.415),(11.995,19.415),(11.995,19.245),(11.825,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.865),(59.315,17.035),(59.485,17.035),(59.485,16.865),(59.315,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,13.805),(11.315,13.975),(11.485,13.975),(11.485,13.805),(11.315,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.425),(44.915,11.595),(45.085,11.595),(45.085,11.425),(44.915,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,13.805),(73.205,13.975),(73.375,13.975),(73.375,13.805),(73.205,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,5.985),(63.605,6.155),(63.775,6.155),(63.775,5.985),(63.605,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,10.745),(16.625,10.915),(16.795,10.915),(16.795,10.745),(16.625,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,11.085),(16.625,11.255),(16.795,11.255),(16.795,11.085),(16.625,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,8.705),(25.715,8.875),(25.885,8.875),(25.885,8.705),(25.715,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,7.345),(30.005,7.515),(30.175,7.515),(30.175,7.345),(30.005,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,6.665),(39.605,6.835),(39.775,6.835),(39.775,6.665),(39.605,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.825),(11.825,14.995),(11.995,14.995),(11.995,14.825),(11.825,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,2.925),(40.115,3.095),(40.285,3.095),(40.285,2.925),(40.115,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.085),(31.025,11.255),(31.195,11.255),(31.195,11.085),(31.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,5.985),(74.225,6.155),(74.395,6.155),(74.395,5.985),(74.225,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,7.005),(21.425,7.175),(21.595,7.175),(21.595,7.005),(21.425,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.385),(35.825,9.555),(35.995,9.555),(35.995,9.385),(35.825,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,15.845),(16.115,16.015),(16.285,16.015),(16.285,15.845),(16.115,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.965),(55.025,5.135),(55.195,5.135),(55.195,4.965),(55.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,6.665),(58.805,6.835),(58.975,6.835),(58.975,6.665),(58.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.105),(55.025,12.275),(55.195,12.275),(55.195,12.105),(55.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.765),(10.805,11.935),(10.975,11.935),(10.975,11.765),(10.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.605),(35.315,3.775),(35.485,3.775),(35.485,3.605),(35.315,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,8.705),(69.425,8.875),(69.595,8.875),(69.595,8.705),(69.425,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,6.665),(73.715,6.835),(73.885,6.835),(73.885,6.665),(73.715,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.165),(31.025,15.335),(31.195,15.335),(31.195,15.165),(31.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.305),(7.025,5.475),(7.195,5.475),(7.195,5.305),(7.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.385),(40.625,9.555),(40.795,9.555),(40.795,9.385),(40.625,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,7.685),(78.515,7.855),(78.685,7.855),(78.685,7.685),(78.515,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,19.245),(40.115,19.415),(40.285,19.415),(40.285,19.245),(40.115,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.345),(34.805,7.515),(34.975,7.515),(34.975,7.345),(34.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.125),(39.605,13.295),(39.775,13.295),(39.775,13.125),(39.605,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.525),(44.405,16.695),(44.575,16.695),(44.575,16.525),(44.405,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,8.705),(16.115,8.875),(16.285,8.875),(16.285,8.705),(16.115,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,11.085),(25.715,11.255),(25.885,11.255),(25.885,11.085),(25.715,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,12.445),(73.205,12.615),(73.375,12.615),(73.375,12.445),(73.205,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.565),(39.605,18.735),(39.775,18.735),(39.775,18.565),(39.605,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,18.225),(78.005,18.395),(78.175,18.395),(78.175,18.225),(78.005,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,16.865),(64.115,17.035),(64.285,17.035),(64.285,16.865),(64.115,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,4.625),(78.005,4.795),(78.175,4.795),(78.175,4.625),(78.005,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,16.185),(78.515,16.355),(78.685,16.355),(78.685,16.185),(78.515,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,16.525),(21.425,16.695),(21.595,16.695),(21.595,16.525),(21.425,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,5.645),(26.225,5.815),(26.395,5.815),(26.395,5.645),(26.225,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,10.745),(73.205,10.915),(73.375,10.915),(73.375,10.745),(73.205,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.425),(35.825,11.595),(35.995,11.595),(35.995,11.425),(35.825,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,4.285),(15.605,4.455),(15.775,4.455),(15.775,4.285),(15.605,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,13.125),(68.405,13.295),(68.575,13.295),(68.575,13.125),(68.405,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,17.205),(64.625,17.375),(64.795,17.375),(64.795,17.205),(64.625,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.765),(59.315,11.935),(59.485,11.935),(59.485,11.765),(59.315,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,18.905),(82.805,19.075),(82.975,19.075),(82.975,18.905),(82.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,8.025),(25.205,8.195),(25.375,8.195),(25.375,8.025),(25.205,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.885),(7.025,18.055),(7.195,18.055),(7.195,17.885),(7.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,9.725),(26.225,9.895),(26.395,9.895),(26.395,9.725),(26.225,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.505),(35.825,15.675),(35.995,15.675),(35.995,15.505),(35.825,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,13.465),(83.315,13.635),(83.485,13.635),(83.485,13.465),(83.315,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,4.285),(83.315,4.455),(83.485,4.455),(83.485,4.285),(83.315,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.345),(39.605,7.515),(39.775,7.515),(39.775,7.345),(39.605,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,3.605),(20.405,3.775),(20.575,3.775),(20.575,3.605),(20.405,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.985),(10.805,6.155),(10.975,6.155),(10.975,5.985),(10.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.505),(11.825,15.675),(11.995,15.675),(11.995,15.505),(11.825,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.285),(49.205,4.455),(49.375,4.455),(49.375,4.285),(49.205,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,9.045),(10.805,9.215),(10.975,9.215),(10.975,9.045),(10.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.905),(49.205,19.075),(49.375,19.075),(49.375,18.905),(49.205,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.485),(31.025,14.655),(31.195,14.655),(31.195,14.485),(31.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,5.305),(69.425,5.475),(69.595,5.475),(69.595,5.305),(69.425,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,10.745),(16.115,10.915),(16.285,10.915),(16.285,10.745),(16.115,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.025),(44.405,8.195),(44.575,8.195),(44.575,8.025),(44.405,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.505),(40.625,15.675),(40.795,15.675),(40.795,15.505),(40.625,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,5.645),(78.515,5.815),(78.685,5.815),(78.685,5.645),(78.515,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.345),(58.805,7.515),(58.975,7.515),(58.975,7.345),(58.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,8.365),(30.005,8.535),(30.175,8.535),(30.175,8.365),(30.005,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,17.205),(25.205,17.375),(25.375,17.375),(25.375,17.205),(25.205,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.265),(45.425,3.435),(45.595,3.435),(45.595,3.265),(45.425,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.165),(7.025,15.335),(7.195,15.335),(7.195,15.165),(7.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,6.325),(64.625,6.495),(64.795,6.495),(64.795,6.325),(64.625,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,15.505),(64.625,15.675),(64.795,15.675),(64.795,15.505),(64.625,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,15.845),(21.425,16.015),(21.595,16.015),(21.595,15.845),(21.425,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,3.945),(59.825,4.115),(59.995,4.115),(59.995,3.945),(59.825,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.205),(44.405,17.375),(44.575,17.375),(44.575,17.205),(44.405,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,16.185),(20.405,16.355),(20.575,16.355),(20.575,16.185),(20.405,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,13.125),(73.205,13.295),(73.375,13.295),(73.375,13.125),(73.205,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.305),(59.315,5.475),(59.485,5.475),(59.485,5.305),(59.315,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,17.545),(82.805,17.715),(82.975,17.715),(82.975,17.545),(82.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,8.365),(79.025,8.535),(79.195,8.535),(79.195,8.365),(79.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.045),(54.515,9.215),(54.685,9.215),(54.685,9.045),(54.515,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,16.865),(83.315,17.035),(83.485,17.035),(83.485,16.865),(83.315,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.005),(44.915,7.175),(45.085,7.175),(45.085,7.005),(44.915,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.045),(50.225,9.215),(50.395,9.215),(50.395,9.045),(50.225,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.905),(40.625,19.075),(40.795,19.075),(40.795,18.905),(40.625,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,9.725),(64.625,9.895),(64.795,9.895),(64.795,9.725),(64.625,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.105),(35.825,12.275),(35.995,12.275),(35.995,12.105),(35.825,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.405),(45.425,10.575),(45.595,10.575),(45.595,10.405),(45.425,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,14.145),(15.605,14.315),(15.775,14.315),(15.775,14.145),(15.605,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.005),(54.515,7.175),(54.685,7.175),(54.685,7.005),(54.515,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,5.985),(59.825,6.155),(59.995,6.155),(59.995,5.985),(59.825,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.425),(31.025,11.595),(31.195,11.595),(31.195,11.425),(31.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,11.425),(69.425,11.595),(69.595,11.595),(69.595,11.425),(69.425,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,2.925),(69.425,3.095),(69.595,3.095),(69.595,2.925),(69.425,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,14.145),(83.315,14.315),(83.485,14.315),(83.485,14.145),(83.315,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,6.325),(69.425,6.495),(69.595,6.495),(69.595,6.325),(69.425,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,12.785),(11.315,12.955),(11.485,12.955),(11.485,12.785),(11.315,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,15.505),(69.425,15.675),(69.595,15.675),(69.595,15.505),(69.425,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,4.965),(25.715,5.135),(25.885,5.135),(25.885,4.965),(25.715,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,15.165),(69.425,15.335),(69.595,15.335),(69.595,15.165),(69.425,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,7.345),(73.205,7.515),(73.375,7.515),(73.375,7.345),(73.205,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.865),(40.115,17.035),(40.285,17.035),(40.285,16.865),(40.115,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.945),(35.315,4.115),(35.485,4.115),(35.485,3.945),(35.315,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.905),(39.605,19.075),(39.775,19.075),(39.775,18.905),(39.605,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,7.005),(73.205,7.175),(73.375,7.175),(73.375,7.005),(73.205,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,5.645),(68.915,5.815),(69.085,5.815),(69.085,5.645),(68.915,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.525),(44.915,16.695),(45.085,16.695),(45.085,16.525),(44.915,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,9.045),(30.005,9.215),(30.175,9.215),(30.175,9.045),(30.005,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.365),(39.605,8.535),(39.775,8.535),(39.775,8.365),(39.605,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.945),(54.515,4.115),(54.685,4.115),(54.685,3.945),(54.515,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.745),(10.805,10.915),(10.975,10.915),(10.975,10.745),(10.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.905),(58.805,19.075),(58.975,19.075),(58.975,18.905),(58.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,15.845),(78.005,16.015),(78.175,16.015),(78.175,15.845),(78.005,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.445),(35.315,12.615),(35.485,12.615),(35.485,12.445),(35.315,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.725),(44.405,9.895),(44.575,9.895),(44.575,9.725),(44.405,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,5.985),(64.115,6.155),(64.285,6.155),(64.285,5.985),(64.115,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,7.685),(25.205,7.855),(25.375,7.855),(25.375,7.685),(25.205,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.605),(59.315,3.775),(59.485,3.775),(59.485,3.605),(59.315,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.165),(50.225,15.335),(50.395,15.335),(50.395,15.165),(50.225,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.525),(54.515,16.695),(54.685,16.695),(54.685,16.525),(54.515,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,3.605),(25.205,3.775),(25.375,3.775),(25.375,3.605),(25.205,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.005),(54.005,7.175),(54.175,7.175),(54.175,7.005),(54.005,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.365),(11.825,8.535),(11.995,8.535),(11.995,8.365),(11.825,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.725),(49.205,9.895),(49.375,9.895),(49.375,9.725),(49.205,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.985),(44.915,6.155),(45.085,6.155),(45.085,5.985),(44.915,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.445),(54.515,12.615),(54.685,12.615),(54.685,12.445),(54.515,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,18.225),(82.805,18.395),(82.975,18.395),(82.975,18.225),(82.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,11.085),(15.605,11.255),(15.775,11.255),(15.775,11.085),(15.605,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,9.725),(21.425,9.895),(21.595,9.895),(21.595,9.725),(21.425,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.445),(11.825,12.615),(11.995,12.615),(11.995,12.445),(11.825,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,13.805),(82.805,13.975),(82.975,13.975),(82.975,13.805),(82.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,4.625),(82.805,4.795),(82.975,4.795),(82.975,4.625),(82.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,5.645),(11.315,5.815),(11.485,5.815),(11.485,5.645),(11.315,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.525),(55.025,16.695),(55.195,16.695),(55.195,16.525),(55.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,13.125),(59.825,13.295),(59.995,13.295),(59.995,13.125),(59.825,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,17.205),(74.225,17.375),(74.395,17.375),(74.395,17.205),(74.225,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,17.885),(63.605,18.055),(63.775,18.055),(63.775,17.885),(63.605,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,8.365),(6.515,8.535),(6.685,8.535),(6.685,8.365),(6.515,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,12.105),(69.425,12.275),(69.595,12.275),(69.595,12.105),(69.425,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.845),(35.315,16.015),(35.485,16.015),(35.485,15.845),(35.315,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.725),(31.025,9.895),(31.195,9.895),(31.195,9.725),(31.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,2.925),(7.025,3.095),(7.195,3.095),(7.195,2.925),(7.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,4.285),(21.425,4.455),(21.595,4.455),(21.595,4.285),(21.425,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.445),(40.115,12.615),(40.285,12.615),(40.285,12.445),(40.115,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,6.325),(7.025,6.495),(7.195,6.495),(7.195,6.325),(7.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,3.605),(26.225,3.775),(26.395,3.775),(26.395,3.605),(26.225,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,3.945),(16.625,4.115),(16.795,4.115),(16.795,3.945),(16.625,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,9.725),(16.115,9.895),(16.285,9.895),(16.285,9.725),(16.115,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.085),(44.915,11.255),(45.085,11.255),(45.085,11.085),(44.915,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,4.285),(73.205,4.455),(73.375,4.455),(73.375,4.285),(73.205,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,15.505),(68.915,15.675),(69.085,15.675),(69.085,15.505),(68.915,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.185),(58.805,16.355),(58.975,16.355),(58.975,16.185),(58.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.125),(35.315,13.295),(35.485,13.295),(35.485,13.125),(35.315,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.045),(35.825,9.215),(35.995,9.215),(35.995,9.045),(35.825,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,8.025),(11.315,8.195),(11.485,8.195),(11.485,8.025),(11.315,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,16.525),(78.005,16.695),(78.175,16.695),(78.175,16.525),(78.005,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,9.045),(11.825,9.215),(11.995,9.215),(11.995,9.045),(11.825,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.385),(59.315,9.555),(59.485,9.555),(59.485,9.385),(59.315,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,6.665),(79.025,6.835),(79.195,6.835),(79.195,6.665),(79.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,6.665),(68.915,6.835),(69.085,6.835),(69.085,6.665),(68.915,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.265),(35.315,3.435),(35.485,3.435),(35.485,3.265),(35.315,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.125),(54.515,13.295),(54.685,13.295),(54.685,13.125),(54.515,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,12.105),(74.225,12.275),(74.395,12.275),(74.395,12.105),(74.225,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,18.905),(16.115,19.075),(16.285,19.075),(16.285,18.905),(16.115,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.845),(40.115,16.015),(40.285,16.015),(40.285,15.845),(40.115,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,9.725),(74.225,9.895),(74.395,9.895),(74.395,9.725),(74.225,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,14.485),(82.805,14.655),(82.975,14.655),(82.975,14.485),(82.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,14.145),(6.515,14.315),(6.685,14.315),(6.685,14.145),(6.515,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.205),(55.025,17.375),(55.195,17.375),(55.195,17.205),(55.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.785),(49.715,12.955),(49.885,12.955),(49.885,12.785),(49.715,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.885),(35.825,18.055),(35.995,18.055),(35.995,17.885),(35.825,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.805),(35.825,13.975),(35.995,13.975),(35.995,13.805),(35.825,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,4.285),(74.225,4.455),(74.395,4.455),(74.395,4.285),(74.225,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.885),(11.825,18.055),(11.995,18.055),(11.995,17.885),(11.825,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.045),(40.115,9.215),(40.285,9.215),(40.285,9.045),(40.115,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,4.285),(78.005,4.455),(78.175,4.455),(78.175,4.285),(78.005,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.105),(7.025,12.275),(7.195,12.275),(7.195,12.105),(7.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,10.405),(69.425,10.575),(69.595,10.575),(69.595,10.405),(69.425,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,17.205),(20.915,17.375),(21.085,17.375),(21.085,17.205),(20.915,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.125),(40.115,13.295),(40.285,13.295),(40.285,13.125),(40.115,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.085),(40.625,11.255),(40.795,11.255),(40.795,11.085),(40.625,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,18.225),(73.715,18.395),(73.885,18.395),(73.885,18.225),(73.715,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,2.925),(55.025,3.095),(55.195,3.095),(55.195,2.925),(55.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.865),(50.225,17.035),(50.395,17.035),(50.395,16.865),(50.225,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,8.025),(78.005,8.195),(78.175,8.195),(78.175,8.025),(78.005,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,13.805),(25.205,13.975),(25.375,13.975),(25.375,13.805),(25.205,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,9.385),(26.225,9.555),(26.395,9.555),(26.395,9.385),(26.225,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.165),(35.825,15.335),(35.995,15.335),(35.995,15.165),(35.825,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,15.505),(25.715,15.675),(25.885,15.675),(25.885,15.505),(25.715,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,14.145),(11.315,14.315),(11.485,14.315),(11.485,14.145),(11.315,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,17.885),(64.625,18.055),(64.795,18.055),(64.795,17.885),(64.625,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,14.145),(73.205,14.315),(73.375,14.315),(73.375,14.145),(73.205,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,6.665),(78.515,6.835),(78.685,6.835),(78.685,6.665),(78.515,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,6.325),(11.315,6.495),(11.485,6.495),(11.485,6.325),(11.315,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.685),(7.025,7.855),(7.195,7.855),(7.195,7.685),(7.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.525),(35.825,16.695),(35.995,16.695),(35.995,16.525),(35.825,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.865),(55.025,17.035),(55.195,17.035),(55.195,16.865),(55.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.165),(11.825,15.335),(11.995,15.335),(11.995,15.165),(11.825,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.505),(59.315,15.675),(59.485,15.675),(59.485,15.505),(59.315,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.625),(31.025,4.795),(31.195,4.795),(31.195,4.625),(31.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,15.845),(82.805,16.015),(82.975,16.015),(82.975,15.845),(82.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,16.865),(11.315,17.035),(11.485,17.035),(11.485,16.865),(11.315,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,12.785),(20.405,12.955),(20.575,12.955),(20.575,12.785),(20.405,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,3.945),(25.205,4.115),(25.375,4.115),(25.375,3.945),(25.205,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,13.125),(16.625,13.295),(16.795,13.295),(16.795,13.125),(16.625,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,11.085),(6.515,11.255),(6.685,11.255),(6.685,11.085),(6.515,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.845),(10.805,16.015),(10.975,16.015),(10.975,15.845),(10.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,7.005),(63.605,7.175),(63.775,7.175),(63.775,7.005),(63.605,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,9.045),(69.425,9.215),(69.595,9.215),(69.595,9.045),(69.425,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.065),(59.315,10.235),(59.485,10.235),(59.485,10.065),(59.315,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,7.005),(73.715,7.175),(73.885,7.175),(73.885,7.005),(73.715,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,7.345),(79.025,7.515),(79.195,7.515),(79.195,7.345),(79.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,7.345),(68.915,7.515),(69.085,7.515),(69.085,7.345),(68.915,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.945),(44.405,4.115),(44.575,4.115),(44.575,3.945),(44.405,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,8.365),(59.825,8.535),(59.995,8.535),(59.995,8.365),(59.825,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.725),(55.025,9.895),(55.195,9.895),(55.195,9.725),(55.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,5.645),(64.625,5.815),(64.795,5.815),(64.795,5.645),(64.625,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.745),(35.825,10.915),(35.995,10.915),(35.995,10.745),(35.825,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,17.205),(82.805,17.375),(82.975,17.375),(82.975,17.205),(82.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,10.405),(74.225,10.575),(74.395,10.575),(74.395,10.405),(74.225,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.205),(34.805,17.375),(34.975,17.375),(34.975,17.205),(34.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,9.725),(11.315,9.895),(11.485,9.895),(11.485,9.725),(11.315,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.605),(49.205,3.775),(49.375,3.775),(49.375,3.605),(49.205,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,3.265),(68.915,3.435),(69.085,3.435),(69.085,3.265),(68.915,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,8.705),(83.315,8.875),(83.485,8.875),(83.485,8.705),(83.315,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.685),(45.425,7.855),(45.595,7.855),(45.595,7.685),(45.425,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,14.145),(25.715,14.315),(25.885,14.315),(25.885,14.145),(25.715,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.225),(30.515,18.395),(30.685,18.395),(30.685,18.225),(30.515,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,6.665),(6.515,6.835),(6.685,6.835),(6.685,6.665),(6.515,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.485),(39.605,14.655),(39.775,14.655),(39.775,14.485),(39.605,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.565),(35.825,18.735),(35.995,18.735),(35.995,18.565),(35.825,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.305),(39.605,5.475),(39.775,5.475),(39.775,5.305),(39.605,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,6.665),(83.315,6.835),(83.485,6.835),(83.485,6.665),(83.315,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,11.085),(69.425,11.255),(69.595,11.255),(69.595,11.085),(69.425,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,2.925),(34.805,3.095),(34.975,3.095),(34.975,2.925),(34.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.965),(40.625,5.135),(40.795,5.135),(40.795,4.965),(40.625,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.525),(58.805,16.695),(58.975,16.695),(58.975,16.525),(58.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.185),(45.425,16.355),(45.595,16.355),(45.595,16.185),(45.425,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.025),(49.715,8.195),(49.885,8.195),(49.885,8.025),(49.715,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.105),(59.315,12.275),(59.485,12.275),(59.485,12.105),(59.315,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,10.065),(26.225,10.235),(26.395,10.235),(26.395,10.065),(26.225,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,17.545),(78.515,17.715),(78.685,17.715),(78.685,17.545),(78.515,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.825),(44.405,14.995),(44.575,14.995),(44.575,14.825),(44.405,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,18.565),(68.405,18.735),(68.575,18.735),(68.575,18.565),(68.405,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,5.985),(83.315,6.155),(83.485,6.155),(83.485,5.985),(83.315,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.825),(40.115,14.995),(40.285,14.995),(40.285,14.825),(40.115,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,11.765),(11.315,11.935),(11.485,11.935),(11.485,11.765),(11.315,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,4.965),(64.625,5.135),(64.795,5.135),(64.795,4.965),(64.625,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,14.485),(68.405,14.655),(68.575,14.655),(68.575,14.485),(68.405,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,18.565),(6.515,18.735),(6.685,18.735),(6.685,18.565),(6.515,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,3.605),(16.115,3.775),(16.285,3.775),(16.285,3.605),(16.115,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.605),(54.005,3.775),(54.175,3.775),(54.175,3.605),(54.005,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,13.465),(20.405,13.635),(20.575,13.635),(20.575,13.465),(20.405,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,9.725),(78.005,9.895),(78.175,9.895),(78.175,9.725),(78.005,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.685),(55.025,7.855),(55.195,7.855),(55.195,7.685),(55.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.365),(54.515,8.535),(54.685,8.535),(54.685,8.365),(54.515,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,10.745),(25.715,10.915),(25.885,10.915),(25.885,10.745),(25.715,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,9.385),(15.605,9.555),(15.775,9.555),(15.775,9.385),(15.605,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,9.725),(82.805,9.895),(82.975,9.895),(82.975,9.725),(82.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.705),(7.025,8.875),(7.195,8.875),(7.195,8.705),(7.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,13.125),(25.205,13.295),(25.375,13.295),(25.375,13.125),(25.205,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,17.885),(16.115,18.055),(16.285,18.055),(16.285,17.885),(16.115,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.265),(59.315,3.435),(59.485,3.435),(59.485,3.265),(59.315,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.025),(58.805,8.195),(58.975,8.195),(58.975,8.025),(58.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.185),(50.225,16.355),(50.395,16.355),(50.395,16.185),(50.225,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,12.785),(64.625,12.955),(64.795,12.955),(64.795,12.785),(64.625,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.125),(44.405,13.295),(44.575,13.295),(44.575,13.125),(44.405,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.425),(40.625,11.595),(40.795,11.595),(40.795,11.425),(40.625,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,2.925),(40.625,3.095),(40.795,3.095),(40.795,2.925),(40.625,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,7.685),(20.405,7.855),(20.575,7.855),(20.575,7.685),(20.405,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,6.325),(40.625,6.495),(40.795,6.495),(40.795,6.325),(40.625,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.785),(39.605,12.955),(39.775,12.955),(39.775,12.785),(39.605,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,7.345),(20.405,7.515),(20.575,7.515),(20.575,7.345),(20.405,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,6.325),(11.825,6.495),(11.995,6.495),(11.995,6.325),(11.825,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,3.605),(16.625,3.775),(16.795,3.775),(16.795,3.605),(16.625,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.205),(58.805,17.375),(58.975,17.375),(58.975,17.205),(58.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,18.905),(64.115,19.075),(64.285,19.075),(64.285,18.905),(64.115,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,2.925),(68.405,3.095),(68.575,3.095),(68.575,2.925),(68.405,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.785),(58.805,12.955),(58.975,12.955),(58.975,12.785),(58.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.445),(45.425,12.615),(45.595,12.615),(45.595,12.445),(45.425,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,18.225),(78.515,18.395),(78.685,18.395),(78.685,18.225),(78.515,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,18.565),(21.425,18.735),(21.595,18.735),(21.595,18.565),(21.425,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,2.925),(6.515,3.095),(6.685,3.095),(6.685,2.925),(6.515,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,15.165),(68.405,15.335),(68.575,15.335),(68.575,15.165),(68.405,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,19.245),(64.625,19.415),(64.795,19.415),(64.795,19.245),(64.625,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.825),(7.025,14.995),(7.195,14.995),(7.195,14.825),(7.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.685),(34.805,7.855),(34.975,7.855),(34.975,7.685),(34.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,3.265),(64.115,3.435),(64.285,3.435),(64.285,3.265),(64.115,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,16.185),(30.005,16.355),(30.175,16.355),(30.175,16.185),(30.005,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,10.065),(25.205,10.235),(25.375,10.235),(25.375,10.065),(25.205,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.225),(55.025,18.395),(55.195,18.395),(55.195,18.225),(55.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,11.765),(26.225,11.935),(26.395,11.935),(26.395,11.765),(26.225,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,14.825),(64.625,14.995),(64.795,14.995),(64.795,14.825),(64.625,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.605),(34.805,3.775),(34.975,3.775),(34.975,3.605),(34.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,15.505),(83.315,15.675),(83.485,15.675),(83.485,15.505),(83.315,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,2.925),(58.805,3.095),(58.975,3.095),(58.975,2.925),(58.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.625),(55.025,4.795),(55.195,4.795),(55.195,4.625),(55.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,12.785),(6.515,12.955),(6.685,12.955),(6.685,12.785),(6.515,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.085),(10.805,11.255),(10.975,11.255),(10.975,11.085),(10.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,9.385),(25.715,9.555),(25.885,9.555),(25.885,9.385),(25.715,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,6.325),(58.805,6.495),(58.975,6.495),(58.975,6.325),(58.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.065),(44.405,10.235),(44.575,10.235),(44.575,10.065),(44.405,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,4.965),(16.115,5.135),(16.285,5.135),(16.285,4.965),(16.115,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,10.405),(30.005,10.575),(30.175,10.575),(30.175,10.405),(30.005,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,6.665),(45.425,6.835),(45.595,6.835),(45.595,6.665),(45.425,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.565),(54.005,18.735),(54.175,18.735),(54.175,18.565),(54.005,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.965),(54.515,5.135),(54.685,5.135),(54.685,4.965),(54.515,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,3.945),(26.225,4.115),(26.395,4.115),(26.395,3.945),(26.225,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,4.625),(15.605,4.795),(15.775,4.795),(15.775,4.625),(15.605,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,12.785),(21.425,12.955),(21.595,12.955),(21.595,12.785),(21.425,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,2.925),(82.805,3.095),(82.975,3.095),(82.975,2.925),(82.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,10.065),(21.425,10.235),(21.595,10.235),(21.595,10.065),(21.425,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,18.905),(15.605,19.075),(15.775,19.075),(15.775,18.905),(15.605,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,10.405),(64.115,10.575),(64.285,10.575),(64.285,10.405),(64.115,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.865),(44.405,17.035),(44.575,17.035),(44.575,16.865),(44.405,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,13.805),(20.915,13.975),(21.085,13.975),(21.085,13.805),(20.915,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,18.905),(6.515,19.075),(6.685,19.075),(6.685,18.905),(6.515,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,6.325),(82.805,6.495),(82.975,6.495),(82.975,6.325),(82.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.725),(58.805,9.895),(58.975,9.895),(58.975,9.725),(58.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,19.245),(44.405,19.415),(44.575,19.415),(44.575,19.245),(44.405,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,18.225),(20.405,18.395),(20.575,18.395),(20.575,18.225),(20.405,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.465),(39.605,13.635),(39.775,13.635),(39.775,13.465),(39.605,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.385),(45.425,9.555),(45.595,9.555),(45.595,9.385),(45.425,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.005),(30.515,7.175),(30.685,7.175),(30.685,7.005),(30.515,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.085),(54.515,11.255),(54.685,11.255),(54.685,11.085),(54.515,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.285),(35.825,4.455),(35.995,4.455),(35.995,4.285),(35.825,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,12.445),(11.315,12.615),(11.485,12.615),(11.485,12.445),(11.315,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.085),(50.225,11.255),(50.395,11.255),(50.395,11.085),(50.225,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,2.925),(21.425,3.095),(21.595,3.095),(21.595,2.925),(21.425,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.465),(58.805,13.635),(58.975,13.635),(58.975,13.465),(58.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.065),(31.025,10.235),(31.195,10.235),(31.195,10.065),(31.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,4.965),(74.225,5.135),(74.395,5.135),(74.395,4.965),(74.225,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,11.765),(64.625,11.935),(64.795,11.935),(64.795,11.765),(64.625,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.945),(54.005,4.115),(54.175,4.115),(54.175,3.945),(54.005,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,7.005),(20.915,7.175),(21.085,7.175),(21.085,7.005),(20.915,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,17.545),(25.205,17.715),(25.375,17.715),(25.375,17.545),(25.205,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,3.605),(63.605,3.775),(63.775,3.775),(63.775,3.605),(63.605,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,3.605),(73.715,3.775),(73.885,3.775),(73.885,3.605),(73.715,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.025),(39.605,8.195),(39.775,8.195),(39.775,8.025),(39.605,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,6.665),(54.515,6.835),(54.685,6.835),(54.685,6.665),(54.515,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,17.545),(64.625,17.715),(64.795,17.715),(64.795,17.545),(64.625,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,7.685),(68.405,7.855),(68.575,7.855),(68.575,7.685),(68.405,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,6.665),(50.225,6.835),(50.395,6.835),(50.395,6.665),(50.225,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,3.605),(78.005,3.775),(78.175,3.775),(78.175,3.605),(78.005,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.845),(49.715,16.015),(49.885,16.015),(49.885,15.845),(49.715,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.185),(11.825,16.355),(11.995,16.355),(11.995,16.185),(11.825,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.365),(44.405,8.535),(44.575,8.535),(44.575,8.365),(44.405,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.205),(39.605,17.375),(39.775,17.375),(39.775,17.205),(39.605,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.365),(40.115,8.535),(40.285,8.535),(40.285,8.365),(40.115,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.565),(35.315,18.735),(35.485,18.735),(35.485,18.565),(35.315,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.685),(58.805,7.855),(58.975,7.855),(58.975,7.685),(58.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,7.005),(68.915,7.175),(69.085,7.175),(69.085,7.005),(68.915,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.345),(45.425,7.515),(45.595,7.515),(45.595,7.345),(45.425,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.045),(49.715,9.215),(49.885,9.215),(49.885,9.045),(49.715,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,17.885),(78.005,18.055),(78.175,18.055),(78.175,17.885),(78.005,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.485),(35.315,14.655),(35.485,14.655),(35.485,14.485),(35.315,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,13.465),(21.425,13.635),(21.595,13.635),(21.595,13.465),(21.425,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,4.625),(26.225,4.795),(26.395,4.795),(26.395,4.625),(26.225,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,4.625),(64.115,4.795),(64.285,4.795),(64.285,4.625),(64.115,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.405),(35.825,10.575),(35.995,10.575),(35.995,10.405),(35.825,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,9.385),(11.315,9.555),(11.485,9.555),(11.485,9.385),(11.315,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,9.385),(73.205,9.555),(73.375,9.555),(73.375,9.385),(73.205,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,16.185),(74.225,16.355),(74.395,16.355),(74.395,16.185),(74.225,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.565),(54.515,18.735),(54.685,18.735),(54.685,18.565),(54.515,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,4.285),(25.715,4.455),(25.885,4.455),(25.885,4.285),(25.715,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.405),(11.825,10.575),(11.995,10.575),(11.995,10.405),(11.825,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.745),(59.315,10.915),(59.485,10.915),(59.485,10.745),(59.315,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,15.845),(78.515,16.015),(78.685,16.015),(78.685,15.845),(78.515,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.765),(49.205,11.935),(49.375,11.935),(49.375,11.765),(49.205,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.865),(7.025,17.035),(7.195,17.035),(7.195,16.865),(7.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.605),(30.515,3.775),(30.685,3.775),(30.685,3.605),(30.515,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,16.865),(59.825,17.035),(59.995,17.035),(59.995,16.865),(59.825,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.125),(55.025,13.295),(55.195,13.295),(55.195,13.125),(55.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,7.345),(26.225,7.515),(26.395,7.515),(26.395,7.345),(26.225,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,13.465),(73.205,13.635),(73.375,13.635),(73.375,13.465),(73.205,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,17.545),(69.425,17.715),(69.595,17.715),(69.595,17.545),(69.425,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,19.245),(59.825,19.415),(59.995,19.415),(59.995,19.245),(59.825,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.145),(35.825,14.315),(35.995,14.315),(35.995,14.145),(35.825,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.965),(10.805,5.135),(10.975,5.135),(10.975,4.965),(10.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.565),(55.025,18.735),(55.195,18.735),(55.195,18.565),(55.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,15.165),(59.825,15.335),(59.995,15.335),(59.995,15.165),(59.825,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.845),(55.025,16.015),(55.195,16.015),(55.195,15.845),(55.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.485),(59.315,14.655),(59.485,14.655),(59.485,14.485),(59.315,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.345),(44.915,7.515),(45.085,7.515),(45.085,7.345),(44.915,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,19.245),(74.225,19.415),(74.395,19.415),(74.395,19.245),(74.225,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,3.945),(79.025,4.115),(79.195,4.115),(79.195,3.945),(79.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.205),(35.315,17.375),(35.485,17.375),(35.485,17.205),(35.315,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.025),(30.515,8.195),(30.685,8.195),(30.685,8.025),(30.515,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,5.645),(74.225,5.815),(74.395,5.815),(74.395,5.645),(74.225,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.605),(10.805,3.775),(10.975,3.775),(10.975,3.605),(10.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,14.145),(25.205,14.315),(25.375,14.315),(25.375,14.145),(25.205,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,14.145),(63.605,14.315),(63.775,14.315),(63.775,14.145),(63.605,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,14.485),(68.915,14.655),(69.085,14.655),(69.085,14.485),(68.915,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.345),(50.225,7.515),(50.395,7.515),(50.395,7.345),(50.225,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,8.025),(73.205,8.195),(73.375,8.195),(73.375,8.025),(73.205,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,7.005),(78.515,7.175),(78.685,7.175),(78.685,7.005),(78.515,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.705),(11.825,8.875),(11.995,8.875),(11.995,8.705),(11.825,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.485),(40.115,14.655),(40.285,14.655),(40.285,14.485),(40.115,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,6.325),(16.625,6.495),(16.795,6.495),(16.795,6.325),(16.625,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.945),(49.715,4.115),(49.885,4.115),(49.885,3.945),(49.715,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,3.265),(78.515,3.435),(78.685,3.435),(78.685,3.265),(78.515,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,18.225),(6.515,18.395),(6.685,18.395),(6.685,18.225),(6.515,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,11.765),(20.915,11.935),(21.085,11.935),(21.085,11.765),(20.915,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,13.125),(20.405,13.295),(20.575,13.295),(20.575,13.125),(20.405,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.725),(39.605,9.895),(39.775,9.895),(39.775,9.725),(39.605,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,9.385),(78.005,9.555),(78.175,9.555),(78.175,9.385),(78.005,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.305),(49.205,5.475),(49.375,5.475),(49.375,5.305),(49.205,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,4.625),(6.515,4.795),(6.685,4.795),(6.685,4.625),(6.515,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,15.845),(83.315,16.015),(83.485,16.015),(83.485,15.845),(83.315,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,5.985),(79.025,6.155),(79.195,6.155),(79.195,5.985),(79.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,15.505),(11.315,15.675),(11.485,15.675),(11.485,15.505),(11.315,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,11.765),(16.115,11.935),(16.285,11.935),(16.285,11.765),(16.115,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,7.005),(25.715,7.175),(25.885,7.175),(25.885,7.005),(25.715,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.525),(49.715,16.695),(49.885,16.695),(49.885,16.525),(49.715,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.045),(44.405,9.215),(44.575,9.215),(44.575,9.045),(44.405,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.985),(31.025,6.155),(31.195,6.155),(31.195,5.985),(31.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.225),(58.805,18.395),(58.975,18.395),(58.975,18.225),(58.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,8.705),(64.625,8.875),(64.795,8.875),(64.795,8.705),(64.625,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,2.925),(54.515,3.095),(54.685,3.095),(54.685,2.925),(54.515,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,5.305),(26.225,5.475),(26.395,5.475),(26.395,5.305),(26.225,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.085),(35.825,11.255),(35.995,11.255),(35.995,11.085),(35.825,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,14.485),(26.225,14.655),(26.395,14.655),(26.395,14.485),(26.225,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,10.065),(11.315,10.235),(11.485,10.235),(11.485,10.065),(11.315,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,9.045),(83.315,9.215),(83.485,9.215),(83.485,9.045),(83.315,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,10.065),(73.205,10.235),(73.375,10.235),(73.375,10.065),(73.205,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,18.565),(78.005,18.735),(78.175,18.735),(78.175,18.565),(78.005,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.085),(11.825,11.255),(11.995,11.255),(11.995,11.085),(11.825,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.425),(59.315,11.595),(59.485,11.595),(59.485,11.425),(59.315,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,12.445),(64.625,12.615),(64.795,12.615),(64.795,12.445),(64.625,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.165),(54.515,15.335),(54.685,15.335),(54.685,15.165),(54.515,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,6.325),(21.425,6.495),(21.595,6.495),(21.595,6.325),(21.425,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.785),(54.515,12.955),(54.685,12.955),(54.685,12.785),(54.515,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,16.525),(78.515,16.695),(78.685,16.695),(78.685,16.525),(78.515,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,18.565),(82.805,18.735),(82.975,18.735),(82.975,18.565),(82.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,11.765),(74.225,11.935),(74.395,11.935),(74.395,11.765),(74.225,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.545),(7.025,17.715),(7.195,17.715),(7.195,17.545),(7.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.825),(49.715,14.995),(49.885,14.995),(49.885,14.825),(49.715,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.645),(11.825,5.815),(11.995,5.815),(11.995,5.645),(11.825,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,10.745),(64.625,10.915),(64.795,10.915),(64.795,10.745),(64.625,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,7.685),(59.825,7.855),(59.995,7.855),(59.995,7.685),(59.825,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,6.325),(73.205,6.495),(73.375,6.495),(73.375,6.325),(73.205,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,8.025),(30.005,8.195),(30.175,8.195),(30.175,8.025),(30.005,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.085),(40.115,11.255),(40.285,11.255),(40.285,11.085),(40.115,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,17.205),(79.025,17.375),(79.195,17.375),(79.195,17.205),(79.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,17.205),(68.915,17.375),(69.085,17.375),(69.085,17.205),(68.915,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,4.965),(64.115,5.135),(64.285,5.135),(64.285,4.965),(64.115,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,12.445),(25.205,12.615),(25.375,12.615),(25.375,12.445),(25.205,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,13.125),(79.025,13.295),(79.195,13.295),(79.195,13.125),(79.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,6.665),(63.605,6.835),(63.775,6.835),(63.775,6.665),(63.605,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,19.245),(20.915,19.415),(21.085,19.415),(21.085,19.245),(20.915,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.165),(40.115,15.335),(40.285,15.335),(40.285,15.165),(40.115,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,12.105),(11.315,12.275),(11.485,12.275),(11.485,12.105),(11.315,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,4.625),(21.425,4.795),(21.595,4.795),(21.595,4.625),(21.425,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.905),(50.225,19.075),(50.395,19.075),(50.395,18.905),(50.225,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,10.065),(78.005,10.235),(78.175,10.235),(78.175,10.065),(78.005,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,6.665),(74.225,6.835),(74.395,6.835),(74.395,6.665),(74.225,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,16.525),(15.605,16.695),(15.775,16.695),(15.775,16.525),(15.605,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.445),(44.405,12.615),(44.575,12.615),(44.575,12.445),(44.405,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,11.425),(26.225,11.595),(26.395,11.595),(26.395,11.425),(26.225,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,14.485),(6.515,14.655),(6.685,14.655),(6.685,14.485),(6.515,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,5.305),(6.515,5.475),(6.685,5.475),(6.685,5.305),(6.515,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,16.185),(59.825,16.355),(59.995,16.355),(59.995,16.185),(59.825,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.945),(10.805,4.115),(10.975,4.115),(10.975,3.945),(10.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.985),(7.025,6.155),(7.195,6.155),(7.195,5.985),(7.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,16.865),(30.005,17.035),(30.175,17.035),(30.175,16.865),(30.005,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.905),(55.025,19.075),(55.195,19.075),(55.195,18.905),(55.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,8.025),(78.515,8.195),(78.685,8.195),(78.685,8.025),(78.515,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,10.065),(82.805,10.235),(82.975,10.235),(82.975,10.065),(82.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,16.525),(83.315,16.695),(83.485,16.695),(83.485,16.525),(83.315,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.125),(49.715,13.295),(49.885,13.295),(49.885,13.125),(49.715,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,17.885),(82.805,18.055),(82.975,18.055),(82.975,17.885),(82.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,9.385),(64.625,9.555),(64.795,9.555),(64.795,9.385),(64.625,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,18.905),(11.315,19.075),(11.485,19.075),(11.485,18.905),(11.315,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.365),(55.025,8.535),(55.195,8.535),(55.195,8.365),(55.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,8.365),(11.315,8.535),(11.485,8.535),(11.485,8.365),(11.315,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,10.745),(69.425,10.915),(69.595,10.915),(69.595,10.745),(69.425,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,6.325),(78.005,6.495),(78.175,6.495),(78.175,6.325),(78.005,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,17.205),(78.515,17.375),(78.685,17.375),(78.685,17.205),(78.515,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,19.245),(82.805,19.415),(82.975,19.415),(82.975,19.245),(82.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,14.825),(82.805,14.995),(82.975,14.995),(82.975,14.825),(82.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,4.965),(15.605,5.135),(15.775,5.135),(15.775,4.965),(15.605,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.625),(7.025,4.795),(7.195,4.795),(7.195,4.625),(7.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,15.845),(68.405,16.015),(68.575,16.015),(68.575,15.845),(68.405,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.545),(50.225,17.715),(50.395,17.715),(50.395,17.545),(50.225,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.545),(55.025,17.715),(55.195,17.715),(55.195,17.545),(55.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,15.845),(6.515,16.015),(6.685,16.015),(6.685,15.845),(6.515,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,8.025),(20.915,8.195),(21.085,8.195),(21.085,8.025),(20.915,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,19.245),(30.005,19.415),(30.175,19.415),(30.175,19.245),(30.005,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.645),(49.205,5.815),(49.375,5.815),(49.375,5.645),(49.205,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.125),(58.805,13.295),(58.975,13.295),(58.975,13.125),(58.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,2.925),(35.315,3.095),(35.485,3.095),(35.485,2.925),(35.315,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,18.905),(78.005,19.075),(78.175,19.075),(78.175,18.905),(78.005,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.225),(45.425,18.395),(45.595,18.395),(45.595,18.225),(45.425,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,14.485),(21.425,14.655),(21.595,14.655),(21.595,14.485),(21.425,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,5.305),(21.425,5.475),(21.595,5.475),(21.595,5.305),(21.425,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.065),(49.715,10.235),(49.885,10.235),(49.885,10.065),(49.715,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,9.385),(82.805,9.555),(82.975,9.555),(82.975,9.385),(82.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,9.725),(30.005,9.895),(30.175,9.895),(30.175,9.725),(30.005,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,6.325),(35.315,6.495),(35.485,6.495),(35.485,6.325),(35.315,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,3.265),(25.205,3.435),(25.375,3.435),(25.375,3.265),(25.205,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,3.265),(63.605,3.435),(63.775,3.435),(63.775,3.265),(63.605,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.805),(45.425,13.975),(45.595,13.975),(45.595,13.805),(45.425,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,15.165),(64.625,15.335),(64.795,15.335),(64.795,15.165),(64.625,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,17.885),(25.205,18.055),(25.375,18.055),(25.375,17.885),(25.205,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,9.725),(64.115,9.895),(64.285,9.895),(64.285,9.725),(64.115,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,12.445),(59.825,12.615),(59.995,12.615),(59.995,12.445),(59.825,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,16.865),(16.115,17.035),(16.285,17.035),(16.285,16.865),(16.115,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,11.765),(78.005,11.935),(78.175,11.935),(78.175,11.765),(78.005,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.985),(55.025,6.155),(55.195,6.155),(55.195,5.985),(55.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,8.025),(68.915,8.195),(69.085,8.195),(69.085,8.025),(68.915,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,17.545),(30.005,17.715),(30.175,17.715),(30.175,17.545),(30.005,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,15.845),(73.205,16.015),(73.375,16.015),(73.375,15.845),(73.205,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.025),(40.115,8.195),(40.285,8.195),(40.285,8.025),(40.115,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,11.425),(15.605,11.595),(15.775,11.595),(15.775,11.425),(15.605,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,7.685),(16.625,7.855),(16.795,7.855),(16.795,7.685),(16.625,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.005),(45.425,7.175),(45.595,7.175),(45.595,7.005),(45.425,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.745),(7.025,10.915),(7.195,10.915),(7.195,10.745),(7.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,15.165),(25.205,15.335),(25.375,15.335),(25.375,15.165),(25.205,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,2.925),(44.405,3.095),(44.575,3.095),(44.575,2.925),(44.405,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,14.145),(20.915,14.315),(21.085,14.315),(21.085,14.145),(20.915,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,17.545),(79.025,17.715),(79.195,17.715),(79.195,17.545),(79.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.605),(31.025,3.775),(31.195,3.775),(31.195,3.605),(31.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,2.925),(83.315,3.095),(83.485,3.095),(83.485,2.925),(83.315,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.065),(58.805,10.235),(58.975,10.235),(58.975,10.065),(58.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.545),(34.805,17.715),(34.975,17.715),(34.975,17.545),(34.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.425),(49.205,11.595),(49.375,11.595),(49.375,11.425),(49.205,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.225),(50.225,18.395),(50.395,18.395),(50.395,18.225),(50.225,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,6.325),(40.115,6.495),(40.285,6.495),(40.285,6.325),(40.115,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,9.385),(16.115,9.555),(16.285,9.555),(16.285,9.385),(16.115,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.165),(44.405,15.335),(44.575,15.335),(44.575,15.165),(44.405,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.265),(30.515,3.435),(30.685,3.435),(30.685,3.265),(30.515,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,14.825),(68.405,14.995),(68.575,14.995),(68.575,14.825),(68.405,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.905),(35.825,19.075),(35.995,19.075),(35.995,18.905),(35.825,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,6.665),(59.825,6.835),(59.995,6.835),(59.995,6.665),(59.825,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,3.945),(82.805,4.115),(82.975,4.115),(82.975,3.945),(82.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,16.185),(16.625,16.355),(16.795,16.355),(16.795,16.185),(16.625,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.445),(44.915,12.615),(45.085,12.615),(45.085,12.445),(44.915,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.825),(39.605,14.995),(39.775,14.995),(39.775,14.825),(39.605,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.885),(31.025,18.055),(31.195,18.055),(31.195,17.885),(31.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,9.725),(15.605,9.895),(15.775,9.895),(15.775,9.725),(15.605,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.345),(10.805,7.515),(10.975,7.515),(10.975,7.345),(10.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,8.705),(21.425,8.875),(21.595,8.875),(21.595,8.705),(21.425,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,19.245),(58.805,19.415),(58.975,19.415),(58.975,19.245),(58.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,4.625),(11.315,4.795),(11.485,4.795),(11.485,4.625),(11.315,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.825),(58.805,14.995),(58.975,14.995),(58.975,14.825),(58.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.365),(49.715,8.535),(49.885,8.535),(49.885,8.365),(49.715,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.945),(30.515,4.115),(30.685,4.115),(30.685,3.945),(30.515,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,4.285),(64.625,4.455),(64.795,4.455),(64.795,4.285),(64.625,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,8.705),(73.205,8.875),(73.375,8.875),(73.375,8.705),(73.205,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.685),(35.315,7.855),(35.485,7.855),(35.485,7.685),(35.315,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,5.645),(16.625,5.815),(16.795,5.815),(16.795,5.645),(16.625,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,6.665),(64.115,6.835),(64.285,6.835),(64.285,6.665),(64.115,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,18.225),(30.005,18.395),(30.175,18.395),(30.175,18.225),(30.005,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,12.105),(25.205,12.275),(25.375,12.275),(25.375,12.105),(25.205,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.865),(34.805,17.035),(34.975,17.035),(34.975,16.865),(34.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,13.805),(20.405,13.975),(20.575,13.975),(20.575,13.805),(20.405,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,14.145),(30.005,14.315),(30.175,14.315),(30.175,14.145),(30.005,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,6.665),(30.515,6.835),(30.685,6.835),(30.685,6.665),(30.515,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.545),(11.825,17.715),(11.995,17.715),(11.995,17.545),(11.825,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,8.025),(6.515,8.195),(6.685,8.195),(6.685,8.025),(6.515,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.185),(35.315,16.355),(35.485,16.355),(35.485,16.185),(35.315,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.945),(40.625,4.115),(40.795,4.115),(40.795,3.945),(40.625,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.085),(59.315,11.255),(59.485,11.255),(59.485,11.085),(59.315,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,13.465),(63.605,13.635),(63.775,13.635),(63.775,13.465),(63.605,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.105),(49.205,12.275),(49.375,12.275),(49.375,12.105),(49.205,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,13.465),(73.715,13.635),(73.885,13.635),(73.885,13.465),(73.715,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.025),(45.425,8.195),(45.595,8.195),(45.595,8.025),(45.425,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,17.545),(68.405,17.715),(68.575,17.715),(68.575,17.545),(68.405,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.525),(50.225,16.695),(50.395,16.695),(50.395,16.525),(50.225,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.145),(34.805,14.315),(34.975,14.315),(34.975,14.145),(34.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,14.825),(21.425,14.995),(21.595,14.995),(21.595,14.825),(21.425,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.465),(44.405,13.635),(44.575,13.635),(44.575,13.465),(44.405,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,4.285),(69.425,4.455),(69.595,4.455),(69.595,4.285),(69.425,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.465),(40.115,13.635),(40.285,13.635),(40.285,13.465),(40.115,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,3.945),(64.625,4.115),(64.795,4.115),(64.795,3.945),(64.625,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,18.905),(69.425,19.075),(69.595,19.075),(69.595,18.905),(69.425,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.425),(45.425,11.595),(45.595,11.595),(45.595,11.425),(45.425,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,8.705),(78.005,8.875),(78.175,8.875),(78.175,8.705),(78.005,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.505),(39.605,15.675),(39.775,15.675),(39.775,15.505),(39.605,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,3.945),(68.915,4.115),(69.085,4.115),(69.085,3.945),(68.915,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.485),(55.025,14.655),(55.195,14.655),(55.195,14.485),(55.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.305),(55.025,5.475),(55.195,5.475),(55.195,5.305),(55.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,10.405),(64.625,10.575),(64.795,10.575),(64.795,10.405),(64.625,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,14.485),(11.315,14.655),(11.485,14.655),(11.485,14.485),(11.315,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.985),(40.625,6.155),(40.795,6.155),(40.795,5.985),(40.625,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.205),(45.425,17.375),(45.595,17.375),(45.595,17.205),(45.425,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,8.365),(82.805,8.535),(82.975,8.535),(82.975,8.365),(82.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.105),(31.025,12.275),(31.195,12.275),(31.195,12.105),(31.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,17.885),(79.025,18.055),(79.195,18.055),(79.195,17.885),(79.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.385),(30.515,9.555),(30.685,9.555),(30.685,9.385),(30.515,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.185),(44.405,16.355),(44.575,16.355),(44.575,16.185),(44.405,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.265),(49.205,3.435),(49.375,3.435),(49.375,3.265),(49.205,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.065),(39.605,10.235),(39.775,10.235),(39.775,10.065),(39.605,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,2.925),(59.825,3.095),(59.995,3.095),(59.995,2.925),(59.825,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,5.645),(16.115,5.815),(16.285,5.815),(16.285,5.645),(16.115,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,12.105),(16.115,12.275),(16.285,12.275),(16.285,12.105),(16.115,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,17.205),(26.225,17.375),(26.395,17.375),(26.395,17.205),(26.225,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.845),(54.515,16.015),(54.685,16.015),(54.685,15.845),(54.515,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.345),(30.515,7.515),(30.685,7.515),(30.685,7.345),(30.515,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,16.865),(68.405,17.035),(68.575,17.035),(68.575,16.865),(68.405,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.845),(50.225,16.015),(50.395,16.015),(50.395,15.845),(50.225,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,12.445),(30.005,12.615),(30.175,12.615),(30.175,12.445),(30.005,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.705),(35.315,8.875),(35.485,8.875),(35.485,8.705),(35.315,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,6.665),(16.625,6.835),(16.795,6.835),(16.795,6.665),(16.625,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.625),(35.825,4.795),(35.995,4.795),(35.995,4.625),(35.825,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.225),(11.825,18.395),(11.995,18.395),(11.995,18.225),(11.825,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.405),(44.405,10.575),(44.575,10.575),(44.575,10.405),(44.405,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.005),(31.025,7.175),(31.195,7.175),(31.195,7.005),(31.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,7.005),(69.425,7.175),(69.595,7.175),(69.595,7.005),(69.425,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.805),(11.825,13.975),(11.995,13.975),(11.995,13.805),(11.825,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,13.125),(20.915,13.295),(21.085,13.295),(21.085,13.125),(20.915,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.405),(40.115,10.575),(40.285,10.575),(40.285,10.405),(40.115,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,9.045),(20.405,9.215),(20.575,9.215),(20.575,9.045),(20.405,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,18.225),(63.605,18.395),(63.775,18.395),(63.775,18.225),(63.605,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.085),(49.715,11.255),(49.885,11.255),(49.885,11.085),(49.715,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,14.485),(78.005,14.655),(78.175,14.655),(78.175,14.485),(78.005,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,5.305),(78.005,5.475),(78.175,5.475),(78.175,5.305),(78.005,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.205),(50.225,17.375),(50.395,17.375),(50.395,17.205),(50.225,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,2.925),(64.115,3.095),(64.285,3.095),(64.285,2.925),(64.115,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,9.725),(6.515,9.895),(6.685,9.895),(6.685,9.725),(6.515,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.145),(44.405,14.315),(44.575,14.315),(44.575,14.145),(44.405,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,11.425),(11.315,11.595),(11.485,11.595),(11.485,11.425),(11.315,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,3.265),(20.915,3.435),(21.085,3.435),(21.085,3.265),(20.915,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,11.425),(73.205,11.595),(73.375,11.595),(73.375,11.425),(73.205,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,18.225),(74.225,18.395),(74.395,18.395),(74.395,18.225),(74.225,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.125),(50.225,13.295),(50.395,13.295),(50.395,13.125),(50.225,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,3.945),(25.715,4.115),(25.885,4.115),(25.885,3.945),(25.715,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,12.445),(78.515,12.615),(78.685,12.615),(78.685,12.445),(78.515,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,5.305),(82.805,5.475),(82.975,5.475),(82.975,5.305),(82.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,17.885),(78.515,18.055),(78.685,18.055),(78.685,17.885),(78.515,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,3.265),(16.115,3.435),(16.285,3.435),(16.285,3.265),(16.115,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.265),(54.005,3.435),(54.175,3.435),(54.175,3.265),(54.005,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.905),(7.025,19.075),(7.195,19.075),(7.195,18.905),(7.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.285),(7.025,4.455),(7.195,4.455),(7.195,4.285),(7.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,13.805),(64.625,13.975),(64.795,13.975),(64.795,13.805),(64.625,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.165),(55.025,15.335),(55.195,15.335),(55.195,15.165),(55.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,4.625),(64.625,4.795),(64.795,4.795),(64.795,4.625),(64.625,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,15.505),(73.205,15.675),(73.375,15.675),(73.375,15.505),(73.205,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,15.165),(11.315,15.335),(11.485,15.335),(11.485,15.165),(11.315,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,15.845),(30.005,16.015),(30.175,16.015),(30.175,15.845),(30.005,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,3.605),(15.605,3.775),(15.775,3.775),(15.775,3.605),(15.605,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.885),(55.025,18.055),(55.195,18.055),(55.195,17.885),(55.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.185),(10.805,16.355),(10.975,16.355),(10.975,16.185),(10.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,2.925),(50.225,3.095),(50.395,3.095),(50.395,2.925),(50.225,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.805),(58.805,13.975),(58.975,13.975),(58.975,13.805),(58.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,13.125),(68.915,13.295),(69.085,13.295),(69.085,13.125),(68.915,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.705),(40.115,8.875),(40.285,8.875),(40.285,8.705),(40.115,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.065),(30.515,10.235),(30.685,10.235),(30.685,10.065),(30.515,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,8.365),(68.405,8.535),(68.575,8.535),(68.575,8.365),(68.405,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.985),(49.205,6.155),(49.375,6.155),(49.375,5.985),(49.205,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,7.005),(74.225,7.175),(74.395,7.175),(74.395,7.005),(74.225,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,18.565),(79.025,18.735),(79.195,18.735),(79.195,18.565),(79.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.285),(45.425,4.455),(45.595,4.455),(45.595,4.285),(45.425,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,17.885),(15.605,18.055),(15.775,18.055),(15.775,17.885),(15.605,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.745),(11.825,10.915),(11.995,10.915),(11.995,10.745),(11.825,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,6.325),(25.715,6.495),(25.885,6.495),(25.885,6.325),(25.715,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,12.445),(20.915,12.615),(21.085,12.615),(21.085,12.445),(20.915,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,13.125),(30.005,13.295),(30.175,13.295),(30.175,13.125),(30.005,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.765),(39.605,11.935),(39.775,11.935),(39.775,11.765),(39.605,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,11.425),(78.005,11.595),(78.175,11.595),(78.175,11.425),(78.005,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.365),(58.805,8.535),(58.975,8.535),(58.975,8.365),(58.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,12.445),(83.315,12.615),(83.485,12.615),(83.485,12.445),(83.315,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.085),(44.405,11.255),(44.575,11.255),(44.575,11.085),(44.405,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,6.665),(16.115,6.835),(16.285,6.835),(16.285,6.665),(16.115,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,17.545),(59.825,17.715),(59.995,17.715),(59.995,17.545),(59.825,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.565),(49.715,18.735),(49.885,18.735),(49.885,18.565),(49.715,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,9.045),(79.025,9.215),(79.195,9.215),(79.195,9.045),(79.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.725),(50.225,9.895),(50.395,9.895),(50.395,9.725),(50.225,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,3.265),(16.625,3.435),(16.795,3.435),(16.795,3.265),(16.625,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,9.385),(78.515,9.555),(78.685,9.555),(78.685,9.385),(78.515,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.445),(58.805,12.615),(58.975,12.615),(58.975,12.445),(58.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.485),(49.715,14.655),(49.885,14.655),(49.885,14.485),(49.715,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.525),(7.025,16.695),(7.195,16.695),(7.195,16.525),(7.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,12.445),(73.715,12.615),(73.885,12.615),(73.885,12.445),(73.715,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.225),(10.805,18.395),(10.975,18.395),(10.975,18.225),(10.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,13.125),(69.425,13.295),(69.595,13.295),(69.595,13.125),(69.425,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,14.825),(73.205,14.995),(73.375,14.995),(73.375,14.825),(73.205,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,11.085),(83.315,11.255),(83.485,11.255),(83.485,11.085),(83.315,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,16.185),(25.205,16.355),(25.375,16.355),(25.375,16.185),(25.205,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,8.705),(82.805,8.875),(82.975,8.875),(82.975,8.705),(82.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,15.165),(82.805,15.335),(82.975,15.335),(82.975,15.165),(82.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,5.985),(16.115,6.155),(16.285,6.155),(16.285,5.985),(16.115,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,4.625),(25.715,4.795),(25.885,4.795),(25.885,4.625),(25.715,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,14.485),(64.625,14.655),(64.795,14.655),(64.795,14.485),(64.625,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,5.305),(64.625,5.475),(64.795,5.475),(64.795,5.305),(64.625,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,6.665),(40.115,6.835),(40.285,6.835),(40.285,6.665),(40.115,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.265),(34.805,3.435),(34.975,3.435),(34.975,3.265),(34.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.465),(55.025,13.635),(55.195,13.635),(55.195,13.465),(55.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.825),(54.515,14.995),(54.685,14.995),(54.685,14.825),(54.515,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,18.565),(78.515,18.735),(78.685,18.735),(78.685,18.565),(78.515,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.285),(55.025,4.455),(55.195,4.455),(55.195,4.285),(55.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,7.685),(26.225,7.855),(26.395,7.855),(26.395,7.685),(26.225,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,7.685),(64.115,7.855),(64.285,7.855),(64.285,7.685),(64.115,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,3.605),(64.115,3.775),(64.285,3.775),(64.285,3.605),(64.115,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.465),(30.515,13.635),(30.685,13.635),(30.685,13.465),(30.515,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.845),(35.825,16.015),(35.995,16.015),(35.995,15.845),(35.825,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.965),(11.825,5.135),(11.995,5.135),(11.995,4.965),(11.825,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,8.365),(21.425,8.535),(21.595,8.535),(21.595,8.365),(21.425,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,10.065),(30.005,10.235),(30.175,10.235),(30.175,10.065),(30.005,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,19.245),(79.025,19.415),(79.195,19.415),(79.195,19.245),(79.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,19.245),(68.915,19.415),(69.085,19.415),(69.085,19.245),(68.915,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.485),(58.805,14.655),(58.975,14.655),(58.975,14.485),(58.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.045),(39.605,9.215),(39.775,9.215),(39.775,9.045),(39.605,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,14.485),(25.205,14.655),(25.375,14.655),(25.375,14.485),(25.205,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.76,2.77),(85.76,2.94),(85.93,2.94),(85.93,2.77),(85.76,2.77)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,13.805),(16.115,13.975),(16.285,13.975),(16.285,13.805),(16.115,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,15.165),(79.025,15.335),(79.195,15.335),(79.195,15.165),(79.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,8.365),(73.205,8.535),(73.375,8.535),(73.375,8.365),(73.205,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.545),(54.515,17.715),(54.685,17.715),(54.685,17.545),(54.515,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,16.185),(26.225,16.355),(26.395,16.355),(26.395,16.185),(26.225,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,7.345),(78.515,7.515),(78.685,7.515),(78.685,7.345),(78.515,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,15.845),(63.605,16.015),(63.775,16.015),(63.775,15.845),(63.605,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,12.105),(78.005,12.275),(78.175,12.275),(78.175,12.105),(78.005,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,2.925),(49.715,3.095),(49.885,3.095),(49.885,2.925),(49.715,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,18.565),(15.605,18.735),(15.775,18.735),(15.775,18.565),(15.605,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.605),(40.625,3.775),(40.795,3.775),(40.795,3.605),(40.625,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.485),(44.405,14.655),(44.575,14.655),(44.575,14.485),(44.405,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,18.225),(59.825,18.395),(59.995,18.395),(59.995,18.225),(59.825,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,6.325),(49.715,6.495),(49.885,6.495),(49.885,6.325),(49.715,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,5.985),(16.625,6.155),(16.795,6.155),(16.795,5.985),(16.625,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,12.785),(78.515,12.955),(78.685,12.955),(78.685,12.785),(78.515,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,10.065),(78.515,10.235),(78.685,10.235),(78.685,10.065),(78.515,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,4.625),(59.825,4.795),(59.995,4.795),(59.995,4.625),(59.825,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.085),(7.025,11.255),(7.195,11.255),(7.195,11.085),(7.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,18.565),(83.315,18.735),(83.485,18.735),(83.485,18.565),(83.315,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.165),(49.715,15.335),(49.885,15.335),(49.885,15.165),(49.715,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,11.425),(64.625,11.595),(64.795,11.595),(64.795,11.425),(64.625,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.945),(59.315,4.115),(59.485,4.115),(59.485,3.945),(59.315,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,8.025),(20.405,8.195),(20.575,8.195),(20.575,8.025),(20.405,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.405),(55.025,10.575),(55.195,10.575),(55.195,10.405),(55.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,10.405),(11.315,10.575),(11.485,10.575),(11.485,10.405),(11.315,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,12.785),(25.205,12.955),(25.375,12.955),(25.375,12.785),(25.205,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,12.105),(30.005,12.275),(30.175,12.275),(30.175,12.105),(30.005,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,3.265),(73.715,3.435),(73.885,3.435),(73.885,3.265),(73.715,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,4.285),(79.025,4.455),(79.195,4.455),(79.195,4.285),(79.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.865),(35.315,17.035),(35.485,17.035),(35.485,16.865),(35.315,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.285),(34.805,4.455),(34.975,4.455),(34.975,4.285),(34.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,19.245),(78.515,19.415),(78.685,19.415),(78.685,19.245),(78.515,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,6.325),(50.225,6.495),(50.395,6.495),(50.395,6.325),(50.225,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.965),(44.915,5.135),(45.085,5.135),(45.085,4.965),(44.915,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,17.885),(68.405,18.055),(68.575,18.055),(68.575,17.885),(68.405,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.845),(30.515,16.015),(30.685,16.015),(30.685,15.845),(30.515,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,5.985),(21.425,6.155),(21.595,6.155),(21.595,5.985),(21.425,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,16.865),(20.405,17.035),(20.575,17.035),(20.575,16.865),(20.405,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.985),(59.315,6.155),(59.485,6.155),(59.485,5.985),(59.315,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,9.045),(21.425,9.215),(21.595,9.215),(21.595,9.045),(21.425,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,6.325),(55.025,6.495),(55.195,6.495),(55.195,6.325),(55.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,17.885),(6.515,18.055),(6.685,18.055),(6.685,17.885),(6.515,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,10.065),(20.915,10.235),(21.085,10.235),(21.085,10.065),(20.915,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,17.545),(16.625,17.715),(16.795,17.715),(16.795,17.545),(16.625,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.165),(58.805,15.335),(58.975,15.335),(58.975,15.165),(58.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.725),(35.825,9.895),(35.995,9.895),(35.995,9.725),(35.825,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,10.065),(20.405,10.235),(20.575,10.235),(20.575,10.065),(20.405,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,9.045),(73.205,9.215),(73.375,9.215),(73.375,9.045),(73.205,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,3.605),(69.425,3.775),(69.595,3.775),(69.595,3.605),(69.425,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,9.725),(11.825,9.895),(11.995,9.895),(11.995,9.725),(11.825,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.465),(31.025,13.635),(31.195,13.635),(31.195,13.465),(31.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,11.425),(82.805,11.595),(82.975,11.595),(82.975,11.425),(82.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,19.245),(15.605,19.415),(15.775,19.415),(15.775,19.245),(15.605,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,14.145),(20.405,14.315),(20.575,14.315),(20.575,14.145),(20.405,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,16.525),(63.605,16.695),(63.775,16.695),(63.775,16.525),(63.605,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.685),(49.205,7.855),(49.375,7.855),(49.375,7.685),(49.205,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,5.645),(15.605,5.815),(15.775,5.815),(15.775,5.645),(15.605,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.885),(30.515,18.055),(30.685,18.055),(30.685,17.885),(30.515,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,11.765),(64.115,11.935),(64.285,11.935),(64.285,11.765),(64.115,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,5.645),(6.515,5.815),(6.685,5.815),(6.685,5.645),(6.515,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,14.485),(59.825,14.655),(59.995,14.655),(59.995,14.485),(59.825,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.365),(35.315,8.535),(35.485,8.535),(35.485,8.365),(35.315,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.045),(40.625,9.215),(40.795,9.215),(40.795,9.045),(40.625,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,9.385),(25.205,9.555),(25.375,9.555),(25.375,9.385),(25.205,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.465),(49.715,13.635),(49.885,13.635),(49.885,13.465),(49.715,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,10.065),(68.915,10.235),(69.085,10.235),(69.085,10.065),(68.915,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,14.825),(83.315,14.995),(83.485,14.995),(83.485,14.825),(83.315,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,17.885),(73.205,18.055),(73.375,18.055),(73.375,17.885),(73.205,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.205),(10.805,17.375),(10.975,17.375),(10.975,17.205),(10.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.285),(11.825,4.455),(11.995,4.455),(11.995,4.285),(11.825,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.905),(11.825,19.075),(11.995,19.075),(11.995,18.905),(11.825,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,4.965),(20.915,5.135),(21.085,5.135),(21.085,4.965),(20.915,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,12.105),(20.915,12.275),(21.085,12.275),(21.085,12.105),(20.915,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,5.985),(73.715,6.155),(73.885,6.155),(73.885,5.985),(73.715,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.965),(54.005,5.135),(54.175,5.135),(54.175,4.965),(54.005,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,3.945),(64.115,4.115),(64.285,4.115),(64.285,3.945),(64.115,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,13.465),(68.405,13.635),(68.575,13.635),(68.575,13.465),(68.405,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,16.865),(79.025,17.035),(79.195,17.035),(79.195,16.865),(79.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,5.985),(78.005,6.155),(78.175,6.155),(78.175,5.985),(78.005,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.545),(35.315,17.715),(35.485,17.715),(35.485,17.545),(35.315,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,3.605),(74.225,3.775),(74.395,3.775),(74.395,3.605),(74.225,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,17.885),(21.425,18.055),(21.595,18.055),(21.595,17.885),(21.425,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,4.285),(6.515,4.455),(6.685,4.455),(6.685,4.285),(6.515,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,11.425),(16.115,11.595),(16.285,11.595),(16.285,11.425),(16.115,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,6.325),(34.805,6.495),(34.975,6.495),(34.975,6.325),(34.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.185),(49.715,16.355),(49.885,16.355),(49.885,16.185),(49.715,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.965),(7.025,5.135),(7.195,5.135),(7.195,4.965),(7.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.525),(30.515,16.695),(30.685,16.695),(30.685,16.525),(30.515,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.685),(54.005,7.855),(54.175,7.855),(54.175,7.685),(54.005,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,16.525),(73.205,16.695),(73.375,16.695),(73.375,16.525),(73.205,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,5.645),(69.425,5.815),(69.595,5.815),(69.595,5.645),(69.425,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.485),(44.915,14.655),(45.085,14.655),(45.085,14.485),(44.915,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,15.845),(59.825,16.015),(59.995,16.015),(59.995,15.845),(59.825,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,8.025),(64.625,8.195),(64.795,8.195),(64.795,8.025),(64.625,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,8.025),(74.225,8.195),(74.395,8.195),(74.395,8.025),(74.225,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.285),(58.805,4.455),(58.975,4.455),(58.975,4.285),(58.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,11.765),(15.605,11.935),(15.775,11.935),(15.775,11.765),(15.605,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,10.745),(21.425,10.915),(21.595,10.915),(21.595,10.745),(21.425,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.145),(31.025,14.315),(31.195,14.315),(31.195,14.145),(31.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.605),(7.025,3.775),(7.195,3.775),(7.195,3.605),(7.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.005),(35.825,7.175),(35.995,7.175),(35.995,7.005),(35.825,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,13.805),(78.005,13.975),(78.175,13.975),(78.175,13.805),(78.005,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.405),(49.715,10.575),(49.885,10.575),(49.885,10.405),(49.715,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,16.185),(20.915,16.355),(21.085,16.355),(21.085,16.185),(20.915,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.005),(11.825,7.175),(11.995,7.175),(11.995,7.005),(11.825,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.345),(59.315,7.515),(59.485,7.515),(59.485,7.345),(59.315,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,11.085),(74.225,11.255),(74.395,11.255),(74.395,11.085),(74.225,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.185),(54.005,16.355),(54.175,16.355),(54.175,16.185),(54.005,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.545),(44.405,17.715),(44.575,17.715),(44.575,17.545),(44.405,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,16.185),(16.115,16.355),(16.285,16.355),(16.285,16.185),(16.115,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.045),(35.315,9.215),(35.485,9.215),(35.485,9.045),(35.315,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.805),(34.805,13.975),(34.975,13.975),(34.975,13.805),(34.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,4.285),(82.805,4.455),(82.975,4.455),(82.975,4.285),(82.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,3.945),(15.605,4.115),(15.775,4.115),(15.775,3.945),(15.605,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,17.205),(68.405,17.375),(68.575,17.375),(68.575,17.205),(68.405,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.225),(49.715,18.395),(49.885,18.395),(49.885,18.225),(49.715,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,8.365),(68.915,8.535),(69.085,8.535),(69.085,8.365),(68.915,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,15.845),(64.115,16.015),(64.285,16.015),(64.285,15.845),(64.115,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,7.005),(59.825,7.175),(59.995,7.175),(59.995,7.005),(59.825,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,18.565),(73.205,18.735),(73.375,18.735),(73.375,18.565),(73.205,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,3.945),(83.315,4.115),(83.485,4.115),(83.485,3.945),(83.315,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.165),(39.605,15.335),(39.775,15.335),(39.775,15.165),(39.605,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,12.445),(79.025,12.615),(79.195,12.615),(79.195,12.445),(79.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,2.925),(25.205,3.095),(25.375,3.095),(25.375,2.925),(25.205,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,2.925),(63.605,3.095),(63.775,3.095),(63.775,2.925),(63.605,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,10.065),(6.515,10.235),(6.685,10.235),(6.685,10.065),(6.515,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.765),(44.915,11.935),(45.085,11.935),(45.085,11.765),(44.915,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.225),(35.315,18.395),(35.485,18.395),(35.485,18.225),(35.315,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,6.325),(63.605,6.495),(63.775,6.495),(63.775,6.325),(63.605,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,5.305),(20.915,5.475),(21.085,5.475),(21.085,5.305),(20.915,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,15.505),(73.715,15.675),(73.885,15.675),(73.885,15.505),(73.715,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.785),(45.425,12.955),(45.595,12.955),(45.595,12.785),(45.425,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,17.205),(64.115,17.375),(64.285,17.375),(64.285,17.205),(64.115,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.805),(35.315,13.975),(35.485,13.975),(35.485,13.805),(35.315,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.065),(45.425,10.235),(45.595,10.235),(45.595,10.065),(45.425,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,16.865),(25.205,17.035),(25.375,17.035),(25.375,16.865),(25.205,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,16.865),(63.605,17.035),(63.775,17.035),(63.775,16.865),(63.605,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.565),(50.225,18.735),(50.395,18.735),(50.395,18.565),(50.225,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.505),(44.405,15.675),(44.575,15.675),(44.575,15.505),(44.405,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,6.325),(68.405,6.495),(68.575,6.495),(68.575,6.325),(68.405,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.205),(30.515,17.375),(30.685,17.375),(30.685,17.205),(30.515,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,8.025),(21.425,8.195),(21.595,8.195),(21.595,8.025),(21.425,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.945),(31.025,4.115),(31.195,4.115),(31.195,3.945),(31.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,16.865),(6.515,17.035),(6.685,17.035),(6.685,16.865),(6.515,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.505),(40.115,15.675),(40.285,15.675),(40.285,15.505),(40.115,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,10.745),(78.005,10.915),(78.175,10.915),(78.175,10.745),(78.005,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,4.625),(78.515,4.795),(78.685,4.795),(78.685,4.625),(78.515,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.645),(7.025,5.815),(7.195,5.815),(7.195,5.645),(7.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,19.245),(6.515,19.415),(6.685,19.415),(6.685,19.245),(6.515,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,6.325),(6.515,6.495),(6.685,6.495),(6.685,6.325),(6.515,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,16.525),(59.825,16.695),(59.995,16.695),(59.995,16.525),(59.825,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,8.705),(78.515,8.875),(78.685,8.875),(78.685,8.705),(78.515,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,10.405),(82.805,10.575),(82.975,10.575),(82.975,10.405),(82.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,4.625),(25.205,4.795),(25.375,4.795),(25.375,4.625),(25.205,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,6.665),(31.025,6.835),(31.195,6.835),(31.195,6.665),(31.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,16.865),(21.425,17.035),(21.595,17.035),(21.595,16.865),(21.425,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,2.925),(30.515,3.095),(30.685,3.095),(30.685,2.925),(30.515,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.225),(44.405,18.395),(44.575,18.395),(44.575,18.225),(44.405,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.705),(55.025,8.875),(55.195,8.875),(55.195,8.705),(55.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,16.185),(79.025,16.355),(79.195,16.355),(79.195,16.185),(79.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.105),(39.605,12.275),(39.775,12.275),(39.775,12.105),(39.605,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,7.685),(11.315,7.855),(11.485,7.855),(11.485,7.685),(11.315,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.525),(49.205,16.695),(49.375,16.695),(49.375,16.525),(49.205,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,3.265),(20.405,3.435),(20.575,3.435),(20.575,3.265),(20.405,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.805),(40.115,13.975),(40.285,13.975),(40.285,13.805),(40.115,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.885),(54.515,18.055),(54.685,18.055),(54.685,17.885),(54.515,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.785),(55.025,12.955),(55.195,12.955),(55.195,12.785),(55.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,9.045),(68.915,9.215),(69.085,9.215),(69.085,9.045),(68.915,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,18.565),(30.005,18.735),(30.175,18.735),(30.175,18.565),(30.005,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.885),(50.225,18.055),(50.395,18.055),(50.395,17.885),(50.225,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,4.285),(59.825,4.455),(59.995,4.455),(59.995,4.285),(59.825,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.305),(49.715,5.475),(49.885,5.475),(49.885,5.305),(49.715,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,19.245),(73.205,19.415),(73.375,19.415),(73.375,19.245),(73.205,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,14.485),(30.005,14.655),(30.175,14.655),(30.175,14.485),(30.005,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.745),(35.315,10.915),(35.485,10.915),(35.485,10.745),(35.315,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,4.625),(83.315,4.795),(83.485,4.795),(83.485,4.625),(83.315,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,15.165),(73.205,15.335),(73.375,15.335),(73.375,15.165),(73.205,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,15.845),(16.625,16.015),(16.795,16.015),(16.795,15.845),(16.625,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,18.905),(83.315,19.075),(83.485,19.075),(83.485,18.905),(83.315,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,8.025),(59.825,8.195),(59.995,8.195),(59.995,8.025),(59.825,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,4.965),(78.005,5.135),(78.175,5.135),(78.175,4.965),(78.005,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,11.765),(68.405,11.935),(68.575,11.935),(68.575,11.765),(68.405,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.525),(35.315,16.695),(35.485,16.695),(35.485,16.525),(35.315,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.465),(45.425,13.635),(45.595,13.635),(45.595,13.465),(45.425,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,11.085),(20.405,11.255),(20.575,11.255),(20.575,11.085),(20.405,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,8.365),(83.315,8.535),(83.485,8.535),(83.485,8.365),(83.315,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.645),(54.515,5.815),(54.685,5.815),(54.685,5.645),(54.515,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,11.765),(6.515,11.935),(6.685,11.935),(6.685,11.765),(6.515,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,8.705),(20.405,8.875),(20.575,8.875),(20.575,8.705),(20.405,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,5.985),(25.715,6.155),(25.885,6.155),(25.885,5.985),(25.715,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,19.245),(21.425,19.415),(21.595,19.415),(21.595,19.245),(21.425,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,7.685),(63.605,7.855),(63.775,7.855),(63.775,7.685),(63.605,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,9.045),(16.625,9.215),(16.795,9.215),(16.795,9.045),(16.625,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.825),(50.225,14.995),(50.395,14.995),(50.395,14.825),(50.225,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,7.685),(73.715,7.855),(73.885,7.855),(73.885,7.685),(73.715,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,14.485),(78.515,14.655),(78.685,14.655),(78.685,14.485),(78.515,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,5.305),(78.515,5.475),(78.685,5.475),(78.685,5.305),(78.515,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,16.525),(20.915,16.695),(21.085,16.695),(21.085,16.525),(20.915,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.505),(7.025,15.675),(7.195,15.675),(7.195,15.505),(7.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.945),(7.025,4.115),(7.195,4.115),(7.195,3.945),(7.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.845),(34.805,16.015),(34.975,16.015),(34.975,15.845),(34.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,16.525),(16.115,16.695),(16.285,16.695),(16.285,16.525),(16.115,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,12.785),(30.005,12.955),(30.175,12.955),(30.175,12.785),(30.005,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,7.685),(78.005,7.855),(78.175,7.855),(78.175,7.685),(78.005,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,12.445),(20.405,12.615),(20.575,12.615),(20.575,12.445),(20.405,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.825),(55.025,14.995),(55.195,14.995),(55.195,14.825),(55.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,17.205),(59.825,17.375),(59.995,17.375),(59.995,17.205),(59.825,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.645),(55.025,5.815),(55.195,5.815),(55.195,5.645),(55.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,17.885),(30.005,18.055),(30.175,18.055),(30.175,17.885),(30.005,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,14.825),(11.315,14.995),(11.485,14.995),(11.485,14.825),(11.315,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,7.005),(16.625,7.175),(16.795,7.175),(16.795,7.005),(16.625,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,8.705),(79.025,8.875),(79.195,8.875),(79.195,8.705),(79.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,15.165),(68.915,15.335),(69.085,15.335),(69.085,15.165),(68.915,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,6.665),(7.025,6.835),(7.195,6.835),(7.195,6.665),(7.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.705),(34.805,8.875),(34.975,8.875),(34.975,8.705),(34.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,10.405),(68.405,10.575),(68.575,10.575),(68.575,10.405),(68.405,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.385),(50.225,9.555),(50.395,9.555),(50.395,9.385),(50.225,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.805),(10.805,13.975),(10.975,13.975),(10.975,13.805),(10.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.385),(55.025,9.555),(55.195,9.555),(55.195,9.385),(55.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.265),(31.025,3.435),(31.195,3.435),(31.195,3.265),(31.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.465),(54.515,13.635),(54.685,13.635),(54.685,13.465),(54.515,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,2.925),(30.005,3.095),(30.175,3.095),(30.175,2.925),(30.005,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.025),(44.915,8.195),(45.085,8.195),(45.085,8.025),(44.915,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.405),(39.605,10.575),(39.775,10.575),(39.775,10.405),(39.605,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,12.445),(68.915,12.615),(69.085,12.615),(69.085,12.445),(68.915,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.525),(40.115,16.695),(40.285,16.695),(40.285,16.525),(40.115,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,5.305),(15.605,5.475),(15.775,5.475),(15.775,5.305),(15.605,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,16.185),(68.405,16.355),(68.575,16.355),(68.575,16.185),(68.405,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,13.125),(78.515,13.295),(78.685,13.295),(78.685,13.125),(78.515,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.045),(59.315,9.215),(59.485,9.215),(59.485,9.045),(59.315,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,17.545),(64.115,17.715),(64.285,17.715),(64.285,17.545),(64.115,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,14.485),(20.915,14.655),(21.085,14.655),(21.085,14.485),(20.915,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,15.165),(30.005,15.335),(30.175,15.335),(30.175,15.165),(30.005,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.685),(30.515,7.855),(30.685,7.855),(30.685,7.685),(30.515,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.405),(58.805,10.575),(58.975,10.575),(58.975,10.405),(58.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.005),(10.805,7.175),(10.975,7.175),(10.975,7.005),(10.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,14.485),(83.315,14.655),(83.485,14.655),(83.485,14.485),(83.315,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,5.305),(83.315,5.475),(83.485,5.475),(83.485,5.305),(83.315,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,2.925),(79.025,3.095),(79.195,3.095),(79.195,2.925),(79.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.565),(11.825,18.735),(11.995,18.735),(11.995,18.565),(11.825,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,11.425),(78.515,11.595),(78.685,11.595),(78.685,11.425),(78.515,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,11.765),(21.425,11.935),(21.595,11.935),(21.595,11.765),(21.425,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,16.525),(16.625,16.695),(16.795,16.695),(16.795,16.525),(16.625,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,9.385),(20.405,9.555),(20.575,9.555),(20.575,9.385),(20.405,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,5.645),(78.005,5.815),(78.175,5.815),(78.175,5.645),(78.005,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,18.225),(25.205,18.395),(25.375,18.395),(25.375,18.225),(25.205,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.605),(35.825,3.775),(35.995,3.775),(35.995,3.605),(35.825,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.865),(49.205,17.035),(49.375,17.035),(49.375,16.865),(49.205,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,9.725),(59.825,9.895),(59.995,9.895),(59.995,9.725),(59.825,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.605),(11.825,3.775),(11.995,3.775),(11.995,3.605),(11.825,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,17.205),(16.115,17.375),(16.285,17.375),(16.285,17.205),(16.115,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.845),(44.405,16.015),(44.575,16.015),(44.575,15.845),(44.405,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.705),(40.625,8.875),(40.795,8.875),(40.795,8.705),(40.625,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.505),(55.025,15.675),(55.195,15.675),(55.195,15.505),(55.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.525),(34.805,16.695),(34.975,16.695),(34.975,16.525),(34.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,12.785),(16.115,12.955),(16.285,12.955),(16.285,12.785),(16.115,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,8.705),(63.605,8.875),(63.775,8.875),(63.775,8.705),(63.605,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,5.985),(11.315,6.155),(11.485,6.155),(11.485,5.985),(11.315,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,9.045),(73.715,9.215),(73.885,9.215),(73.885,9.045),(73.715,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.345),(7.025,7.515),(7.195,7.515),(7.195,7.345),(7.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.025),(54.005,8.195),(54.175,8.195),(54.175,8.025),(54.005,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,7.685),(64.625,7.855),(64.795,7.855),(64.795,7.685),(64.625,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.005),(59.315,7.175),(59.485,7.175),(59.485,7.005),(59.315,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,17.545),(15.605,17.715),(15.775,17.715),(15.775,17.545),(15.605,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,10.405),(21.425,10.575),(21.595,10.575),(21.595,10.405),(21.425,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,8.705),(68.405,8.875),(68.575,8.875),(68.575,8.705),(68.405,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,2.925),(20.915,3.095),(21.085,3.095),(21.085,2.925),(20.915,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.805),(39.605,13.975),(39.775,13.975),(39.775,13.805),(39.605,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.265),(7.025,3.435),(7.195,3.435),(7.195,3.265),(7.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.085),(39.605,11.255),(39.775,11.255),(39.775,11.085),(39.605,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,8.025),(16.625,8.195),(16.795,8.195),(16.795,8.025),(16.625,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,6.325),(20.915,6.495),(21.085,6.495),(21.085,6.325),(20.915,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,8.705),(6.515,8.875),(6.685,8.875),(6.685,8.705),(6.515,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,2.925),(54.005,3.095),(54.175,3.095),(54.175,2.925),(54.005,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.445),(59.315,12.615),(59.485,12.615),(59.485,12.445),(59.315,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,2.925),(16.115,3.095),(16.285,3.095),(16.285,2.925),(16.115,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,14.145),(21.425,14.315),(21.595,14.315),(21.595,14.145),(21.425,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,10.405),(73.205,10.575),(73.375,10.575),(73.375,10.405),(73.205,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,18.225),(26.225,18.395),(26.395,18.395),(26.395,18.225),(26.225,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.865),(54.515,17.035),(54.685,17.035),(54.685,16.865),(54.515,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,16.865),(20.915,17.035),(21.085,17.035),(21.085,16.865),(20.915,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,19.245),(54.515,19.415),(54.685,19.415),(54.685,19.245),(54.515,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,6.325),(54.515,6.495),(54.685,6.495),(54.685,6.325),(54.515,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,13.805),(64.115,13.975),(64.285,13.975),(64.285,13.805),(64.115,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.865),(54.005,17.035),(54.175,17.035),(54.175,16.865),(54.005,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.705),(58.805,8.875),(58.975,8.875),(58.975,8.705),(58.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,4.965),(82.805,5.135),(82.975,5.135),(82.975,4.965),(82.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.965),(34.805,5.135),(34.975,5.135),(34.975,4.965),(34.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.885),(40.115,18.055),(40.285,18.055),(40.285,17.885),(40.115,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,8.025),(82.805,8.195),(82.975,8.195),(82.975,8.025),(82.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.025),(34.805,8.195),(34.975,8.195),(34.975,8.025),(34.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,17.205),(16.625,17.375),(16.795,17.375),(16.795,17.205),(16.625,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,10.745),(25.205,10.915),(25.375,10.915),(25.375,10.745),(25.205,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,19.245),(55.025,19.415),(55.195,19.415),(55.195,19.245),(55.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,9.725),(20.915,9.895),(21.085,9.895),(21.085,9.725),(20.915,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.705),(30.515,8.875),(30.685,8.875),(30.685,8.705),(30.515,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,2.925),(68.915,3.095),(69.085,3.095),(69.085,2.925),(68.915,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.385),(39.605,9.555),(39.775,9.555),(39.775,9.385),(39.605,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,15.505),(79.025,15.675),(79.195,15.675),(79.195,15.505),(79.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.465),(35.315,13.635),(35.485,13.635),(35.485,13.465),(35.315,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.285),(35.315,4.455),(35.485,4.455),(35.485,4.285),(35.315,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,7.685),(82.805,7.855),(82.975,7.855),(82.975,7.685),(82.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,12.445),(26.225,12.615),(26.395,12.615),(26.395,12.445),(26.225,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.625),(50.225,4.795),(50.395,4.795),(50.395,4.625),(50.225,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,9.385),(11.825,9.555),(11.995,9.555),(11.995,9.385),(11.825,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.645),(40.115,5.815),(40.285,5.815),(40.285,5.645),(40.115,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,5.305),(68.405,5.475),(68.575,5.475),(68.575,5.305),(68.405,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.785),(34.805,12.955),(34.975,12.955),(34.975,12.785),(34.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,3.605),(21.425,3.775),(21.595,3.775),(21.595,3.605),(21.425,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.545),(49.715,17.715),(49.885,17.715),(49.885,17.545),(49.715,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,11.085),(21.425,11.255),(21.595,11.255),(21.595,11.085),(21.425,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,6.325),(30.005,6.495),(30.175,6.495),(30.175,6.325),(30.005,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,9.385),(68.405,9.555),(68.575,9.555),(68.575,9.385),(68.405,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.365),(50.225,8.535),(50.395,8.535),(50.395,8.365),(50.225,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,16.865),(16.625,17.035),(16.795,17.035),(16.795,16.865),(16.625,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,3.605),(25.715,3.775),(25.885,3.775),(25.885,3.605),(25.715,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,14.145),(78.005,14.315),(78.175,14.315),(78.175,14.145),(78.005,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,19.245),(16.625,19.415),(16.795,19.415),(16.795,19.245),(16.625,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.765),(35.825,11.935),(35.995,11.935),(35.995,11.765),(35.825,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,9.385),(74.225,9.555),(74.395,9.555),(74.395,9.385),(74.225,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.765),(54.515,11.935),(54.685,11.935),(54.685,11.765),(54.515,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,9.385),(6.515,9.555),(6.685,9.555),(6.685,9.385),(6.515,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.305),(45.425,5.475),(45.595,5.475),(45.595,5.305),(45.425,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,12.105),(20.405,12.275),(20.575,12.275),(20.575,12.105),(20.405,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,11.085),(73.205,11.255),(73.375,11.255),(73.375,11.085),(73.205,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.845),(45.425,16.015),(45.595,16.015),(45.595,15.845),(45.425,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,13.465),(74.225,13.635),(74.395,13.635),(74.395,13.465),(74.225,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,7.685),(20.915,7.855),(21.085,7.855),(21.085,7.685),(20.915,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,9.725),(16.625,9.895),(16.795,9.895),(16.795,9.725),(16.625,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,17.885),(25.715,18.055),(25.885,18.055),(25.885,17.885),(25.715,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.385),(58.805,9.555),(58.975,9.555),(58.975,9.385),(58.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.285),(40.115,4.455),(40.285,4.455),(40.285,4.285),(40.115,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,18.565),(63.605,18.735),(63.775,18.735),(63.775,18.565),(63.605,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.765),(55.025,11.935),(55.195,11.935),(55.195,11.765),(55.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,15.845),(25.205,16.015),(25.375,16.015),(25.375,15.845),(25.205,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,7.685),(16.115,7.855),(16.285,7.855),(16.285,7.685),(16.115,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.545),(54.005,17.715),(54.175,17.715),(54.175,17.545),(54.005,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,19.245),(34.805,19.415),(34.975,19.415),(34.975,19.245),(34.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,4.625),(30.005,4.795),(30.175,4.795),(30.175,4.625),(30.005,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.405),(35.315,10.575),(35.485,10.575),(35.485,10.405),(35.315,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,11.425),(25.205,11.595),(25.375,11.595),(25.375,11.425),(25.205,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,3.265),(15.605,3.435),(15.775,3.435),(15.775,3.265),(15.605,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.945),(35.825,4.115),(35.995,4.115),(35.995,3.945),(35.825,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,12.105),(68.915,12.275),(69.085,12.275),(69.085,12.105),(68.915,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,5.645),(82.805,5.815),(82.975,5.815),(82.975,5.645),(82.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.845),(44.915,16.015),(45.085,16.015),(45.085,15.845),(44.915,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.985),(49.715,6.155),(49.885,6.155),(49.885,5.985),(49.715,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,5.305),(73.205,5.475),(73.375,5.475),(73.375,5.305),(73.205,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,19.245),(10.805,19.415),(10.975,19.415),(10.975,19.245),(10.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.945),(11.825,4.115),(11.995,4.115),(11.995,3.945),(11.825,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.965),(39.605,5.135),(39.775,5.135),(39.775,4.965),(39.605,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,9.045),(26.225,9.215),(26.395,9.215),(26.395,9.045),(26.225,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.125),(45.425,13.295),(45.595,13.295),(45.595,13.125),(45.425,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.145),(35.315,14.315),(35.485,14.315),(35.485,14.145),(35.315,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,13.805),(79.025,13.975),(79.195,13.975),(79.195,13.805),(79.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,4.625),(79.025,4.795),(79.195,4.795),(79.195,4.625),(79.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.205),(59.315,17.375),(59.485,17.375),(59.485,17.205),(59.315,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,3.605),(59.825,3.775),(59.995,3.775),(59.995,3.605),(59.825,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,7.345),(63.605,7.515),(63.775,7.515),(63.775,7.345),(63.605,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,15.505),(68.405,15.675),(68.575,15.675),(68.575,15.505),(68.405,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,18.905),(79.025,19.075),(79.195,19.075),(79.195,18.905),(79.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.305),(50.225,5.475),(50.395,5.475),(50.395,5.305),(50.225,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,7.685),(68.915,7.855),(69.085,7.855),(69.085,7.685),(68.915,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.185),(54.515,16.355),(54.685,16.355),(54.685,16.185),(54.515,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,2.925),(39.605,3.095),(39.775,3.095),(39.775,2.925),(39.605,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.725),(49.715,9.895),(49.885,9.895),(49.885,9.725),(49.715,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,7.345),(74.225,7.515),(74.395,7.515),(74.395,7.345),(74.225,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,8.025),(73.715,8.195),(73.885,8.195),(73.885,8.025),(73.715,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,12.105),(26.225,12.275),(26.395,12.275),(26.395,12.105),(26.225,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,12.785),(68.405,12.955),(68.575,12.955),(68.575,12.785),(68.405,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,10.065),(63.605,10.235),(63.775,10.235),(63.775,10.065),(63.605,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,9.045),(78.515,9.215),(78.685,9.215),(78.685,9.045),(78.515,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,12.785),(59.825,12.955),(59.995,12.955),(59.995,12.785),(59.825,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.565),(30.515,18.735),(30.685,18.735),(30.685,18.565),(30.515,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.805),(49.715,13.975),(49.885,13.975),(49.885,13.805),(49.715,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,9.385),(21.425,9.555),(21.595,9.555),(21.595,9.385),(21.425,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.265),(44.915,3.435),(45.085,3.435),(45.085,3.265),(44.915,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,17.205),(83.315,17.375),(83.485,17.375),(83.485,17.205),(83.315,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,17.885),(59.825,18.055),(59.995,18.055),(59.995,17.885),(59.825,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.705),(45.425,8.875),(45.595,8.875),(45.595,8.705),(45.425,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,10.065),(64.625,10.235),(64.795,10.235),(64.795,10.065),(64.625,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.005),(40.115,7.175),(40.285,7.175),(40.285,7.005),(40.115,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.945),(49.205,4.115),(49.375,4.115),(49.375,3.945),(49.205,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,15.505),(20.405,15.675),(20.575,15.675),(20.575,15.505),(20.405,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.465),(10.805,13.635),(10.975,13.635),(10.975,13.465),(10.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.045),(55.025,9.215),(55.195,9.215),(55.195,9.045),(55.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.405),(54.515,10.575),(54.685,10.575),(54.685,10.405),(54.515,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,16.185),(68.915,16.355),(69.085,16.355),(69.085,16.185),(68.915,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,11.765),(82.805,11.935),(82.975,11.935),(82.975,11.765),(82.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,16.865),(73.715,17.035),(73.885,17.035),(73.885,16.865),(73.715,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,18.225),(20.915,18.395),(21.085,18.395),(21.085,18.225),(20.915,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.445),(49.205,12.615),(49.375,12.615),(49.375,12.445),(49.205,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.025),(10.805,8.195),(10.975,8.195),(10.975,8.025),(10.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,4.625),(20.915,4.795),(21.085,4.795),(21.085,4.625),(20.915,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,18.225),(16.115,18.395),(16.285,18.395),(16.285,18.225),(16.115,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.225),(54.005,18.395),(54.175,18.395),(54.175,18.225),(54.005,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,5.305),(30.005,5.475),(30.175,5.475),(30.175,5.305),(30.005,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,7.005),(26.225,7.175),(26.395,7.175),(26.395,7.005),(26.225,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,13.805),(78.515,13.975),(78.685,13.975),(78.685,13.805),(78.515,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.085),(35.315,11.255),(35.485,11.255),(35.485,11.085),(35.315,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,5.985),(15.605,6.155),(15.775,6.155),(15.775,5.985),(15.605,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.945),(44.915,4.115),(45.085,4.115),(45.085,3.945),(44.915,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.625),(54.005,4.795),(54.175,4.795),(54.175,4.625),(54.005,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,19.245),(68.405,19.415),(68.575,19.415),(68.575,19.245),(68.405,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,3.265),(26.225,3.435),(26.395,3.435),(26.395,3.265),(26.225,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,10.405),(68.915,10.575),(69.085,10.575),(69.085,10.405),(68.915,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,6.325),(83.315,6.495),(83.485,6.495),(83.485,6.325),(83.315,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.625),(11.825,4.795),(11.995,4.795),(11.995,4.625),(11.825,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.705),(54.515,8.875),(54.685,8.875),(54.685,8.705),(54.515,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,14.485),(79.025,14.655),(79.195,14.655),(79.195,14.485),(79.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,12.105),(6.515,12.275),(6.685,12.275),(6.685,12.105),(6.515,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.705),(50.225,8.875),(50.395,8.875),(50.395,8.705),(50.225,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,9.385),(59.825,9.555),(59.995,9.555),(59.995,9.385),(59.825,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,19.245),(64.115,19.415),(64.285,19.415),(64.285,19.245),(64.115,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.105),(45.425,12.275),(45.595,12.275),(45.595,12.105),(45.425,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.265),(40.625,3.435),(40.795,3.435),(40.795,3.265),(40.625,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,18.905),(25.205,19.075),(25.375,19.075),(25.375,18.905),(25.205,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,18.905),(63.605,19.075),(63.775,19.075),(63.775,18.905),(63.605,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.645),(58.805,5.815),(58.975,5.815),(58.975,5.645),(58.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,6.665),(49.205,6.835),(49.375,6.835),(49.375,6.665),(49.205,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,9.725),(83.315,9.895),(83.485,9.895),(83.485,9.725),(83.315,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,13.465),(59.825,13.635),(59.995,13.635),(59.995,13.465),(59.825,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,19.245),(30.515,19.415),(30.685,19.415),(30.685,19.245),(30.515,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.065),(10.805,10.235),(10.975,10.235),(10.975,10.065),(10.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,14.145),(82.805,14.315),(82.975,14.315),(82.975,14.145),(82.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.445),(54.005,12.615),(54.175,12.615),(54.175,12.445),(54.005,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,8.365),(25.205,8.535),(25.375,8.535),(25.375,8.365),(25.205,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,8.365),(63.605,8.535),(63.775,8.535),(63.775,8.365),(63.605,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.645),(30.515,5.815),(30.685,5.815),(30.685,5.645),(30.515,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,13.805),(83.315,13.975),(83.485,13.975),(83.485,13.805),(83.315,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.145),(10.805,14.315),(10.975,14.315),(10.975,14.145),(10.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.545),(39.605,17.715),(39.775,17.715),(39.775,17.545),(39.605,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,8.365),(64.625,8.535),(64.795,8.535),(64.795,8.365),(64.625,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,18.565),(59.825,18.735),(59.995,18.735),(59.995,18.565),(59.825,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,10.745),(78.515,10.915),(78.685,10.915),(78.685,10.745),(78.515,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.425),(7.025,11.595),(7.195,11.595),(7.195,11.425),(7.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,3.265),(6.515,3.435),(6.685,3.435),(6.685,3.265),(6.515,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,15.845),(79.025,16.015),(79.195,16.015),(79.195,15.845),(79.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.845),(31.025,16.015),(31.195,16.015),(31.195,15.845),(31.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,15.845),(69.425,16.015),(69.595,16.015),(69.595,15.845),(69.425,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,17.545),(63.605,17.715),(63.775,17.715),(63.775,17.545),(63.605,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.745),(55.025,10.915),(55.195,10.915),(55.195,10.745),(55.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,17.545),(73.715,17.715),(73.885,17.715),(73.885,17.545),(73.715,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,8.705),(30.005,8.875),(30.175,8.875),(30.175,8.705),(30.005,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,18.225),(79.025,18.395),(79.195,18.395),(79.195,18.225),(79.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,4.285),(26.225,4.455),(26.395,4.455),(26.395,4.285),(26.225,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,4.285),(64.115,4.455),(64.285,4.455),(64.285,4.285),(64.115,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.225),(34.805,18.395),(34.975,18.395),(34.975,18.225),(34.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.305),(54.515,5.475),(54.685,5.475),(54.685,5.305),(54.515,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,6.665),(40.625,6.835),(40.795,6.835),(40.795,6.665),(40.625,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,16.525),(20.405,16.695),(20.575,16.695),(20.575,16.525),(20.405,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,12.105),(21.425,12.275),(21.595,12.275),(21.595,12.105),(21.425,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.305),(11.825,5.475),(11.995,5.475),(11.995,5.305),(11.825,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,12.785),(16.625,12.955),(16.795,12.955),(16.795,12.785),(16.625,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.385),(54.515,9.555),(54.685,9.555),(54.685,9.385),(54.515,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,3.945),(6.515,4.115),(6.685,4.115),(6.685,3.945),(6.515,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.125),(44.915,13.295),(45.085,13.295),(45.085,13.125),(44.915,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,12.445),(16.625,12.615),(16.795,12.615),(16.795,12.445),(16.625,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,10.405),(6.515,10.575),(6.685,10.575),(6.685,10.405),(6.515,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,10.065),(59.825,10.235),(59.995,10.235),(59.995,10.065),(59.825,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.505),(45.425,15.675),(45.595,15.675),(45.595,15.505),(45.425,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.505),(58.805,15.675),(58.975,15.675),(58.975,15.505),(58.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.345),(49.205,7.515),(49.375,7.515),(49.375,7.345),(49.205,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,10.405),(83.315,10.575),(83.485,10.575),(83.485,10.405),(83.315,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,11.765),(69.425,11.935),(69.595,11.935),(69.595,11.765),(69.425,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,13.125),(16.115,13.295),(16.285,13.295),(16.285,13.125),(16.115,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,9.045),(63.605,9.215),(63.775,9.215),(63.775,9.045),(63.605,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,18.565),(20.915,18.735),(21.085,18.735),(21.085,18.565),(20.915,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,15.845),(20.915,16.015),(21.085,16.015),(21.085,15.845),(20.915,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.505),(30.515,15.675),(30.685,15.675),(30.685,15.505),(30.515,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.445),(34.805,12.615),(34.975,12.615),(34.975,12.445),(34.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.225),(39.605,18.395),(39.775,18.395),(39.775,18.225),(39.605,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.845),(54.005,16.015),(54.175,16.015),(54.175,15.845),(54.005,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,5.985),(68.405,6.155),(68.575,6.155),(68.575,5.985),(68.405,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,14.825),(30.005,14.995),(30.175,14.995),(30.175,14.825),(30.005,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,14.485),(20.405,14.655),(20.575,14.655),(20.575,14.485),(20.405,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,3.265),(21.425,3.435),(21.595,3.435),(21.595,3.265),(21.425,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,6.325),(59.825,6.495),(59.995,6.495),(59.995,6.325),(59.825,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,9.045),(68.405,9.215),(68.575,9.215),(68.575,9.045),(68.405,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.625),(39.605,4.795),(39.775,4.795),(39.775,4.625),(39.605,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.145),(39.605,14.315),(39.775,14.315),(39.775,14.145),(39.605,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,5.985),(6.515,6.155),(6.685,6.155),(6.685,5.985),(6.515,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,10.745),(79.025,10.915),(79.195,10.915),(79.195,10.745),(79.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.885),(49.715,18.055),(49.885,18.055),(49.885,17.885),(49.715,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.745),(34.805,10.915),(34.975,10.915),(34.975,10.745),(34.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,3.945),(69.425,4.115),(69.595,4.115),(69.595,3.945),(69.425,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.425),(50.225,11.595),(50.395,11.595),(50.395,11.425),(50.225,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.425),(55.025,11.595),(55.195,11.595),(55.195,11.425),(55.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.845),(7.025,16.015),(7.195,16.015),(7.195,15.845),(7.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.785),(35.315,12.955),(35.485,12.955),(35.485,12.785),(35.315,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.505),(54.515,15.675),(54.685,15.675),(54.685,15.505),(54.515,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,14.145),(64.115,14.315),(64.285,14.315),(64.285,14.145),(64.115,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,16.525),(79.025,16.695),(79.195,16.695),(79.195,16.525),(79.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,14.145),(73.715,14.315),(73.885,14.315),(73.885,14.145),(73.715,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.525),(31.025,16.695),(31.195,16.695),(31.195,16.525),(31.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.065),(44.915,10.235),(45.085,10.235),(45.085,10.065),(44.915,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,9.385),(16.625,9.555),(16.795,9.555),(16.795,9.385),(16.625,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.565),(40.115,18.735),(40.285,18.735),(40.285,18.565),(40.115,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.505),(50.225,15.675),(50.395,15.675),(50.395,15.505),(50.225,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.045),(58.805,9.215),(58.975,9.215),(58.975,9.045),(58.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,18.225),(68.405,18.395),(68.575,18.395),(68.575,18.225),(68.405,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,15.165),(78.515,15.335),(78.685,15.335),(78.685,15.165),(78.515,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.125),(54.005,13.295),(54.175,13.295),(54.175,13.125),(54.005,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,15.505),(21.425,15.675),(21.595,15.675),(21.595,15.505),(21.425,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,13.805),(68.405,13.975),(68.575,13.975),(68.575,13.805),(68.405,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,4.625),(68.405,4.795),(68.575,4.795),(68.575,4.625),(68.405,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,6.325),(64.115,6.495),(64.285,6.495),(64.285,6.325),(64.115,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.205),(7.025,17.375),(7.195,17.375),(7.195,17.205),(7.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.865),(30.515,17.035),(30.685,17.035),(30.685,16.865),(30.515,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,13.805),(6.515,13.975),(6.685,13.975),(6.685,13.805),(6.515,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,18.905),(59.825,19.075),(59.995,19.075),(59.995,18.905),(59.825,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,5.985),(69.425,6.155),(69.595,6.155),(69.595,5.985),(69.425,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.305),(10.805,5.475),(10.975,5.475),(10.975,5.305),(10.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.605),(44.405,3.775),(44.575,3.775),(44.575,3.605),(44.405,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.385),(34.805,9.555),(34.975,9.555),(34.975,9.385),(34.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.905),(44.915,19.075),(45.085,19.075),(45.085,18.905),(44.915,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,18.565),(16.625,18.735),(16.795,18.735),(16.795,18.565),(16.625,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,6.665),(59.315,6.835),(59.485,6.835),(59.485,6.665),(59.315,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,8.705),(74.225,8.875),(74.395,8.875),(74.395,8.705),(74.225,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.885),(58.805,18.055),(58.975,18.055),(58.975,17.885),(58.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,11.425),(20.405,11.595),(20.575,11.595),(20.575,11.425),(20.405,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,2.925),(20.405,3.095),(20.575,3.095),(20.575,2.925),(20.405,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,12.445),(63.605,12.615),(63.775,12.615),(63.775,12.445),(63.605,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,7.005),(78.005,7.175),(78.175,7.175),(78.175,7.005),(78.005,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,19.245),(35.315,19.415),(35.485,19.415),(35.485,19.245),(35.315,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,11.765),(59.825,11.935),(59.995,11.935),(59.995,11.765),(59.825,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.125),(34.805,13.295),(34.975,13.295),(34.975,13.125),(34.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,4.965),(79.025,5.135),(79.195,5.135),(79.195,4.965),(79.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,8.025),(79.025,8.195),(79.195,8.195),(79.195,8.025),(79.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.745),(40.625,10.915),(40.795,10.915),(40.795,10.745),(40.625,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.885),(44.405,18.055),(44.575,18.055),(44.575,17.885),(44.405,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.145),(30.515,14.315),(30.685,14.315),(30.685,14.145),(30.515,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.365),(49.205,8.535),(49.375,8.535),(49.375,8.365),(49.205,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.285),(49.715,4.455),(49.885,4.455),(49.885,4.285),(49.715,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.565),(34.805,18.735),(34.975,18.735),(34.975,18.565),(34.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,19.245),(20.405,19.415),(20.575,19.415),(20.575,19.245),(20.405,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,14.825),(16.115,14.995),(16.285,14.995),(16.285,14.825),(16.115,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.525),(54.005,16.695),(54.175,16.695),(54.175,16.525),(54.005,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.385),(35.315,9.555),(35.485,9.555),(35.485,9.385),(35.315,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,7.345),(16.625,7.515),(16.795,7.515),(16.795,7.345),(16.625,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,4.625),(73.205,4.795),(73.375,4.795),(73.375,4.625),(73.205,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.425),(34.805,11.595),(34.975,11.595),(34.975,11.425),(34.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.265),(10.805,3.435),(10.975,3.435),(10.975,3.265),(10.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,17.885),(83.315,18.055),(83.485,18.055),(83.485,17.885),(83.315,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,18.905),(73.205,19.075),(73.375,19.075),(73.375,18.905),(73.205,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,10.745),(68.405,10.915),(68.575,10.915),(68.575,10.745),(68.405,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,8.365),(26.225,8.535),(26.395,8.535),(26.395,8.365),(26.225,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,15.505),(78.005,15.675),(78.175,15.675),(78.175,15.505),(78.005,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,17.205),(69.425,17.375),(69.595,17.375),(69.595,17.205),(69.425,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,16.865),(68.915,17.035),(69.085,17.035),(69.085,16.865),(68.915,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.225),(40.625,18.395),(40.795,18.395),(40.795,18.225),(40.625,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,10.745),(6.515,10.915),(6.685,10.915),(6.685,10.745),(6.515,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.905),(54.515,19.075),(54.685,19.075),(54.685,18.905),(54.515,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,18.905),(20.915,19.075),(21.085,19.075),(21.085,18.905),(20.915,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,13.465),(78.515,13.635),(78.685,13.635),(78.685,13.465),(78.515,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,4.285),(78.515,4.455),(78.685,4.455),(78.685,4.285),(78.515,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.445),(30.515,12.615),(30.685,12.615),(30.685,12.445),(30.515,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.905),(54.005,19.075),(54.175,19.075),(54.175,18.905),(54.005,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,8.365),(20.915,8.535),(21.085,8.535),(21.085,8.365),(20.915,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.745),(58.805,10.915),(58.975,10.915),(58.975,10.745),(58.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,5.645),(83.315,5.815),(83.485,5.815),(83.485,5.645),(83.315,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,9.385),(73.715,9.555),(73.885,9.555),(73.885,9.385),(73.715,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,7.345),(21.425,7.515),(21.595,7.515),(21.595,7.345),(21.425,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.545),(30.515,17.715),(30.685,17.715),(30.685,17.545),(30.515,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,2.925),(31.025,3.095),(31.195,3.095),(31.195,2.925),(31.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.845),(39.605,16.015),(39.775,16.015),(39.775,15.845),(39.605,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.385),(44.405,9.555),(44.575,9.555),(44.575,9.385),(44.405,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.745),(30.515,10.915),(30.685,10.915),(30.685,10.745),(30.515,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.265),(50.225,3.435),(50.395,3.435),(50.395,3.265),(50.225,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.385),(40.115,9.555),(40.285,9.555),(40.285,9.385),(40.115,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,6.325),(31.025,6.495),(31.195,6.495),(31.195,6.325),(31.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.965),(58.805,5.135),(58.975,5.135),(58.975,4.965),(58.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.445),(10.805,12.615),(10.975,12.615),(10.975,12.445),(10.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.005),(55.025,7.175),(55.195,7.175),(55.195,7.005),(55.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.505),(35.315,15.675),(35.485,15.675),(35.485,15.505),(35.315,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,17.545),(20.915,17.715),(21.085,17.715),(21.085,17.545),(20.915,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.145),(49.715,14.315),(49.885,14.315),(49.885,14.145),(49.715,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.425),(11.825,11.595),(11.995,11.595),(11.995,11.425),(11.825,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,16.865),(78.515,17.035),(78.685,17.035),(78.685,16.865),(78.515,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,16.185),(64.115,16.355),(64.285,16.355),(64.285,16.185),(64.115,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.565),(44.405,18.735),(44.575,18.735),(44.575,18.565),(44.405,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.045),(45.425,9.215),(45.595,9.215),(45.595,9.045),(45.425,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.305),(30.515,5.475),(30.685,5.475),(30.685,5.305),(30.515,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.825),(34.805,14.995),(34.975,14.995),(34.975,14.825),(34.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,14.485),(73.205,14.655),(73.375,14.655),(73.375,14.485),(73.205,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,4.965),(6.515,5.135),(6.685,5.135),(6.685,4.965),(6.515,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,9.725),(79.025,9.895),(79.195,9.895),(79.195,9.725),(79.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,9.725),(68.915,9.895),(69.085,9.895),(69.085,9.725),(68.915,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,7.345),(16.115,7.515),(16.285,7.515),(16.285,7.345),(16.115,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,11.425),(68.405,11.595),(68.575,11.595),(68.575,11.425),(68.405,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.405),(50.225,10.575),(50.395,10.575),(50.395,10.405),(50.225,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,16.865),(25.715,17.035),(25.885,17.035),(25.885,16.865),(25.715,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,18.905),(16.625,19.075),(16.795,19.075),(16.795,18.905),(16.625,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,18.905),(30.005,19.075),(30.175,19.075),(30.175,18.905),(30.005,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,12.105),(82.805,12.275),(82.975,12.275),(82.975,12.105),(82.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,4.965),(83.315,5.135),(83.485,5.135),(83.485,4.965),(83.315,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.045),(30.515,9.215),(30.685,9.215),(30.685,9.045),(30.515,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,8.025),(83.315,8.195),(83.485,8.195),(83.485,8.025),(83.315,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,11.425),(74.225,11.595),(74.395,11.595),(74.395,11.425),(74.225,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,11.425),(6.515,11.595),(6.685,11.595),(6.685,11.425),(6.515,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,8.365),(16.625,8.535),(16.795,8.535),(16.795,8.365),(16.625,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,7.345),(73.715,7.515),(73.885,7.515),(73.885,7.345),(73.715,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.625),(35.315,4.795),(35.485,4.795),(35.485,4.625),(35.315,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,17.205),(63.605,17.375),(63.775,17.375),(63.775,17.205),(63.605,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.785),(59.315,12.955),(59.485,12.955),(59.485,12.785),(59.315,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,14.145),(78.515,14.315),(78.685,14.315),(78.685,14.145),(78.515,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,17.545),(68.915,17.715),(69.085,17.715),(69.085,17.545),(68.915,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,8.705),(59.825,8.875),(59.995,8.875),(59.995,8.705),(59.825,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.885),(45.425,18.055),(45.595,18.055),(45.595,17.885),(45.425,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,4.965),(21.425,5.135),(21.595,5.135),(21.595,4.965),(21.425,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,5.985),(20.915,6.155),(21.085,6.155),(21.085,5.985),(20.915,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,7.345),(78.005,7.515),(78.175,7.515),(78.175,7.345),(78.005,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.425),(58.805,11.595),(58.975,11.595),(58.975,11.425),(58.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.945),(40.115,4.115),(40.285,4.115),(40.285,3.945),(40.115,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,9.385),(10.805,9.555),(10.975,9.555),(10.975,9.385),(10.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.985),(54.515,6.155),(54.685,6.155),(54.685,5.985),(54.515,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,3.265),(78.005,3.435),(78.175,3.435),(78.175,3.265),(78.005,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.365),(34.805,8.535),(34.975,8.535),(34.975,8.365),(34.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.885),(44.915,18.055),(45.085,18.055),(45.085,17.885),(44.915,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,7.005),(82.805,7.175),(82.975,7.175),(82.975,7.005),(82.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,11.085),(26.225,11.255),(26.395,11.255),(26.395,11.085),(26.225,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.165),(45.425,15.335),(45.595,15.335),(45.595,15.165),(45.425,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.005),(49.205,7.175),(49.375,7.175),(49.375,7.005),(49.205,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,8.705),(64.115,8.875),(64.285,8.875),(64.285,8.705),(64.115,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,10.065),(83.315,10.235),(83.485,10.235),(83.485,10.065),(83.315,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.525),(45.425,16.695),(45.595,16.695),(45.595,16.525),(45.425,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.685),(31.025,7.855),(31.195,7.855),(31.195,7.685),(31.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.225),(54.515,18.395),(54.685,18.395),(54.685,18.225),(54.515,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.845),(40.625,16.015),(40.795,16.015),(40.795,15.845),(40.625,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,6.325),(44.405,6.495),(44.575,6.495),(44.575,6.325),(44.405,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.765),(49.715,11.935),(49.885,11.935),(49.885,11.765),(49.715,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,12.785),(64.115,12.955),(64.285,12.955),(64.285,12.785),(64.115,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,10.065),(73.715,10.235),(73.885,10.235),(73.885,10.065),(73.715,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.805),(54.515,13.975),(54.685,13.975),(54.685,13.805),(54.515,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,12.445),(64.115,12.615),(64.285,12.615),(64.285,12.445),(64.115,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.625),(54.515,4.795),(54.685,4.795),(54.685,4.625),(54.515,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.345),(35.315,7.515),(35.485,7.515),(35.485,7.345),(35.315,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,6.665),(26.225,6.835),(26.395,6.835),(26.395,6.665),(26.225,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.805),(50.225,13.975),(50.395,13.975),(50.395,13.805),(50.225,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,12.105),(63.605,12.275),(63.775,12.275),(63.775,12.105),(63.605,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,14.825),(59.825,14.995),(59.995,14.995),(59.995,14.825),(59.825,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,11.425),(21.425,11.595),(21.595,11.595),(21.595,11.425),(21.425,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.285),(39.605,4.455),(39.775,4.455),(39.775,4.285),(39.605,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,9.725),(25.205,9.895),(25.375,9.895),(25.375,9.725),(25.205,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,9.725),(63.605,9.895),(63.775,9.895),(63.775,9.725),(63.605,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,5.305),(59.825,5.475),(59.995,5.475),(59.995,5.305),(59.825,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,19.245),(83.315,19.415),(83.485,19.415),(83.485,19.245),(83.315,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.745),(45.425,10.915),(45.595,10.915),(45.595,10.745),(45.425,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,12.105),(64.625,12.275),(64.795,12.275),(64.795,12.105),(64.625,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,5.985),(30.005,6.155),(30.175,6.155),(30.175,5.985),(30.005,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,17.545),(25.715,17.715),(25.885,17.715),(25.885,17.545),(25.715,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.085),(55.025,11.255),(55.195,11.255),(55.195,11.085),(55.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,18.225),(68.915,18.395),(69.085,18.395),(69.085,18.225),(68.915,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,4.625),(73.715,4.795),(73.885,4.795),(73.885,4.625),(73.715,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,8.365),(16.115,8.535),(16.285,8.535),(16.285,8.365),(16.115,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.265),(35.825,3.435),(35.995,3.435),(35.995,3.265),(35.825,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,13.465),(25.205,13.635),(25.375,13.635),(25.375,13.465),(25.205,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,4.285),(63.605,4.455),(63.775,4.455),(63.775,4.285),(63.605,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,4.285),(25.205,4.455),(25.375,4.455),(25.375,4.285),(25.205,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,18.905),(73.715,19.075),(73.885,19.075),(73.885,18.905),(73.715,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,14.145),(79.025,14.315),(79.195,14.315),(79.195,14.145),(79.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,14.145),(68.915,14.315),(69.085,14.315),(69.085,14.145),(68.915,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,4.625),(68.915,4.795),(69.085,4.795),(69.085,4.625),(68.915,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.005),(40.625,7.175),(40.795,7.175),(40.795,7.005),(40.625,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.265),(11.825,3.435),(11.995,3.435),(11.995,3.265),(11.825,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.485),(49.205,14.655),(49.375,14.655),(49.375,14.485),(49.205,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,5.645),(21.425,5.815),(21.595,5.815),(21.595,5.645),(21.425,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.625),(40.115,4.795),(40.285,4.795),(40.285,4.625),(40.115,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,7.685),(74.225,7.855),(74.395,7.855),(74.395,7.685),(74.225,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,4.285),(68.405,4.455),(68.575,4.455),(68.575,4.285),(68.405,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.905),(40.115,19.075),(40.285,19.075),(40.285,18.905),(40.115,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.105),(58.805,12.275),(58.975,12.275),(58.975,12.105),(58.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,11.765),(25.205,11.935),(25.375,11.935),(25.375,11.765),(25.205,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,7.005),(64.625,7.175),(64.795,7.175),(64.795,7.005),(64.625,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,5.645),(73.205,5.815),(73.375,5.815),(73.375,5.645),(73.205,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,13.805),(30.005,13.975),(30.175,13.975),(30.175,13.805),(30.005,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,12.785),(15.605,12.955),(15.775,12.955),(15.775,12.785),(15.605,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.565),(44.915,18.735),(45.085,18.735),(45.085,18.565),(44.915,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,16.185),(25.715,16.355),(25.885,16.355),(25.885,16.185),(25.715,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,18.225),(16.625,18.395),(16.795,18.395),(16.795,18.225),(16.625,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.745),(54.515,10.915),(54.685,10.915),(54.685,10.745),(54.515,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,9.385),(64.115,9.555),(64.285,9.555),(64.285,9.385),(64.115,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.765),(44.405,11.935),(44.575,11.935),(44.575,11.765),(44.405,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.305),(35.315,5.475),(35.485,5.475),(35.485,5.305),(35.315,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.265),(40.115,3.435),(40.285,3.435),(40.285,3.265),(40.115,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,4.625),(16.625,4.795),(16.795,4.795),(16.795,4.625),(16.625,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.745),(50.225,10.915),(50.395,10.915),(50.395,10.745),(50.225,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,11.425),(59.825,11.595),(59.995,11.595),(59.995,11.425),(59.825,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,8.705),(16.625,8.875),(16.795,8.875),(16.795,8.705),(16.625,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.485),(54.515,14.655),(54.685,14.655),(54.685,14.485),(54.515,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,2.925),(15.605,3.095),(15.775,3.095),(15.775,2.925),(15.605,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.285),(30.515,4.455),(30.685,4.455),(30.685,4.285),(30.515,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,11.765),(83.315,11.935),(83.485,11.935),(83.485,11.765),(83.315,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.005),(58.805,7.175),(58.975,7.175),(58.975,7.005),(58.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.525),(40.625,16.695),(40.795,16.695),(40.795,16.525),(40.625,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.105),(10.805,12.275),(10.975,12.275),(10.975,12.105),(10.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.705),(31.025,8.875),(31.195,8.875),(31.195,8.705),(31.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.485),(54.005,14.655),(54.175,14.655),(54.175,14.485),(54.005,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,10.405),(25.205,10.575),(25.375,10.575),(25.375,10.405),(25.205,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,10.405),(63.605,10.575),(63.775,10.575),(63.775,10.405),(63.605,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,3.605),(79.025,3.775),(79.195,3.775),(79.195,3.605),(79.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,11.085),(79.025,11.255),(79.195,11.255),(79.195,11.085),(79.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,2.925),(45.425,3.095),(45.595,3.095),(45.595,2.925),(45.425,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.085),(34.805,11.255),(34.975,11.255),(34.975,11.085),(34.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.205),(44.915,17.375),(45.085,17.375),(45.085,17.205),(44.915,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,2.925),(49.205,3.095),(49.375,3.095),(49.375,2.925),(49.205,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.905),(34.805,19.075),(34.975,19.075),(34.975,18.905),(34.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.985),(35.825,6.155),(35.995,6.155),(35.995,5.985),(35.825,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,9.045),(16.115,9.215),(16.285,9.215),(16.285,9.045),(16.115,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.785),(44.915,12.955),(45.085,12.955),(45.085,12.785),(44.915,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,4.965),(11.315,5.135),(11.485,5.135),(11.485,4.965),(11.315,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,6.665),(15.605,6.835),(15.775,6.835),(15.775,6.665),(15.605,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,4.965),(73.205,5.135),(73.375,5.135),(73.375,4.965),(73.205,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.865),(45.425,17.035),(45.595,17.035),(45.595,16.865),(45.425,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.205),(49.205,17.375),(49.375,17.375),(49.375,17.205),(49.205,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.985),(11.825,6.155),(11.995,6.155),(11.995,5.985),(11.825,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,10.745),(30.005,10.915),(30.175,10.915),(30.175,10.745),(30.005,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,17.885),(69.425,18.055),(69.595,18.055),(69.595,17.885),(69.425,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.785),(49.205,12.955),(49.375,12.955),(49.375,12.785),(49.205,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,14.145),(68.405,14.315),(68.575,14.315),(68.575,14.145),(68.405,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.365),(10.805,8.535),(10.975,8.535),(10.975,8.365),(10.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.705),(49.715,8.875),(49.885,8.875),(49.885,8.705),(49.715,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,6.325),(25.205,6.495),(25.375,6.495),(25.375,6.325),(25.205,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,15.505),(64.115,15.675),(64.285,15.675),(64.285,15.505),(64.115,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,2.925),(44.915,3.095),(45.085,3.095),(45.085,2.925),(44.915,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.965),(50.225,5.135),(50.395,5.135),(50.395,4.965),(50.225,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.025),(50.225,8.195),(50.395,8.195),(50.395,8.025),(50.225,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,18.565),(20.405,18.735),(20.575,18.735),(20.575,18.565),(20.405,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,6.325),(44.915,6.495),(45.085,6.495),(45.085,6.325),(44.915,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,3.265),(25.715,3.435),(25.885,3.435),(25.885,3.265),(25.715,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,12.785),(26.225,12.955),(26.395,12.955),(26.395,12.785),(26.225,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,9.045),(74.225,9.215),(74.395,9.215),(74.395,9.045),(74.225,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.165),(44.915,15.335),(45.085,15.335),(45.085,15.165),(44.915,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,14.485),(16.625,14.655),(16.795,14.655),(16.795,14.485),(16.625,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,5.305),(16.625,5.475),(16.795,5.475),(16.795,5.305),(16.625,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,3.605),(78.515,3.775),(78.685,3.775),(78.685,3.605),(78.515,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,12.105),(59.825,12.275),(59.995,12.275),(59.995,12.105),(59.825,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.685),(50.225,7.855),(50.395,7.855),(50.395,7.685),(50.225,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,9.725),(68.405,9.895),(68.575,9.895),(68.575,9.725),(68.405,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,16.525),(69.425,16.695),(69.595,16.695),(69.595,16.525),(69.425,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,15.845),(68.915,16.015),(69.085,16.015),(69.085,15.845),(68.915,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.205),(40.625,17.375),(40.795,17.375),(40.795,17.205),(40.625,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.605),(55.025,3.775),(55.195,3.775),(55.195,3.605),(55.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.205),(54.005,17.375),(54.175,17.375),(54.175,17.205),(54.005,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,13.805),(63.605,13.975),(63.775,13.975),(63.775,13.805),(63.605,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,15.165),(16.115,15.335),(16.285,15.335),(16.285,15.165),(16.115,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,13.805),(73.715,13.975),(73.885,13.975),(73.885,13.805),(73.715,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.785),(40.625,12.955),(40.795,12.955),(40.795,12.785),(40.625,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,17.885),(20.915,18.055),(21.085,18.055),(21.085,17.885),(20.915,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.785),(54.005,12.955),(54.175,12.955),(54.175,12.785),(54.005,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.485),(34.805,14.655),(34.975,14.655),(34.975,14.485),(34.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.305),(34.805,5.475),(34.975,5.475),(34.975,5.305),(34.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.225),(40.115,18.395),(40.285,18.395),(40.285,18.225),(40.115,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,9.385),(79.025,9.555),(79.195,9.555),(79.195,9.385),(79.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.625),(44.405,4.795),(44.575,4.795),(44.575,4.625),(44.405,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.885),(54.005,18.055),(54.175,18.055),(54.175,17.885),(54.005,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,4.965),(30.005,5.135),(30.175,5.135),(30.175,4.965),(30.005,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,11.085),(68.405,11.255),(68.575,11.255),(68.575,11.085),(68.405,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.645),(49.715,5.815),(49.885,5.815),(49.885,5.645),(49.715,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.705),(44.405,8.875),(44.575,8.875),(44.575,8.705),(44.405,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,6.665),(25.715,6.835),(25.885,6.835),(25.885,6.665),(25.715,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,3.605),(82.805,3.775),(82.975,3.775),(82.975,3.605),(82.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,17.205),(6.515,17.375),(6.685,17.375),(6.685,17.205),(6.515,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,3.265),(59.825,3.435),(59.995,3.435),(59.995,3.265),(59.825,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.465),(49.205,13.635),(49.375,13.635),(49.375,13.465),(49.205,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.385),(49.715,9.555),(49.885,9.555),(49.885,9.385),(49.715,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.825),(35.315,14.995),(35.485,14.995),(35.485,14.825),(35.315,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,15.165),(20.915,15.335),(21.085,15.335),(21.085,15.165),(20.915,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.565),(31.025,18.735),(31.195,18.735),(31.195,18.565),(31.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,18.565),(69.425,18.735),(69.595,18.735),(69.595,18.565),(69.425,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,11.425),(16.625,11.595),(16.795,11.595),(16.795,11.425),(16.625,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.085),(58.805,11.255),(58.975,11.255),(58.975,11.085),(58.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,9.725),(73.205,9.895),(73.375,9.895),(73.375,9.725),(73.205,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.165),(54.005,15.335),(54.175,15.335),(54.175,15.165),(54.005,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,19.245),(50.225,19.415),(50.395,19.415),(50.395,19.245),(50.225,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.645),(50.225,5.815),(50.395,5.815),(50.395,5.645),(50.225,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.805),(30.515,13.975),(30.685,13.975),(30.685,13.805),(30.515,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,14.825),(20.405,14.995),(20.575,14.995),(20.575,14.825),(20.405,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,15.165),(16.625,15.335),(16.795,15.335),(16.795,15.165),(16.625,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,19.245),(7.025,19.415),(7.195,19.415),(7.195,19.245),(7.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.905),(30.515,19.075),(30.685,19.075),(30.685,18.905),(30.515,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.025),(49.205,8.195),(49.375,8.195),(49.375,8.025),(49.205,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.685),(44.915,7.855),(45.085,7.855),(45.085,7.685),(44.915,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.725),(40.625,9.895),(40.795,9.895),(40.795,9.725),(40.625,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.365),(30.515,8.535),(30.685,8.535),(30.685,8.365),(30.515,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,10.405),(59.825,10.575),(59.995,10.575),(59.995,10.405),(59.825,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,16.865),(15.605,17.035),(15.775,17.035),(15.775,16.865),(15.605,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.385),(54.005,9.555),(54.175,9.555),(54.175,9.385),(54.005,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,3.265),(11.315,3.435),(11.485,3.435),(11.485,3.265),(11.315,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.345),(31.025,7.515),(31.195,7.515),(31.195,7.345),(31.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,13.465),(20.915,13.635),(21.085,13.635),(21.085,13.465),(20.915,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,4.285),(20.915,4.455),(21.085,4.455),(21.085,4.285),(20.915,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.845),(59.315,16.015),(59.485,16.015),(59.485,15.845),(59.315,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,16.525),(73.715,16.695),(73.885,16.695),(73.885,16.525),(73.715,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,14.485),(63.605,14.655),(63.775,14.655),(63.775,14.485),(63.605,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.745),(40.115,10.915),(40.285,10.915),(40.285,10.745),(40.115,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,4.285),(16.115,4.455),(16.285,4.455),(16.285,4.285),(16.115,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.465),(54.005,13.635),(54.175,13.635),(54.175,13.465),(54.005,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.165),(34.805,15.335),(34.975,15.335),(34.975,15.165),(34.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,12.785),(79.025,12.955),(79.195,12.955),(79.195,12.785),(79.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.285),(54.515,4.455),(54.685,4.455),(54.685,4.285),(54.515,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,10.065),(79.025,10.235),(79.195,10.235),(79.195,10.065),(79.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.305),(44.405,5.475),(44.575,5.475),(44.575,5.305),(44.405,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.285),(50.225,4.455),(50.395,4.455),(50.395,4.285),(50.225,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.185),(44.915,16.355),(45.085,16.355),(45.085,16.185),(44.915,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,18.225),(15.605,18.395),(15.775,18.395),(15.775,18.225),(15.605,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.505),(49.715,15.675),(49.885,15.675),(49.885,15.505),(49.715,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,17.205),(21.425,17.375),(21.595,17.375),(21.595,17.205),(21.425,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.945),(55.025,4.115),(55.195,4.115),(55.195,3.945),(55.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.965),(35.825,5.135),(35.995,5.135),(35.995,4.965),(35.825,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.425),(35.315,11.595),(35.485,11.595),(35.485,11.425),(35.315,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,7.345),(25.715,7.515),(25.885,7.515),(25.885,7.345),(25.715,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.025),(54.515,8.195),(54.685,8.195),(54.685,8.025),(54.515,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.465),(7.025,13.635),(7.195,13.635),(7.195,13.465),(7.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.125),(59.315,13.295),(59.485,13.295),(59.485,13.125),(59.315,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.565),(58.805,18.735),(58.975,18.735),(58.975,18.565),(58.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,9.045),(59.825,9.215),(59.995,9.215),(59.995,9.045),(59.825,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.765),(50.225,11.935),(50.395,11.935),(50.395,11.765),(50.225,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,16.865),(69.425,17.035),(69.595,17.035),(69.595,16.865),(69.425,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.525),(10.805,16.695),(10.975,16.695),(10.975,16.525),(10.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,19.245),(69.425,19.415),(69.595,19.415),(69.595,19.245),(69.425,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,4.285),(68.915,4.455),(69.085,4.455),(69.085,4.285),(68.915,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.145),(45.425,14.315),(45.595,14.315),(45.595,14.145),(45.425,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,18.905),(68.915,19.075),(69.085,19.075),(69.085,18.905),(68.915,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,9.385),(83.315,9.555),(83.485,9.555),(83.485,9.385),(83.315,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.405),(30.515,10.575),(30.685,10.575),(30.685,10.405),(30.515,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.565),(7.025,18.735),(7.195,18.735),(7.195,18.565),(7.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,14.825),(79.025,14.995),(79.195,14.995),(79.195,14.825),(79.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,4.965),(63.605,5.135),(63.775,5.135),(63.775,4.965),(63.605,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.605),(39.605,3.775),(39.775,3.775),(39.775,3.605),(39.605,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.685),(35.825,7.855),(35.995,7.855),(35.995,7.685),(35.825,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.685),(40.625,7.855),(40.795,7.855),(40.795,7.685),(40.625,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,15.505),(78.515,15.675),(78.685,15.675),(78.685,15.505),(78.515,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,15.845),(26.225,16.015),(26.395,16.015),(26.395,15.845),(26.225,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,6.665),(73.205,6.835),(73.375,6.835),(73.375,6.665),(73.205,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.485),(30.515,14.655),(30.685,14.655),(30.685,14.485),(30.515,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,15.845),(73.715,16.015),(73.885,16.015),(73.885,15.845),(73.715,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.685),(11.825,7.855),(11.995,7.855),(11.995,7.685),(11.825,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,10.405),(20.915,10.575),(21.085,10.575),(21.085,10.405),(20.915,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.965),(40.115,5.135),(40.285,5.135),(40.285,4.965),(40.115,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,11.425),(73.715,11.595),(73.885,11.595),(73.885,11.425),(73.715,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,13.465),(30.005,13.635),(30.175,13.635),(30.175,13.465),(30.005,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,4.285),(30.005,4.455),(30.175,4.455),(30.175,4.285),(30.005,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.225),(44.915,18.395),(45.085,18.395),(45.085,18.225),(44.915,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,3.945),(20.405,4.115),(20.575,4.115),(20.575,3.945),(20.405,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,13.805),(59.825,13.975),(59.995,13.975),(59.995,13.805),(59.825,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.865),(49.715,17.035),(49.885,17.035),(49.885,16.865),(49.715,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.885),(39.605,18.055),(39.775,18.055),(39.775,17.885),(39.605,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,9.045),(64.115,9.215),(64.285,9.215),(64.285,9.045),(64.115,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.425),(44.405,11.595),(44.575,11.595),(44.575,11.425),(44.405,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,8.705),(25.205,8.875),(25.375,8.875),(25.375,8.705),(25.205,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.425),(40.115,11.595),(40.285,11.595),(40.285,11.425),(40.115,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,17.205),(73.715,17.375),(73.885,17.375),(73.885,17.205),(73.715,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.185),(35.825,16.355),(35.995,16.355),(35.995,16.185),(35.825,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,3.605),(68.405,3.775),(68.575,3.775),(68.575,3.605),(68.405,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.485),(10.805,14.655),(10.975,14.655),(10.975,14.485),(10.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,7.685),(6.515,7.855),(6.685,7.855),(6.685,7.685),(6.515,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.105),(49.715,12.275),(49.885,12.275),(49.885,12.105),(49.715,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,13.125),(64.115,13.295),(64.285,13.295),(64.285,13.125),(64.115,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,12.785),(63.605,12.955),(63.775,12.955),(63.775,12.785),(63.605,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,12.785),(73.715,12.955),(73.885,12.955),(73.885,12.785),(73.715,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.905),(31.025,19.075),(31.195,19.075),(31.195,18.905),(31.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,11.765),(30.005,11.935),(30.175,11.935),(30.175,11.765),(30.005,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,13.465),(79.025,13.635),(79.195,13.635),(79.195,13.465),(79.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.705),(44.915,8.875),(45.085,8.875),(45.085,8.705),(44.915,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.525),(59.315,16.695),(59.485,16.695),(59.485,16.525),(59.315,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.145),(54.515,14.315),(54.685,14.315),(54.685,14.145),(54.515,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,3.605),(6.515,3.775),(6.685,3.775),(6.685,3.605),(6.515,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.465),(34.805,13.635),(34.975,13.635),(34.975,13.465),(34.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.145),(50.225,14.315),(50.395,14.315),(50.395,14.145),(50.225,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.365),(31.025,8.535),(31.195,8.535),(31.195,8.365),(31.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,18.905),(78.515,19.075),(78.685,19.075),(78.685,18.905),(78.515,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,12.785),(78.005,12.955),(78.175,12.955),(78.175,12.785),(78.005,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,18.225),(64.115,18.395),(64.285,18.395),(64.285,18.225),(64.115,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.085),(45.425,11.255),(45.595,11.255),(45.595,11.085),(45.425,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,6.325),(54.005,6.495),(54.175,6.495),(54.175,6.325),(54.005,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,6.325),(16.115,6.495),(16.285,6.495),(16.285,6.325),(16.115,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,11.765),(79.025,11.935),(79.195,11.935),(79.195,11.765),(79.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.725),(35.315,9.895),(35.485,9.895),(35.485,9.725),(35.315,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,2.925),(73.715,3.095),(73.885,3.095),(73.885,2.925),(73.715,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.645),(35.825,5.815),(35.995,5.815),(35.995,5.645),(35.825,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,16.185),(64.625,16.355),(64.795,16.355),(64.795,16.185),(64.625,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,18.905),(25.715,19.075),(25.885,19.075),(25.885,18.905),(25.715,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,12.105),(78.515,12.275),(78.685,12.275),(78.685,12.105),(78.515,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.085),(30.515,11.255),(30.685,11.255),(30.685,11.085),(30.515,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.725),(54.515,9.895),(54.685,9.895),(54.685,9.725),(54.515,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.545),(31.025,17.715),(31.195,17.715),(31.195,17.545),(31.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,10.405),(16.625,10.575),(16.795,10.575),(16.795,10.405),(16.625,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,19.245),(25.205,19.415),(25.375,19.415),(25.375,19.245),(25.205,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,19.245),(63.605,19.415),(63.775,19.415),(63.775,19.245),(63.605,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.265),(49.715,3.435),(49.885,3.435),(49.885,3.265),(49.715,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,10.745),(59.825,10.915),(59.995,10.915),(59.995,10.745),(59.825,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,3.605),(73.205,3.775),(73.375,3.775),(73.375,3.605),(73.205,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,14.825),(25.205,14.995),(25.375,14.995),(25.375,14.825),(25.205,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,5.645),(63.605,5.815),(63.775,5.815),(63.775,5.645),(63.605,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,7.005),(64.115,7.175),(64.285,7.175),(64.285,7.005),(64.115,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,7.685),(69.425,7.855),(69.595,7.855),(69.595,7.685),(69.425,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,5.645),(25.205,5.815),(25.375,5.815),(25.375,5.645),(25.205,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,16.525),(26.225,16.695),(26.395,16.695),(26.395,16.525),(26.225,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,16.525),(64.115,16.695),(64.285,16.695),(64.285,16.525),(64.115,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.425),(10.805,11.595),(10.975,11.595),(10.975,11.425),(10.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,2.925),(10.805,3.095),(10.975,3.095),(10.975,2.925),(10.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,3.265),(64.625,3.435),(64.795,3.435),(64.795,3.265),(64.625,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,9.725),(73.715,9.895),(73.885,9.895),(73.885,9.725),(73.715,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,13.465),(16.115,13.635),(16.285,13.635),(16.285,13.465),(16.115,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,4.625),(20.405,4.795),(20.575,4.795),(20.575,4.625),(20.405,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.105),(44.405,12.275),(44.575,12.275),(44.575,12.105),(44.405,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.305),(44.915,5.475),(45.085,5.475),(45.085,5.305),(44.915,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.405),(34.805,10.575),(34.975,10.575),(34.975,10.405),(34.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,15.845),(15.605,16.015),(15.775,16.015),(15.775,15.845),(15.605,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,18.905),(20.405,19.075),(20.575,19.075),(20.575,18.905),(20.405,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.865),(10.805,17.035),(10.975,17.035),(10.975,16.865),(10.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.725),(40.115,9.895),(40.285,9.895),(40.285,9.725),(40.115,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,5.985),(26.225,6.155),(26.395,6.155),(26.395,5.985),(26.225,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.185),(31.025,16.355),(31.195,16.355),(31.195,16.185),(31.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,16.185),(69.425,16.355),(69.595,16.355),(69.595,16.185),(69.425,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.345),(55.025,7.515),(55.195,7.515),(55.195,7.345),(55.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,8.365),(20.405,8.535),(20.575,8.535),(20.575,8.365),(20.405,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,10.745),(64.115,10.915),(64.285,10.915),(64.285,10.745),(64.115,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,12.105),(83.315,12.275),(83.485,12.275),(83.485,12.105),(83.315,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.565),(45.425,18.735),(45.595,18.735),(45.595,18.565),(45.425,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,10.745),(11.315,10.915),(11.485,10.915),(11.485,10.745),(11.315,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.845),(49.205,16.015),(49.375,16.015),(49.375,15.845),(49.205,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,17.545),(74.225,17.715),(74.395,17.715),(74.395,17.545),(74.225,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.445),(50.225,12.615),(50.395,12.615),(50.395,12.445),(50.225,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.885),(40.625,18.055),(40.795,18.055),(40.795,17.885),(40.625,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.765),(11.825,11.935),(11.995,11.935),(11.995,11.765),(11.825,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,12.105),(73.715,12.275),(73.885,12.275),(73.885,12.105),(73.715,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,14.485),(64.115,14.655),(64.285,14.655),(64.285,14.485),(64.115,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.905),(44.405,19.075),(44.575,19.075),(44.575,18.905),(44.405,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,8.025),(63.605,8.195),(63.775,8.195),(63.775,8.025),(63.605,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,4.965),(59.825,5.135),(59.995,5.135),(59.995,4.965),(59.825,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,7.005),(15.605,7.175),(15.775,7.175),(15.775,7.005),(15.605,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,11.765),(63.605,11.935),(63.775,11.935),(63.775,11.765),(63.605,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,7.005),(6.515,7.175),(6.685,7.175),(6.685,7.005),(6.515,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,6.665),(64.625,6.835),(64.795,6.835),(64.795,6.665),(64.625,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,13.805),(16.625,13.975),(16.795,13.975),(16.795,13.805),(16.625,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,11.085),(30.005,11.255),(30.175,11.255),(30.175,11.085),(30.005,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.125),(49.205,13.295),(49.375,13.295),(49.375,13.125),(49.205,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,7.005),(83.315,7.175),(83.485,7.175),(83.485,7.005),(83.315,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.945),(58.805,4.115),(58.975,4.115),(58.975,3.945),(58.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,10.405),(16.115,10.575),(16.285,10.575),(16.285,10.405),(16.115,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,6.665),(35.825,6.835),(35.995,6.835),(35.995,6.665),(35.825,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,15.505),(25.205,15.675),(25.375,15.675),(25.375,15.505),(25.205,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,15.505),(63.605,15.675),(63.775,15.675),(63.775,15.505),(63.605,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,3.265),(83.315,3.435),(83.485,3.435),(83.485,3.265),(83.315,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.725),(34.805,9.895),(34.975,9.895),(34.975,9.725),(34.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.305),(54.005,5.475),(54.175,5.475),(54.175,5.305),(54.005,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,5.985),(64.625,6.155),(64.795,6.155),(64.795,5.985),(64.625,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,13.125),(26.225,13.295),(26.395,13.295),(26.395,13.125),(26.225,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,5.305),(20.405,5.475),(20.575,5.475),(20.575,5.305),(20.405,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,6.665),(25.205,6.835),(25.375,6.835),(25.375,6.665),(25.205,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,17.205),(78.005,17.375),(78.175,17.375),(78.175,17.205),(78.005,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.725),(59.315,9.895),(59.485,9.895),(59.485,9.725),(59.315,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,15.845),(25.715,16.015),(25.885,16.015),(25.885,15.845),(25.715,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,6.325),(39.605,6.495),(39.775,6.495),(39.775,6.325),(39.605,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.965),(30.515,5.135),(30.685,5.135),(30.685,4.965),(30.515,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,10.065),(68.405,10.235),(68.575,10.235),(68.575,10.065),(68.405,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,18.225),(25.715,18.395),(25.885,18.395),(25.885,18.225),(25.715,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.625),(49.715,4.795),(49.885,4.795),(49.885,4.625),(49.715,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.685),(10.805,7.855),(10.975,7.855),(10.975,7.685),(10.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,11.425),(64.115,11.595),(64.285,11.595),(64.285,11.425),(64.115,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.185),(7.025,16.355),(7.195,16.355),(7.195,16.185),(7.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.445),(31.025,12.615),(31.195,12.615),(31.195,12.445),(31.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,12.445),(69.425,12.615),(69.595,12.615),(69.595,12.445),(69.425,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,12.785),(82.805,12.955),(82.975,12.955),(82.975,12.785),(82.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,9.045),(7.025,9.215),(7.195,9.215),(7.195,9.045),(7.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.125),(40.625,13.295),(40.795,13.295),(40.795,13.125),(40.625,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.885),(35.315,18.055),(35.485,18.055),(35.485,17.885),(35.315,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,6.325),(73.715,6.495),(73.885,6.495),(73.885,6.325),(73.715,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,3.945),(21.425,4.115),(21.595,4.115),(21.595,3.945),(21.425,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,14.145),(74.225,14.315),(74.395,14.315),(74.395,14.145),(74.225,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.565),(40.625,18.735),(40.795,18.735),(40.795,18.565),(40.625,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.985),(44.405,6.155),(44.575,6.155),(44.575,5.985),(44.405,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,18.905),(68.405,19.075),(68.575,19.075),(68.575,18.905),(68.405,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.985),(40.115,6.155),(40.285,6.155),(40.285,5.985),(40.115,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.785),(30.515,12.955),(30.685,12.955),(30.685,12.785),(30.515,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,19.245),(44.915,19.415),(45.085,19.415),(45.085,19.245),(44.915,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,8.705),(20.915,8.875),(21.085,8.875),(21.085,8.705),(20.915,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,13.125),(6.515,13.295),(6.685,13.295),(6.685,13.125),(6.515,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,9.385),(30.005,9.555),(30.175,9.555),(30.175,9.385),(30.005,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.165),(35.315,15.335),(35.485,15.335),(35.485,15.165),(35.315,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.825),(44.915,14.995),(45.085,14.995),(45.085,14.825),(44.915,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.605),(54.515,3.775),(54.685,3.775),(54.685,3.605),(54.515,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.625),(58.805,4.795),(58.975,4.795),(58.975,4.625),(58.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.905),(45.425,19.075),(45.595,19.075),(45.595,18.905),(45.425,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.705),(54.005,8.875),(54.175,8.875),(54.175,8.705),(54.005,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,6.665),(69.425,6.835),(69.595,6.835),(69.595,6.665),(69.425,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,19.245),(49.205,19.415),(49.375,19.415),(49.375,19.245),(49.205,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,5.305),(79.025,5.475),(79.195,5.475),(79.195,5.305),(79.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,12.785),(20.915,12.955),(21.085,12.955),(21.085,12.785),(20.915,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.345),(40.625,7.515),(40.795,7.515),(40.795,7.345),(40.625,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,12.445),(74.225,12.615),(74.395,12.615),(74.395,12.445),(74.225,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.825),(49.205,14.995),(49.375,14.995),(49.375,14.825),(49.205,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.745),(49.715,10.915),(49.885,10.915),(49.885,10.745),(49.715,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,15.165),(20.405,15.335),(20.575,15.335),(20.575,15.165),(20.405,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,6.325),(30.515,6.495),(30.685,6.495),(30.685,6.325),(30.515,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.805),(44.405,13.975),(44.575,13.975),(44.575,13.805),(44.405,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,9.385),(69.425,9.555),(69.595,9.555),(69.595,9.385),(69.425,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.065),(50.225,10.235),(50.395,10.235),(50.395,10.065),(50.225,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.065),(40.625,10.235),(40.795,10.235),(40.795,10.065),(40.625,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.365),(59.315,8.535),(59.485,8.535),(59.485,8.365),(59.315,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,3.605),(68.915,3.775),(69.085,3.775),(69.085,3.605),(68.915,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,7.345),(68.405,7.515),(68.575,7.515),(68.575,7.345),(68.405,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,2.925),(35.825,3.095),(35.995,3.095),(35.995,2.925),(35.825,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,16.525),(25.715,16.695),(25.885,16.695),(25.885,16.525),(25.715,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,13.465),(82.805,13.635),(82.975,13.635),(82.975,13.465),(82.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,7.345),(15.605,7.515),(15.775,7.515),(15.775,7.345),(15.605,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.445),(7.025,12.615),(7.195,12.615),(7.195,12.445),(7.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,7.345),(6.515,7.515),(6.685,7.515),(6.685,7.345),(6.515,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.185),(55.025,16.355),(55.195,16.355),(55.195,16.185),(55.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.545),(49.205,17.715),(49.375,17.715),(49.375,17.545),(49.205,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,12.785),(68.915,12.955),(69.085,12.955),(69.085,12.785),(68.915,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.865),(35.825,17.035),(35.995,17.035),(35.995,16.865),(35.825,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.725),(30.515,9.895),(30.685,9.895),(30.685,9.725),(30.515,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,15.845),(11.315,16.015),(11.485,16.015),(11.485,15.845),(11.315,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,17.885),(68.915,18.055),(69.085,18.055),(69.085,17.885),(68.915,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,19.245),(40.625,19.415),(40.795,19.415),(40.795,19.245),(40.625,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,14.825),(20.915,14.995),(21.085,14.995),(21.085,14.825),(20.915,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.865),(11.825,17.035),(11.995,17.035),(11.995,16.865),(11.825,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,19.245),(54.005,19.415),(54.175,19.415),(54.175,19.245),(54.005,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,5.645),(20.915,5.815),(21.085,5.815),(21.085,5.645),(20.915,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,18.905),(21.425,19.075),(21.595,19.075),(21.595,18.905),(21.425,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.825),(40.625,14.995),(40.795,14.995),(40.795,14.825),(40.625,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.825),(54.005,14.995),(54.175,14.995),(54.175,14.825),(54.005,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.645),(54.005,5.815),(54.175,5.815),(54.175,5.645),(54.005,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,4.965),(78.515,5.135),(78.685,5.135),(78.685,4.965),(78.515,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,13.125),(21.425,13.295),(21.595,13.295),(21.595,13.125),(21.425,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,11.425),(79.025,11.595),(79.195,11.595),(79.195,11.425),(79.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,9.385),(20.915,9.555),(21.085,9.555),(21.085,9.385),(20.915,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.545),(44.915,17.715),(45.085,17.715),(45.085,17.545),(44.915,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.105),(50.225,12.275),(50.395,12.275),(50.395,12.105),(50.225,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.965),(49.715,5.135),(49.885,5.135),(49.885,4.965),(49.715,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.305),(58.805,5.475),(58.975,5.475),(58.975,5.305),(58.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,8.365),(64.115,8.535),(64.285,8.535),(64.285,8.365),(64.115,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.745),(44.405,10.915),(44.575,10.915),(44.575,10.745),(44.405,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,7.345),(69.425,7.515),(69.595,7.515),(69.595,7.345),(69.425,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.205),(31.025,17.375),(31.195,17.375),(31.195,17.205),(31.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,8.025),(64.115,8.195),(64.285,8.195),(64.285,8.025),(64.115,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,8.025),(25.715,8.195),(25.885,8.195),(25.885,8.025),(25.715,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,7.005),(11.315,7.175),(11.485,7.175),(11.485,7.005),(11.315,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.505),(49.205,15.675),(49.375,15.675),(49.375,15.505),(49.205,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,17.885),(16.625,18.055),(16.795,18.055),(16.795,17.885),(16.625,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.425),(49.715,11.595),(49.885,11.595),(49.885,11.425),(49.715,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,3.265),(69.425,3.435),(69.595,3.435),(69.595,3.265),(69.425,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,5.305),(25.205,5.475),(25.375,5.475),(25.375,5.305),(25.205,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,10.745),(83.315,10.915),(83.485,10.915),(83.485,10.745),(83.315,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,11.765),(73.205,11.935),(73.375,11.935),(73.375,11.765),(73.205,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,9.385),(7.025,9.555),(7.195,9.555),(7.195,9.385),(7.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,14.145),(59.825,14.315),(59.995,14.315),(59.995,14.145),(59.825,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,5.985),(25.205,6.155),(25.375,6.155),(25.375,5.985),(25.205,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,9.045),(25.205,9.215),(25.375,9.215),(25.375,9.045),(25.205,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.005),(50.225,7.175),(50.395,7.175),(50.395,7.005),(50.225,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,17.205),(25.715,17.375),(25.885,17.375),(25.885,17.205),(25.715,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,9.385),(68.915,9.555),(69.085,9.555),(69.085,9.385),(68.915,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.185),(34.805,16.355),(34.975,16.355),(34.975,16.185),(34.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.065),(49.205,10.235),(49.375,10.235),(49.375,10.065),(49.205,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,12.785),(25.715,12.955),(25.885,12.955),(25.885,12.785),(25.715,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,14.825),(16.625,14.995),(16.795,14.995),(16.795,14.825),(16.625,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,8.025),(16.115,8.195),(16.285,8.195),(16.285,8.025),(16.115,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,5.645),(30.005,5.815),(30.175,5.815),(30.175,5.645),(30.005,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.765),(40.625,11.935),(40.795,11.935),(40.795,11.765),(40.625,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,13.125),(63.605,13.295),(63.775,13.295),(63.775,13.125),(63.605,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.045),(44.915,9.215),(45.085,9.215),(45.085,9.045),(44.915,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,13.125),(73.715,13.295),(73.885,13.295),(73.885,13.125),(73.715,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,13.465),(68.915,13.635),(69.085,13.635),(69.085,13.465),(68.915,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,3.945),(11.315,4.115),(11.485,4.115),(11.485,3.945),(11.315,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,2.925),(78.515,3.095),(78.685,3.095),(78.685,2.925),(78.515,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.865),(44.915,17.035),(45.085,17.035),(45.085,16.865),(44.915,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,3.945),(73.205,4.115),(73.375,4.115),(73.375,3.945),(73.205,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.425),(54.005,11.595),(54.175,11.595),(54.175,11.425),(54.005,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,13.125),(74.225,13.295),(74.395,13.295),(74.395,13.125),(74.225,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,15.505),(20.915,15.675),(21.085,15.675),(21.085,15.505),(20.915,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,6.325),(78.515,6.495),(78.685,6.495),(78.685,6.325),(78.515,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.885),(59.315,18.055),(59.485,18.055),(59.485,17.885),(59.315,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,18.565),(73.715,18.735),(73.885,18.735),(73.885,18.565),(73.715,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.545),(35.825,17.715),(35.995,17.715),(35.995,17.545),(35.825,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,16.525),(11.315,16.695),(11.485,16.695),(11.485,16.525),(11.315,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.545),(40.625,17.715),(40.795,17.715),(40.795,17.545),(40.625,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.625),(45.425,4.795),(45.595,4.795),(45.595,4.625),(45.425,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,8.365),(15.605,8.535),(15.775,8.535),(15.775,8.365),(15.605,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.705),(39.605,8.875),(39.775,8.875),(39.775,8.705),(39.605,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,18.565),(68.915,18.735),(69.085,18.735),(69.085,18.565),(68.915,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.965),(44.405,5.135),(44.575,5.135),(44.575,4.965),(44.405,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,2.925),(25.715,3.095),(25.885,3.095),(25.885,2.925),(25.715,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,12.105),(79.025,12.275),(79.195,12.275),(79.195,12.105),(79.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,3.265),(74.225,3.435),(74.395,3.435),(74.395,3.265),(74.225,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.065),(35.315,10.235),(35.485,10.235),(35.485,10.065),(35.315,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.645),(34.805,5.815),(34.975,5.815),(34.975,5.645),(34.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.945),(50.225,4.115),(50.395,4.115),(50.395,3.945),(50.225,3.945)),
        )
        createRL(
            tech, net, 'li',
            ((44.405,2.845),(44.405,19.495),(45.595,19.495),(45.595,2.845),(44.405,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((59.315,1.58),(59.315,2.06),(59.485,2.06),(59.485,1.58),(59.315,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((58.805,2.845),(58.805,19.495),(59.995,19.495),(59.995,2.845),(58.805,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((73.715,1.58),(73.715,2.06),(73.885,2.06),(73.885,1.58),(73.715,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((49.205,2.845),(49.205,19.495),(50.395,19.495),(50.395,2.845),(49.205,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,20.28),(30.515,20.76),(30.685,20.76),(30.685,20.28),(30.515,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((68.915,20.28),(68.915,20.76),(69.085,20.76),(69.085,20.28),(68.915,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,1.58),(49.715,2.06),(49.885,2.06),(49.885,1.58),(49.715,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((39.605,2.845),(39.605,19.495),(40.795,19.495),(40.795,2.845),(39.605,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,1.58),(54.515,2.06),(54.685,2.06),(54.685,1.58),(54.515,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((25.715,20.28),(25.715,20.76),(25.885,20.76),(25.885,20.28),(25.715,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((85.58,1.735),(85.58,1.905),(86.11,1.905),(86.11,1.735),(85.58,1.735)),
        )
        createRL(
            tech, net, 'li',
            ((85.76,2.69),(85.76,2.77),(85.58,2.77),(85.58,2.94),(85.76,2.94),(85.76,3.02),(85.93,3.02),(85.93,2.94),(86.11,2.94),(86.11,2.77),(85.93,2.77),(85.93,2.69),(85.76,2.69)),
        )
        createRL(
            tech, net, 'li',
            ((34.805,2.845),(34.805,19.495),(35.995,19.495),(35.995,2.845),(34.805,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((63.605,2.845),(63.605,19.495),(64.795,19.495),(64.795,2.845),(63.605,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((25.205,2.845),(25.205,19.495),(26.395,19.495),(26.395,2.845),(25.205,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((6.515,2.845),(6.515,19.495),(7.195,19.495),(7.195,2.845),(6.515,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,1.58),(30.515,2.06),(30.685,2.06),(30.685,1.58),(30.515,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,1.58),(35.315,2.06),(35.485,2.06),(35.485,1.58),(35.315,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((20.915,20.28),(20.915,20.76),(21.085,20.76),(21.085,20.28),(20.915,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((6.77,20.28),(6.77,20.76),(6.94,20.76),(6.94,20.28),(6.77,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,1.58),(40.115,2.06),(40.285,2.06),(40.285,1.58),(40.115,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((82.805,2.845),(82.805,19.495),(83.485,19.495),(83.485,2.845),(82.805,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((59.315,20.28),(59.315,20.76),(59.485,20.76),(59.485,20.28),(59.315,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((15.605,2.845),(15.605,19.495),(16.795,19.495),(16.795,2.845),(15.605,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((64.115,20.28),(64.115,20.76),(64.285,20.76),(64.285,20.28),(64.115,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((6.77,1.58),(6.77,2.06),(6.94,2.06),(6.94,1.58),(6.77,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,1.58),(44.915,2.06),(45.085,2.06),(45.085,1.58),(44.915,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((78.515,20.28),(78.515,20.76),(78.685,20.76),(78.685,20.28),(78.515,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((83.06,1.58),(83.06,2.06),(83.23,2.06),(83.23,1.58),(83.06,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((11.315,1.58),(11.315,2.06),(11.485,2.06),(11.485,1.58),(11.315,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((10.805,2.845),(10.805,19.495),(11.995,19.495),(11.995,2.845),(10.805,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((73.205,2.845),(73.205,19.495),(74.395,19.495),(74.395,2.845),(73.205,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((68.915,1.58),(68.915,2.06),(69.085,2.06),(69.085,1.58),(68.915,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((11.315,20.28),(11.315,20.76),(11.485,20.76),(11.485,20.28),(11.315,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((78.005,2.845),(78.005,19.495),(79.195,19.495),(79.195,2.845),(78.005,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((16.115,20.28),(16.115,20.76),(16.285,20.76),(16.285,20.28),(16.115,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,20.28),(40.115,20.76),(40.285,20.76),(40.285,20.28),(40.115,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,20.28),(49.715,20.76),(49.885,20.76),(49.885,20.28),(49.715,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,20.28),(54.515,20.76),(54.685,20.76),(54.685,20.28),(54.515,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((68.405,2.845),(68.405,19.495),(69.595,19.495),(69.595,2.845),(68.405,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((20.405,2.845),(20.405,19.495),(21.595,19.495),(21.595,2.845),(20.405,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((78.515,1.58),(78.515,2.06),(78.685,2.06),(78.685,1.58),(78.515,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,20.28),(35.315,20.76),(35.485,20.76),(35.485,20.28),(35.315,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((20.915,1.58),(20.915,2.06),(21.085,2.06),(21.085,1.58),(20.915,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((30.005,2.845),(30.005,19.495),(31.195,19.495),(31.195,2.845),(30.005,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((25.715,1.58),(25.715,2.06),(25.885,2.06),(25.885,1.58),(25.715,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((64.115,1.58),(64.115,2.06),(64.285,2.06),(64.285,1.58),(64.115,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((54.005,2.845),(54.005,19.495),(55.195,19.495),(55.195,2.845),(54.005,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((73.715,20.28),(73.715,20.76),(73.885,20.76),(73.885,20.28),(73.715,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((16.115,1.58),(16.115,2.06),(16.285,2.06),(16.285,1.58),(16.115,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((83.06,20.28),(83.06,20.76),(83.23,20.76),(83.23,20.28),(83.06,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,20.28),(44.915,20.76),(45.085,20.76),(45.085,20.28),(44.915,20.28)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,20.435),(68.915,20.605),(69.085,20.605),(69.085,20.435),(68.915,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,1.735),(73.715,1.905),(73.885,1.905),(73.885,1.735),(73.715,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,2.985),(11.315,3.155),(11.485,3.155),(11.485,2.985),(11.315,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,3.345),(11.315,3.515),(11.485,3.515),(11.485,3.345),(11.315,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,3.705),(11.315,3.875),(11.485,3.875),(11.485,3.705),(11.315,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,4.065),(11.315,4.235),(11.485,4.235),(11.485,4.065),(11.315,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,4.425),(11.315,4.595),(11.485,4.595),(11.485,4.425),(11.315,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,4.785),(11.315,4.955),(11.485,4.955),(11.485,4.785),(11.315,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,5.145),(11.315,5.315),(11.485,5.315),(11.485,5.145),(11.315,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,5.505),(11.315,5.675),(11.485,5.675),(11.485,5.505),(11.315,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,5.865),(11.315,6.035),(11.485,6.035),(11.485,5.865),(11.315,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,6.225),(11.315,6.395),(11.485,6.395),(11.485,6.225),(11.315,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,6.585),(11.315,6.755),(11.485,6.755),(11.485,6.585),(11.315,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,6.945),(11.315,7.115),(11.485,7.115),(11.485,6.945),(11.315,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,7.305),(11.315,7.475),(11.485,7.475),(11.485,7.305),(11.315,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,7.665),(11.315,7.835),(11.485,7.835),(11.485,7.665),(11.315,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,8.025),(11.315,8.195),(11.485,8.195),(11.485,8.025),(11.315,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,8.385),(11.315,8.555),(11.485,8.555),(11.485,8.385),(11.315,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,8.745),(11.315,8.915),(11.485,8.915),(11.485,8.745),(11.315,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,9.105),(11.315,9.275),(11.485,9.275),(11.485,9.105),(11.315,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,9.465),(11.315,9.635),(11.485,9.635),(11.485,9.465),(11.315,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,9.825),(11.315,9.995),(11.485,9.995),(11.485,9.825),(11.315,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,10.185),(11.315,10.355),(11.485,10.355),(11.485,10.185),(11.315,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,10.545),(11.315,10.715),(11.485,10.715),(11.485,10.545),(11.315,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,10.905),(11.315,11.075),(11.485,11.075),(11.485,10.905),(11.315,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,11.265),(11.315,11.435),(11.485,11.435),(11.485,11.265),(11.315,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,11.625),(11.315,11.795),(11.485,11.795),(11.485,11.625),(11.315,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,11.985),(11.315,12.155),(11.485,12.155),(11.485,11.985),(11.315,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,12.345),(11.315,12.515),(11.485,12.515),(11.485,12.345),(11.315,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,12.705),(11.315,12.875),(11.485,12.875),(11.485,12.705),(11.315,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,13.065),(11.315,13.235),(11.485,13.235),(11.485,13.065),(11.315,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,13.425),(11.315,13.595),(11.485,13.595),(11.485,13.425),(11.315,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,13.785),(11.315,13.955),(11.485,13.955),(11.485,13.785),(11.315,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,14.145),(11.315,14.315),(11.485,14.315),(11.485,14.145),(11.315,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,14.505),(11.315,14.675),(11.485,14.675),(11.485,14.505),(11.315,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,14.865),(11.315,15.035),(11.485,15.035),(11.485,14.865),(11.315,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,15.225),(11.315,15.395),(11.485,15.395),(11.485,15.225),(11.315,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,15.585),(11.315,15.755),(11.485,15.755),(11.485,15.585),(11.315,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,15.945),(11.315,16.115),(11.485,16.115),(11.485,15.945),(11.315,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,16.305),(11.315,16.475),(11.485,16.475),(11.485,16.305),(11.315,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,16.665),(11.315,16.835),(11.485,16.835),(11.485,16.665),(11.315,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,17.025),(11.315,17.195),(11.485,17.195),(11.485,17.025),(11.315,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,17.385),(11.315,17.555),(11.485,17.555),(11.485,17.385),(11.315,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,17.745),(11.315,17.915),(11.485,17.915),(11.485,17.745),(11.315,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,18.105),(11.315,18.275),(11.485,18.275),(11.485,18.105),(11.315,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,18.465),(11.315,18.635),(11.485,18.635),(11.485,18.465),(11.315,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,18.825),(11.315,18.995),(11.485,18.995),(11.485,18.825),(11.315,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,19.185),(11.315,19.355),(11.485,19.355),(11.485,19.185),(11.315,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,2.985),(44.915,3.155),(45.085,3.155),(45.085,2.985),(44.915,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,3.345),(44.915,3.515),(45.085,3.515),(45.085,3.345),(44.915,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,3.705),(44.915,3.875),(45.085,3.875),(45.085,3.705),(44.915,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.065),(44.915,4.235),(45.085,4.235),(45.085,4.065),(44.915,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.425),(44.915,4.595),(45.085,4.595),(45.085,4.425),(44.915,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.785),(44.915,4.955),(45.085,4.955),(45.085,4.785),(44.915,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.145),(44.915,5.315),(45.085,5.315),(45.085,5.145),(44.915,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.505),(44.915,5.675),(45.085,5.675),(45.085,5.505),(44.915,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.865),(44.915,6.035),(45.085,6.035),(45.085,5.865),(44.915,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.225),(44.915,6.395),(45.085,6.395),(45.085,6.225),(44.915,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.585),(44.915,6.755),(45.085,6.755),(45.085,6.585),(44.915,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.945),(44.915,7.115),(45.085,7.115),(45.085,6.945),(44.915,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,7.305),(44.915,7.475),(45.085,7.475),(45.085,7.305),(44.915,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,7.665),(44.915,7.835),(45.085,7.835),(45.085,7.665),(44.915,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.025),(44.915,8.195),(45.085,8.195),(45.085,8.025),(44.915,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.385),(44.915,8.555),(45.085,8.555),(45.085,8.385),(44.915,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.745),(44.915,8.915),(45.085,8.915),(45.085,8.745),(44.915,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.105),(44.915,9.275),(45.085,9.275),(45.085,9.105),(44.915,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.465),(44.915,9.635),(45.085,9.635),(45.085,9.465),(44.915,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.825),(44.915,9.995),(45.085,9.995),(45.085,9.825),(44.915,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.185),(44.915,10.355),(45.085,10.355),(45.085,10.185),(44.915,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.545),(44.915,10.715),(45.085,10.715),(45.085,10.545),(44.915,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.905),(44.915,11.075),(45.085,11.075),(45.085,10.905),(44.915,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.265),(44.915,11.435),(45.085,11.435),(45.085,11.265),(44.915,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.625),(44.915,11.795),(45.085,11.795),(45.085,11.625),(44.915,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.985),(44.915,12.155),(45.085,12.155),(45.085,11.985),(44.915,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,12.345),(44.915,12.515),(45.085,12.515),(45.085,12.345),(44.915,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,12.705),(44.915,12.875),(45.085,12.875),(45.085,12.705),(44.915,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.065),(44.915,13.235),(45.085,13.235),(45.085,13.065),(44.915,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.425),(44.915,13.595),(45.085,13.595),(45.085,13.425),(44.915,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.785),(44.915,13.955),(45.085,13.955),(45.085,13.785),(44.915,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.145),(44.915,14.315),(45.085,14.315),(45.085,14.145),(44.915,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.505),(44.915,14.675),(45.085,14.675),(45.085,14.505),(44.915,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.865),(44.915,15.035),(45.085,15.035),(45.085,14.865),(44.915,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.225),(44.915,15.395),(45.085,15.395),(45.085,15.225),(44.915,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.585),(44.915,15.755),(45.085,15.755),(45.085,15.585),(44.915,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.945),(44.915,16.115),(45.085,16.115),(45.085,15.945),(44.915,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,16.305),(44.915,16.475),(45.085,16.475),(45.085,16.305),(44.915,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,16.665),(44.915,16.835),(45.085,16.835),(45.085,16.665),(44.915,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.025),(44.915,17.195),(45.085,17.195),(45.085,17.025),(44.915,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.385),(44.915,17.555),(45.085,17.555),(45.085,17.385),(44.915,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.745),(44.915,17.915),(45.085,17.915),(45.085,17.745),(44.915,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.105),(44.915,18.275),(45.085,18.275),(45.085,18.105),(44.915,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.465),(44.915,18.635),(45.085,18.635),(45.085,18.465),(44.915,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.825),(44.915,18.995),(45.085,18.995),(45.085,18.825),(44.915,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,19.185),(44.915,19.355),(45.085,19.355),(45.085,19.185),(44.915,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,20.435),(20.915,20.605),(21.085,20.605),(21.085,20.435),(20.915,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,1.735),(49.715,1.905),(49.885,1.905),(49.885,1.735),(49.715,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,2.985),(83.06,3.155),(83.23,3.155),(83.23,2.985),(83.06,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,3.345),(83.06,3.515),(83.23,3.515),(83.23,3.345),(83.06,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,3.705),(83.06,3.875),(83.23,3.875),(83.23,3.705),(83.06,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,4.065),(83.06,4.235),(83.23,4.235),(83.23,4.065),(83.06,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,4.425),(83.06,4.595),(83.23,4.595),(83.23,4.425),(83.06,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,4.785),(83.06,4.955),(83.23,4.955),(83.23,4.785),(83.06,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,5.145),(83.06,5.315),(83.23,5.315),(83.23,5.145),(83.06,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,5.505),(83.06,5.675),(83.23,5.675),(83.23,5.505),(83.06,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,5.865),(83.06,6.035),(83.23,6.035),(83.23,5.865),(83.06,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,6.225),(83.06,6.395),(83.23,6.395),(83.23,6.225),(83.06,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,6.585),(83.06,6.755),(83.23,6.755),(83.23,6.585),(83.06,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,6.945),(83.06,7.115),(83.23,7.115),(83.23,6.945),(83.06,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,7.305),(83.06,7.475),(83.23,7.475),(83.23,7.305),(83.06,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,7.665),(83.06,7.835),(83.23,7.835),(83.23,7.665),(83.06,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,8.025),(83.06,8.195),(83.23,8.195),(83.23,8.025),(83.06,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,8.385),(83.06,8.555),(83.23,8.555),(83.23,8.385),(83.06,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,8.745),(83.06,8.915),(83.23,8.915),(83.23,8.745),(83.06,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,9.105),(83.06,9.275),(83.23,9.275),(83.23,9.105),(83.06,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,9.465),(83.06,9.635),(83.23,9.635),(83.23,9.465),(83.06,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,9.825),(83.06,9.995),(83.23,9.995),(83.23,9.825),(83.06,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,10.185),(83.06,10.355),(83.23,10.355),(83.23,10.185),(83.06,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,10.545),(83.06,10.715),(83.23,10.715),(83.23,10.545),(83.06,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,10.905),(83.06,11.075),(83.23,11.075),(83.23,10.905),(83.06,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,11.265),(83.06,11.435),(83.23,11.435),(83.23,11.265),(83.06,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,11.625),(83.06,11.795),(83.23,11.795),(83.23,11.625),(83.06,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,11.985),(83.06,12.155),(83.23,12.155),(83.23,11.985),(83.06,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,12.345),(83.06,12.515),(83.23,12.515),(83.23,12.345),(83.06,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,12.705),(83.06,12.875),(83.23,12.875),(83.23,12.705),(83.06,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,13.065),(83.06,13.235),(83.23,13.235),(83.23,13.065),(83.06,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,13.425),(83.06,13.595),(83.23,13.595),(83.23,13.425),(83.06,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,13.785),(83.06,13.955),(83.23,13.955),(83.23,13.785),(83.06,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,14.145),(83.06,14.315),(83.23,14.315),(83.23,14.145),(83.06,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,14.505),(83.06,14.675),(83.23,14.675),(83.23,14.505),(83.06,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,14.865),(83.06,15.035),(83.23,15.035),(83.23,14.865),(83.06,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,15.225),(83.06,15.395),(83.23,15.395),(83.23,15.225),(83.06,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,15.585),(83.06,15.755),(83.23,15.755),(83.23,15.585),(83.06,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,15.945),(83.06,16.115),(83.23,16.115),(83.23,15.945),(83.06,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,16.305),(83.06,16.475),(83.23,16.475),(83.23,16.305),(83.06,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,16.665),(83.06,16.835),(83.23,16.835),(83.23,16.665),(83.06,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,17.025),(83.06,17.195),(83.23,17.195),(83.23,17.025),(83.06,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,17.385),(83.06,17.555),(83.23,17.555),(83.23,17.385),(83.06,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,17.745),(83.06,17.915),(83.23,17.915),(83.23,17.745),(83.06,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,18.105),(83.06,18.275),(83.23,18.275),(83.23,18.105),(83.06,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,18.465),(83.06,18.635),(83.23,18.635),(83.23,18.465),(83.06,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,18.825),(83.06,18.995),(83.23,18.995),(83.23,18.825),(83.06,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,19.185),(83.06,19.355),(83.23,19.355),(83.23,19.185),(83.06,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,1.735),(54.515,1.905),(54.685,1.905),(54.685,1.735),(54.515,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,1.735),(30.515,1.905),(30.685,1.905),(30.685,1.735),(30.515,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,20.435),(59.315,20.605),(59.485,20.605),(59.485,20.435),(59.315,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,20.435),(64.115,20.605),(64.285,20.605),(64.285,20.435),(64.115,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,20.435),(16.115,20.605),(16.285,20.605),(16.285,20.435),(16.115,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,20.435),(35.315,20.605),(35.485,20.605),(35.485,20.435),(35.315,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,20.435),(40.115,20.605),(40.285,20.605),(40.285,20.435),(40.115,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,2.985),(73.715,3.155),(73.885,3.155),(73.885,2.985),(73.715,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,3.345),(73.715,3.515),(73.885,3.515),(73.885,3.345),(73.715,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,3.705),(73.715,3.875),(73.885,3.875),(73.885,3.705),(73.715,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,4.065),(73.715,4.235),(73.885,4.235),(73.885,4.065),(73.715,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,4.425),(73.715,4.595),(73.885,4.595),(73.885,4.425),(73.715,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,4.785),(73.715,4.955),(73.885,4.955),(73.885,4.785),(73.715,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,5.145),(73.715,5.315),(73.885,5.315),(73.885,5.145),(73.715,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,5.505),(73.715,5.675),(73.885,5.675),(73.885,5.505),(73.715,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,5.865),(73.715,6.035),(73.885,6.035),(73.885,5.865),(73.715,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,6.225),(73.715,6.395),(73.885,6.395),(73.885,6.225),(73.715,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,6.585),(73.715,6.755),(73.885,6.755),(73.885,6.585),(73.715,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,6.945),(73.715,7.115),(73.885,7.115),(73.885,6.945),(73.715,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,7.305),(73.715,7.475),(73.885,7.475),(73.885,7.305),(73.715,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,7.665),(73.715,7.835),(73.885,7.835),(73.885,7.665),(73.715,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,8.025),(73.715,8.195),(73.885,8.195),(73.885,8.025),(73.715,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,8.385),(73.715,8.555),(73.885,8.555),(73.885,8.385),(73.715,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,8.745),(73.715,8.915),(73.885,8.915),(73.885,8.745),(73.715,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,9.105),(73.715,9.275),(73.885,9.275),(73.885,9.105),(73.715,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,9.465),(73.715,9.635),(73.885,9.635),(73.885,9.465),(73.715,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,9.825),(73.715,9.995),(73.885,9.995),(73.885,9.825),(73.715,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,10.185),(73.715,10.355),(73.885,10.355),(73.885,10.185),(73.715,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,10.545),(73.715,10.715),(73.885,10.715),(73.885,10.545),(73.715,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,10.905),(73.715,11.075),(73.885,11.075),(73.885,10.905),(73.715,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,11.265),(73.715,11.435),(73.885,11.435),(73.885,11.265),(73.715,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,11.625),(73.715,11.795),(73.885,11.795),(73.885,11.625),(73.715,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,11.985),(73.715,12.155),(73.885,12.155),(73.885,11.985),(73.715,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,12.345),(73.715,12.515),(73.885,12.515),(73.885,12.345),(73.715,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,12.705),(73.715,12.875),(73.885,12.875),(73.885,12.705),(73.715,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,13.065),(73.715,13.235),(73.885,13.235),(73.885,13.065),(73.715,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,13.425),(73.715,13.595),(73.885,13.595),(73.885,13.425),(73.715,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,13.785),(73.715,13.955),(73.885,13.955),(73.885,13.785),(73.715,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,14.145),(73.715,14.315),(73.885,14.315),(73.885,14.145),(73.715,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,14.505),(73.715,14.675),(73.885,14.675),(73.885,14.505),(73.715,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,14.865),(73.715,15.035),(73.885,15.035),(73.885,14.865),(73.715,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,15.225),(73.715,15.395),(73.885,15.395),(73.885,15.225),(73.715,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,15.585),(73.715,15.755),(73.885,15.755),(73.885,15.585),(73.715,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,15.945),(73.715,16.115),(73.885,16.115),(73.885,15.945),(73.715,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,16.305),(73.715,16.475),(73.885,16.475),(73.885,16.305),(73.715,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,16.665),(73.715,16.835),(73.885,16.835),(73.885,16.665),(73.715,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,17.025),(73.715,17.195),(73.885,17.195),(73.885,17.025),(73.715,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,17.385),(73.715,17.555),(73.885,17.555),(73.885,17.385),(73.715,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,17.745),(73.715,17.915),(73.885,17.915),(73.885,17.745),(73.715,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,18.105),(73.715,18.275),(73.885,18.275),(73.885,18.105),(73.715,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,18.465),(73.715,18.635),(73.885,18.635),(73.885,18.465),(73.715,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,18.825),(73.715,18.995),(73.885,18.995),(73.885,18.825),(73.715,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,19.185),(73.715,19.355),(73.885,19.355),(73.885,19.185),(73.715,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,20.435),(73.715,20.605),(73.885,20.605),(73.885,20.435),(73.715,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,1.735),(68.915,1.905),(69.085,1.905),(69.085,1.735),(68.915,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,2.985),(54.515,3.155),(54.685,3.155),(54.685,2.985),(54.515,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,3.345),(54.515,3.515),(54.685,3.515),(54.685,3.345),(54.515,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,3.705),(54.515,3.875),(54.685,3.875),(54.685,3.705),(54.515,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.065),(54.515,4.235),(54.685,4.235),(54.685,4.065),(54.515,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.425),(54.515,4.595),(54.685,4.595),(54.685,4.425),(54.515,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.785),(54.515,4.955),(54.685,4.955),(54.685,4.785),(54.515,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.145),(54.515,5.315),(54.685,5.315),(54.685,5.145),(54.515,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.505),(54.515,5.675),(54.685,5.675),(54.685,5.505),(54.515,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.865),(54.515,6.035),(54.685,6.035),(54.685,5.865),(54.515,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.225),(54.515,6.395),(54.685,6.395),(54.685,6.225),(54.515,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.585),(54.515,6.755),(54.685,6.755),(54.685,6.585),(54.515,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.945),(54.515,7.115),(54.685,7.115),(54.685,6.945),(54.515,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,7.305),(54.515,7.475),(54.685,7.475),(54.685,7.305),(54.515,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,7.665),(54.515,7.835),(54.685,7.835),(54.685,7.665),(54.515,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.025),(54.515,8.195),(54.685,8.195),(54.685,8.025),(54.515,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.385),(54.515,8.555),(54.685,8.555),(54.685,8.385),(54.515,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.745),(54.515,8.915),(54.685,8.915),(54.685,8.745),(54.515,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.105),(54.515,9.275),(54.685,9.275),(54.685,9.105),(54.515,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.465),(54.515,9.635),(54.685,9.635),(54.685,9.465),(54.515,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.825),(54.515,9.995),(54.685,9.995),(54.685,9.825),(54.515,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.185),(54.515,10.355),(54.685,10.355),(54.685,10.185),(54.515,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.545),(54.515,10.715),(54.685,10.715),(54.685,10.545),(54.515,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.905),(54.515,11.075),(54.685,11.075),(54.685,10.905),(54.515,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.265),(54.515,11.435),(54.685,11.435),(54.685,11.265),(54.515,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.625),(54.515,11.795),(54.685,11.795),(54.685,11.625),(54.515,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.985),(54.515,12.155),(54.685,12.155),(54.685,11.985),(54.515,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,12.345),(54.515,12.515),(54.685,12.515),(54.685,12.345),(54.515,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,12.705),(54.515,12.875),(54.685,12.875),(54.685,12.705),(54.515,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.065),(54.515,13.235),(54.685,13.235),(54.685,13.065),(54.515,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.425),(54.515,13.595),(54.685,13.595),(54.685,13.425),(54.515,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.785),(54.515,13.955),(54.685,13.955),(54.685,13.785),(54.515,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.145),(54.515,14.315),(54.685,14.315),(54.685,14.145),(54.515,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.505),(54.515,14.675),(54.685,14.675),(54.685,14.505),(54.515,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.865),(54.515,15.035),(54.685,15.035),(54.685,14.865),(54.515,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.225),(54.515,15.395),(54.685,15.395),(54.685,15.225),(54.515,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.585),(54.515,15.755),(54.685,15.755),(54.685,15.585),(54.515,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.945),(54.515,16.115),(54.685,16.115),(54.685,15.945),(54.515,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,16.305),(54.515,16.475),(54.685,16.475),(54.685,16.305),(54.515,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,16.665),(54.515,16.835),(54.685,16.835),(54.685,16.665),(54.515,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.025),(54.515,17.195),(54.685,17.195),(54.685,17.025),(54.515,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.385),(54.515,17.555),(54.685,17.555),(54.685,17.385),(54.515,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.745),(54.515,17.915),(54.685,17.915),(54.685,17.745),(54.515,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.105),(54.515,18.275),(54.685,18.275),(54.685,18.105),(54.515,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.465),(54.515,18.635),(54.685,18.635),(54.685,18.465),(54.515,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.825),(54.515,18.995),(54.685,18.995),(54.685,18.825),(54.515,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,19.185),(54.515,19.355),(54.685,19.355),(54.685,19.185),(54.515,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,1.735),(44.915,1.905),(45.085,1.905),(45.085,1.735),(44.915,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,2.985),(25.715,3.155),(25.885,3.155),(25.885,2.985),(25.715,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,3.345),(25.715,3.515),(25.885,3.515),(25.885,3.345),(25.715,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,3.705),(25.715,3.875),(25.885,3.875),(25.885,3.705),(25.715,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,4.065),(25.715,4.235),(25.885,4.235),(25.885,4.065),(25.715,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,4.425),(25.715,4.595),(25.885,4.595),(25.885,4.425),(25.715,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,4.785),(25.715,4.955),(25.885,4.955),(25.885,4.785),(25.715,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,5.145),(25.715,5.315),(25.885,5.315),(25.885,5.145),(25.715,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,5.505),(25.715,5.675),(25.885,5.675),(25.885,5.505),(25.715,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,5.865),(25.715,6.035),(25.885,6.035),(25.885,5.865),(25.715,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,6.225),(25.715,6.395),(25.885,6.395),(25.885,6.225),(25.715,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,6.585),(25.715,6.755),(25.885,6.755),(25.885,6.585),(25.715,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,6.945),(25.715,7.115),(25.885,7.115),(25.885,6.945),(25.715,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,7.305),(25.715,7.475),(25.885,7.475),(25.885,7.305),(25.715,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,7.665),(25.715,7.835),(25.885,7.835),(25.885,7.665),(25.715,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,8.025),(25.715,8.195),(25.885,8.195),(25.885,8.025),(25.715,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,8.385),(25.715,8.555),(25.885,8.555),(25.885,8.385),(25.715,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,8.745),(25.715,8.915),(25.885,8.915),(25.885,8.745),(25.715,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,9.105),(25.715,9.275),(25.885,9.275),(25.885,9.105),(25.715,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,9.465),(25.715,9.635),(25.885,9.635),(25.885,9.465),(25.715,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,9.825),(25.715,9.995),(25.885,9.995),(25.885,9.825),(25.715,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,10.185),(25.715,10.355),(25.885,10.355),(25.885,10.185),(25.715,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,10.545),(25.715,10.715),(25.885,10.715),(25.885,10.545),(25.715,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,10.905),(25.715,11.075),(25.885,11.075),(25.885,10.905),(25.715,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,11.265),(25.715,11.435),(25.885,11.435),(25.885,11.265),(25.715,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,11.625),(25.715,11.795),(25.885,11.795),(25.885,11.625),(25.715,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,11.985),(25.715,12.155),(25.885,12.155),(25.885,11.985),(25.715,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,12.345),(25.715,12.515),(25.885,12.515),(25.885,12.345),(25.715,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,12.705),(25.715,12.875),(25.885,12.875),(25.885,12.705),(25.715,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,13.065),(25.715,13.235),(25.885,13.235),(25.885,13.065),(25.715,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,13.425),(25.715,13.595),(25.885,13.595),(25.885,13.425),(25.715,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,13.785),(25.715,13.955),(25.885,13.955),(25.885,13.785),(25.715,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,14.145),(25.715,14.315),(25.885,14.315),(25.885,14.145),(25.715,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,14.505),(25.715,14.675),(25.885,14.675),(25.885,14.505),(25.715,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,14.865),(25.715,15.035),(25.885,15.035),(25.885,14.865),(25.715,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,15.225),(25.715,15.395),(25.885,15.395),(25.885,15.225),(25.715,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,15.585),(25.715,15.755),(25.885,15.755),(25.885,15.585),(25.715,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,15.945),(25.715,16.115),(25.885,16.115),(25.885,15.945),(25.715,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,16.305),(25.715,16.475),(25.885,16.475),(25.885,16.305),(25.715,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,16.665),(25.715,16.835),(25.885,16.835),(25.885,16.665),(25.715,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,17.025),(25.715,17.195),(25.885,17.195),(25.885,17.025),(25.715,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,17.385),(25.715,17.555),(25.885,17.555),(25.885,17.385),(25.715,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,17.745),(25.715,17.915),(25.885,17.915),(25.885,17.745),(25.715,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,18.105),(25.715,18.275),(25.885,18.275),(25.885,18.105),(25.715,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,18.465),(25.715,18.635),(25.885,18.635),(25.885,18.465),(25.715,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,18.825),(25.715,18.995),(25.885,18.995),(25.885,18.825),(25.715,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,19.185),(25.715,19.355),(25.885,19.355),(25.885,19.185),(25.715,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.58,1.735),(85.58,1.905),(85.75,1.905),(85.75,1.735),(85.58,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.94,1.735),(85.94,1.905),(86.11,1.905),(86.11,1.735),(85.94,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,2.985),(64.115,3.155),(64.285,3.155),(64.285,2.985),(64.115,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,3.345),(64.115,3.515),(64.285,3.515),(64.285,3.345),(64.115,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,3.705),(64.115,3.875),(64.285,3.875),(64.285,3.705),(64.115,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,4.065),(64.115,4.235),(64.285,4.235),(64.285,4.065),(64.115,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,4.425),(64.115,4.595),(64.285,4.595),(64.285,4.425),(64.115,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,4.785),(64.115,4.955),(64.285,4.955),(64.285,4.785),(64.115,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,5.145),(64.115,5.315),(64.285,5.315),(64.285,5.145),(64.115,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,5.505),(64.115,5.675),(64.285,5.675),(64.285,5.505),(64.115,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,5.865),(64.115,6.035),(64.285,6.035),(64.285,5.865),(64.115,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,6.225),(64.115,6.395),(64.285,6.395),(64.285,6.225),(64.115,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,6.585),(64.115,6.755),(64.285,6.755),(64.285,6.585),(64.115,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,6.945),(64.115,7.115),(64.285,7.115),(64.285,6.945),(64.115,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,7.305),(64.115,7.475),(64.285,7.475),(64.285,7.305),(64.115,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,7.665),(64.115,7.835),(64.285,7.835),(64.285,7.665),(64.115,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,8.025),(64.115,8.195),(64.285,8.195),(64.285,8.025),(64.115,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,8.385),(64.115,8.555),(64.285,8.555),(64.285,8.385),(64.115,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,8.745),(64.115,8.915),(64.285,8.915),(64.285,8.745),(64.115,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,9.105),(64.115,9.275),(64.285,9.275),(64.285,9.105),(64.115,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,9.465),(64.115,9.635),(64.285,9.635),(64.285,9.465),(64.115,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,9.825),(64.115,9.995),(64.285,9.995),(64.285,9.825),(64.115,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,10.185),(64.115,10.355),(64.285,10.355),(64.285,10.185),(64.115,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,10.545),(64.115,10.715),(64.285,10.715),(64.285,10.545),(64.115,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,10.905),(64.115,11.075),(64.285,11.075),(64.285,10.905),(64.115,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,11.265),(64.115,11.435),(64.285,11.435),(64.285,11.265),(64.115,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,11.625),(64.115,11.795),(64.285,11.795),(64.285,11.625),(64.115,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,11.985),(64.115,12.155),(64.285,12.155),(64.285,11.985),(64.115,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,12.345),(64.115,12.515),(64.285,12.515),(64.285,12.345),(64.115,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,12.705),(64.115,12.875),(64.285,12.875),(64.285,12.705),(64.115,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,13.065),(64.115,13.235),(64.285,13.235),(64.285,13.065),(64.115,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,13.425),(64.115,13.595),(64.285,13.595),(64.285,13.425),(64.115,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,13.785),(64.115,13.955),(64.285,13.955),(64.285,13.785),(64.115,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,14.145),(64.115,14.315),(64.285,14.315),(64.285,14.145),(64.115,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,14.505),(64.115,14.675),(64.285,14.675),(64.285,14.505),(64.115,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,14.865),(64.115,15.035),(64.285,15.035),(64.285,14.865),(64.115,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,15.225),(64.115,15.395),(64.285,15.395),(64.285,15.225),(64.115,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,15.585),(64.115,15.755),(64.285,15.755),(64.285,15.585),(64.115,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,15.945),(64.115,16.115),(64.285,16.115),(64.285,15.945),(64.115,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,16.305),(64.115,16.475),(64.285,16.475),(64.285,16.305),(64.115,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,16.665),(64.115,16.835),(64.285,16.835),(64.285,16.665),(64.115,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,17.025),(64.115,17.195),(64.285,17.195),(64.285,17.025),(64.115,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,17.385),(64.115,17.555),(64.285,17.555),(64.285,17.385),(64.115,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,17.745),(64.115,17.915),(64.285,17.915),(64.285,17.745),(64.115,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,18.105),(64.115,18.275),(64.285,18.275),(64.285,18.105),(64.115,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,18.465),(64.115,18.635),(64.285,18.635),(64.285,18.465),(64.115,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,18.825),(64.115,18.995),(64.285,18.995),(64.285,18.825),(64.115,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,19.185),(64.115,19.355),(64.285,19.355),(64.285,19.185),(64.115,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,1.735),(25.715,1.905),(25.885,1.905),(25.885,1.735),(25.715,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,20.435),(49.715,20.605),(49.885,20.605),(49.885,20.435),(49.715,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,2.985),(40.115,3.155),(40.285,3.155),(40.285,2.985),(40.115,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,3.345),(40.115,3.515),(40.285,3.515),(40.285,3.345),(40.115,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,3.705),(40.115,3.875),(40.285,3.875),(40.285,3.705),(40.115,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.065),(40.115,4.235),(40.285,4.235),(40.285,4.065),(40.115,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.425),(40.115,4.595),(40.285,4.595),(40.285,4.425),(40.115,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.785),(40.115,4.955),(40.285,4.955),(40.285,4.785),(40.115,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.145),(40.115,5.315),(40.285,5.315),(40.285,5.145),(40.115,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.505),(40.115,5.675),(40.285,5.675),(40.285,5.505),(40.115,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.865),(40.115,6.035),(40.285,6.035),(40.285,5.865),(40.115,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.225),(40.115,6.395),(40.285,6.395),(40.285,6.225),(40.115,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.585),(40.115,6.755),(40.285,6.755),(40.285,6.585),(40.115,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.945),(40.115,7.115),(40.285,7.115),(40.285,6.945),(40.115,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,7.305),(40.115,7.475),(40.285,7.475),(40.285,7.305),(40.115,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,7.665),(40.115,7.835),(40.285,7.835),(40.285,7.665),(40.115,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.025),(40.115,8.195),(40.285,8.195),(40.285,8.025),(40.115,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.385),(40.115,8.555),(40.285,8.555),(40.285,8.385),(40.115,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.745),(40.115,8.915),(40.285,8.915),(40.285,8.745),(40.115,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.105),(40.115,9.275),(40.285,9.275),(40.285,9.105),(40.115,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.465),(40.115,9.635),(40.285,9.635),(40.285,9.465),(40.115,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.825),(40.115,9.995),(40.285,9.995),(40.285,9.825),(40.115,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.185),(40.115,10.355),(40.285,10.355),(40.285,10.185),(40.115,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.545),(40.115,10.715),(40.285,10.715),(40.285,10.545),(40.115,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.905),(40.115,11.075),(40.285,11.075),(40.285,10.905),(40.115,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.265),(40.115,11.435),(40.285,11.435),(40.285,11.265),(40.115,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.625),(40.115,11.795),(40.285,11.795),(40.285,11.625),(40.115,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.985),(40.115,12.155),(40.285,12.155),(40.285,11.985),(40.115,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,12.345),(40.115,12.515),(40.285,12.515),(40.285,12.345),(40.115,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,12.705),(40.115,12.875),(40.285,12.875),(40.285,12.705),(40.115,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.065),(40.115,13.235),(40.285,13.235),(40.285,13.065),(40.115,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.425),(40.115,13.595),(40.285,13.595),(40.285,13.425),(40.115,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.785),(40.115,13.955),(40.285,13.955),(40.285,13.785),(40.115,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.145),(40.115,14.315),(40.285,14.315),(40.285,14.145),(40.115,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.505),(40.115,14.675),(40.285,14.675),(40.285,14.505),(40.115,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.865),(40.115,15.035),(40.285,15.035),(40.285,14.865),(40.115,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.225),(40.115,15.395),(40.285,15.395),(40.285,15.225),(40.115,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.585),(40.115,15.755),(40.285,15.755),(40.285,15.585),(40.115,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.945),(40.115,16.115),(40.285,16.115),(40.285,15.945),(40.115,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,16.305),(40.115,16.475),(40.285,16.475),(40.285,16.305),(40.115,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,16.665),(40.115,16.835),(40.285,16.835),(40.285,16.665),(40.115,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.025),(40.115,17.195),(40.285,17.195),(40.285,17.025),(40.115,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.385),(40.115,17.555),(40.285,17.555),(40.285,17.385),(40.115,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.745),(40.115,17.915),(40.285,17.915),(40.285,17.745),(40.115,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.105),(40.115,18.275),(40.285,18.275),(40.285,18.105),(40.115,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.465),(40.115,18.635),(40.285,18.635),(40.285,18.465),(40.115,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.825),(40.115,18.995),(40.285,18.995),(40.285,18.825),(40.115,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,19.185),(40.115,19.355),(40.285,19.355),(40.285,19.185),(40.115,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,20.435),(11.315,20.605),(11.485,20.605),(11.485,20.435),(11.315,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,20.435),(54.515,20.605),(54.685,20.605),(54.685,20.435),(54.515,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,20.435),(78.515,20.605),(78.685,20.605),(78.685,20.435),(78.515,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,20.435),(83.06,20.605),(83.23,20.605),(83.23,20.435),(83.06,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,1.735),(11.315,1.905),(11.485,1.905),(11.485,1.735),(11.315,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,2.985),(16.115,3.155),(16.285,3.155),(16.285,2.985),(16.115,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,3.345),(16.115,3.515),(16.285,3.515),(16.285,3.345),(16.115,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,3.705),(16.115,3.875),(16.285,3.875),(16.285,3.705),(16.115,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,4.065),(16.115,4.235),(16.285,4.235),(16.285,4.065),(16.115,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,4.425),(16.115,4.595),(16.285,4.595),(16.285,4.425),(16.115,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,4.785),(16.115,4.955),(16.285,4.955),(16.285,4.785),(16.115,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,5.145),(16.115,5.315),(16.285,5.315),(16.285,5.145),(16.115,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,5.505),(16.115,5.675),(16.285,5.675),(16.285,5.505),(16.115,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,5.865),(16.115,6.035),(16.285,6.035),(16.285,5.865),(16.115,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,6.225),(16.115,6.395),(16.285,6.395),(16.285,6.225),(16.115,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,6.585),(16.115,6.755),(16.285,6.755),(16.285,6.585),(16.115,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,6.945),(16.115,7.115),(16.285,7.115),(16.285,6.945),(16.115,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,7.305),(16.115,7.475),(16.285,7.475),(16.285,7.305),(16.115,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,7.665),(16.115,7.835),(16.285,7.835),(16.285,7.665),(16.115,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,8.025),(16.115,8.195),(16.285,8.195),(16.285,8.025),(16.115,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,8.385),(16.115,8.555),(16.285,8.555),(16.285,8.385),(16.115,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,8.745),(16.115,8.915),(16.285,8.915),(16.285,8.745),(16.115,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,9.105),(16.115,9.275),(16.285,9.275),(16.285,9.105),(16.115,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,9.465),(16.115,9.635),(16.285,9.635),(16.285,9.465),(16.115,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,9.825),(16.115,9.995),(16.285,9.995),(16.285,9.825),(16.115,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,10.185),(16.115,10.355),(16.285,10.355),(16.285,10.185),(16.115,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,10.545),(16.115,10.715),(16.285,10.715),(16.285,10.545),(16.115,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,10.905),(16.115,11.075),(16.285,11.075),(16.285,10.905),(16.115,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,11.265),(16.115,11.435),(16.285,11.435),(16.285,11.265),(16.115,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,11.625),(16.115,11.795),(16.285,11.795),(16.285,11.625),(16.115,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,11.985),(16.115,12.155),(16.285,12.155),(16.285,11.985),(16.115,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,12.345),(16.115,12.515),(16.285,12.515),(16.285,12.345),(16.115,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,12.705),(16.115,12.875),(16.285,12.875),(16.285,12.705),(16.115,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,13.065),(16.115,13.235),(16.285,13.235),(16.285,13.065),(16.115,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,13.425),(16.115,13.595),(16.285,13.595),(16.285,13.425),(16.115,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,13.785),(16.115,13.955),(16.285,13.955),(16.285,13.785),(16.115,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,14.145),(16.115,14.315),(16.285,14.315),(16.285,14.145),(16.115,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,14.505),(16.115,14.675),(16.285,14.675),(16.285,14.505),(16.115,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,14.865),(16.115,15.035),(16.285,15.035),(16.285,14.865),(16.115,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,15.225),(16.115,15.395),(16.285,15.395),(16.285,15.225),(16.115,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,15.585),(16.115,15.755),(16.285,15.755),(16.285,15.585),(16.115,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,15.945),(16.115,16.115),(16.285,16.115),(16.285,15.945),(16.115,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,16.305),(16.115,16.475),(16.285,16.475),(16.285,16.305),(16.115,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,16.665),(16.115,16.835),(16.285,16.835),(16.285,16.665),(16.115,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,17.025),(16.115,17.195),(16.285,17.195),(16.285,17.025),(16.115,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,17.385),(16.115,17.555),(16.285,17.555),(16.285,17.385),(16.115,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,17.745),(16.115,17.915),(16.285,17.915),(16.285,17.745),(16.115,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,18.105),(16.115,18.275),(16.285,18.275),(16.285,18.105),(16.115,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,18.465),(16.115,18.635),(16.285,18.635),(16.285,18.465),(16.115,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,18.825),(16.115,18.995),(16.285,18.995),(16.285,18.825),(16.115,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,19.185),(16.115,19.355),(16.285,19.355),(16.285,19.185),(16.115,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,1.735),(6.77,1.905),(6.94,1.905),(6.94,1.735),(6.77,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,20.435),(30.515,20.605),(30.685,20.605),(30.685,20.435),(30.515,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,2.985),(30.515,3.155),(30.685,3.155),(30.685,2.985),(30.515,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,3.345),(30.515,3.515),(30.685,3.515),(30.685,3.345),(30.515,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,3.705),(30.515,3.875),(30.685,3.875),(30.685,3.705),(30.515,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,4.065),(30.515,4.235),(30.685,4.235),(30.685,4.065),(30.515,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,4.425),(30.515,4.595),(30.685,4.595),(30.685,4.425),(30.515,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,4.785),(30.515,4.955),(30.685,4.955),(30.685,4.785),(30.515,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,5.145),(30.515,5.315),(30.685,5.315),(30.685,5.145),(30.515,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,5.505),(30.515,5.675),(30.685,5.675),(30.685,5.505),(30.515,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,5.865),(30.515,6.035),(30.685,6.035),(30.685,5.865),(30.515,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,6.225),(30.515,6.395),(30.685,6.395),(30.685,6.225),(30.515,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,6.585),(30.515,6.755),(30.685,6.755),(30.685,6.585),(30.515,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,6.945),(30.515,7.115),(30.685,7.115),(30.685,6.945),(30.515,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,7.305),(30.515,7.475),(30.685,7.475),(30.685,7.305),(30.515,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,7.665),(30.515,7.835),(30.685,7.835),(30.685,7.665),(30.515,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,8.025),(30.515,8.195),(30.685,8.195),(30.685,8.025),(30.515,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,8.385),(30.515,8.555),(30.685,8.555),(30.685,8.385),(30.515,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,8.745),(30.515,8.915),(30.685,8.915),(30.685,8.745),(30.515,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,9.105),(30.515,9.275),(30.685,9.275),(30.685,9.105),(30.515,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,9.465),(30.515,9.635),(30.685,9.635),(30.685,9.465),(30.515,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,9.825),(30.515,9.995),(30.685,9.995),(30.685,9.825),(30.515,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,10.185),(30.515,10.355),(30.685,10.355),(30.685,10.185),(30.515,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,10.545),(30.515,10.715),(30.685,10.715),(30.685,10.545),(30.515,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,10.905),(30.515,11.075),(30.685,11.075),(30.685,10.905),(30.515,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,11.265),(30.515,11.435),(30.685,11.435),(30.685,11.265),(30.515,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,11.625),(30.515,11.795),(30.685,11.795),(30.685,11.625),(30.515,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,11.985),(30.515,12.155),(30.685,12.155),(30.685,11.985),(30.515,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,12.345),(30.515,12.515),(30.685,12.515),(30.685,12.345),(30.515,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,12.705),(30.515,12.875),(30.685,12.875),(30.685,12.705),(30.515,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,13.065),(30.515,13.235),(30.685,13.235),(30.685,13.065),(30.515,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,13.425),(30.515,13.595),(30.685,13.595),(30.685,13.425),(30.515,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,13.785),(30.515,13.955),(30.685,13.955),(30.685,13.785),(30.515,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,14.145),(30.515,14.315),(30.685,14.315),(30.685,14.145),(30.515,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,14.505),(30.515,14.675),(30.685,14.675),(30.685,14.505),(30.515,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,14.865),(30.515,15.035),(30.685,15.035),(30.685,14.865),(30.515,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,15.225),(30.515,15.395),(30.685,15.395),(30.685,15.225),(30.515,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,15.585),(30.515,15.755),(30.685,15.755),(30.685,15.585),(30.515,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,15.945),(30.515,16.115),(30.685,16.115),(30.685,15.945),(30.515,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,16.305),(30.515,16.475),(30.685,16.475),(30.685,16.305),(30.515,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,16.665),(30.515,16.835),(30.685,16.835),(30.685,16.665),(30.515,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,17.025),(30.515,17.195),(30.685,17.195),(30.685,17.025),(30.515,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,17.385),(30.515,17.555),(30.685,17.555),(30.685,17.385),(30.515,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,17.745),(30.515,17.915),(30.685,17.915),(30.685,17.745),(30.515,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,18.105),(30.515,18.275),(30.685,18.275),(30.685,18.105),(30.515,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,18.465),(30.515,18.635),(30.685,18.635),(30.685,18.465),(30.515,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,18.825),(30.515,18.995),(30.685,18.995),(30.685,18.825),(30.515,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,19.185),(30.515,19.355),(30.685,19.355),(30.685,19.185),(30.515,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,1.735),(83.06,1.905),(83.23,1.905),(83.23,1.735),(83.06,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,1.735),(64.115,1.905),(64.285,1.905),(64.285,1.735),(64.115,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,2.985),(35.315,3.155),(35.485,3.155),(35.485,2.985),(35.315,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,3.345),(35.315,3.515),(35.485,3.515),(35.485,3.345),(35.315,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,3.705),(35.315,3.875),(35.485,3.875),(35.485,3.705),(35.315,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.065),(35.315,4.235),(35.485,4.235),(35.485,4.065),(35.315,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.425),(35.315,4.595),(35.485,4.595),(35.485,4.425),(35.315,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.785),(35.315,4.955),(35.485,4.955),(35.485,4.785),(35.315,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.145),(35.315,5.315),(35.485,5.315),(35.485,5.145),(35.315,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.505),(35.315,5.675),(35.485,5.675),(35.485,5.505),(35.315,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.865),(35.315,6.035),(35.485,6.035),(35.485,5.865),(35.315,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.225),(35.315,6.395),(35.485,6.395),(35.485,6.225),(35.315,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.585),(35.315,6.755),(35.485,6.755),(35.485,6.585),(35.315,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.945),(35.315,7.115),(35.485,7.115),(35.485,6.945),(35.315,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,7.305),(35.315,7.475),(35.485,7.475),(35.485,7.305),(35.315,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,7.665),(35.315,7.835),(35.485,7.835),(35.485,7.665),(35.315,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.025),(35.315,8.195),(35.485,8.195),(35.485,8.025),(35.315,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.385),(35.315,8.555),(35.485,8.555),(35.485,8.385),(35.315,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.745),(35.315,8.915),(35.485,8.915),(35.485,8.745),(35.315,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.105),(35.315,9.275),(35.485,9.275),(35.485,9.105),(35.315,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.465),(35.315,9.635),(35.485,9.635),(35.485,9.465),(35.315,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.825),(35.315,9.995),(35.485,9.995),(35.485,9.825),(35.315,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.185),(35.315,10.355),(35.485,10.355),(35.485,10.185),(35.315,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.545),(35.315,10.715),(35.485,10.715),(35.485,10.545),(35.315,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.905),(35.315,11.075),(35.485,11.075),(35.485,10.905),(35.315,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.265),(35.315,11.435),(35.485,11.435),(35.485,11.265),(35.315,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.625),(35.315,11.795),(35.485,11.795),(35.485,11.625),(35.315,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.985),(35.315,12.155),(35.485,12.155),(35.485,11.985),(35.315,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,12.345),(35.315,12.515),(35.485,12.515),(35.485,12.345),(35.315,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,12.705),(35.315,12.875),(35.485,12.875),(35.485,12.705),(35.315,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.065),(35.315,13.235),(35.485,13.235),(35.485,13.065),(35.315,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.425),(35.315,13.595),(35.485,13.595),(35.485,13.425),(35.315,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.785),(35.315,13.955),(35.485,13.955),(35.485,13.785),(35.315,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.145),(35.315,14.315),(35.485,14.315),(35.485,14.145),(35.315,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.505),(35.315,14.675),(35.485,14.675),(35.485,14.505),(35.315,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.865),(35.315,15.035),(35.485,15.035),(35.485,14.865),(35.315,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.225),(35.315,15.395),(35.485,15.395),(35.485,15.225),(35.315,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.585),(35.315,15.755),(35.485,15.755),(35.485,15.585),(35.315,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.945),(35.315,16.115),(35.485,16.115),(35.485,15.945),(35.315,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,16.305),(35.315,16.475),(35.485,16.475),(35.485,16.305),(35.315,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,16.665),(35.315,16.835),(35.485,16.835),(35.485,16.665),(35.315,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.025),(35.315,17.195),(35.485,17.195),(35.485,17.025),(35.315,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.385),(35.315,17.555),(35.485,17.555),(35.485,17.385),(35.315,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.745),(35.315,17.915),(35.485,17.915),(35.485,17.745),(35.315,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.105),(35.315,18.275),(35.485,18.275),(35.485,18.105),(35.315,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.465),(35.315,18.635),(35.485,18.635),(35.485,18.465),(35.315,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.825),(35.315,18.995),(35.485,18.995),(35.485,18.825),(35.315,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,19.185),(35.315,19.355),(35.485,19.355),(35.485,19.185),(35.315,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,2.985),(49.715,3.155),(49.885,3.155),(49.885,2.985),(49.715,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,3.345),(49.715,3.515),(49.885,3.515),(49.885,3.345),(49.715,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,3.705),(49.715,3.875),(49.885,3.875),(49.885,3.705),(49.715,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.065),(49.715,4.235),(49.885,4.235),(49.885,4.065),(49.715,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.425),(49.715,4.595),(49.885,4.595),(49.885,4.425),(49.715,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.785),(49.715,4.955),(49.885,4.955),(49.885,4.785),(49.715,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.145),(49.715,5.315),(49.885,5.315),(49.885,5.145),(49.715,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.505),(49.715,5.675),(49.885,5.675),(49.885,5.505),(49.715,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.865),(49.715,6.035),(49.885,6.035),(49.885,5.865),(49.715,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.225),(49.715,6.395),(49.885,6.395),(49.885,6.225),(49.715,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.585),(49.715,6.755),(49.885,6.755),(49.885,6.585),(49.715,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.945),(49.715,7.115),(49.885,7.115),(49.885,6.945),(49.715,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,7.305),(49.715,7.475),(49.885,7.475),(49.885,7.305),(49.715,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,7.665),(49.715,7.835),(49.885,7.835),(49.885,7.665),(49.715,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.025),(49.715,8.195),(49.885,8.195),(49.885,8.025),(49.715,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.385),(49.715,8.555),(49.885,8.555),(49.885,8.385),(49.715,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.745),(49.715,8.915),(49.885,8.915),(49.885,8.745),(49.715,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.105),(49.715,9.275),(49.885,9.275),(49.885,9.105),(49.715,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.465),(49.715,9.635),(49.885,9.635),(49.885,9.465),(49.715,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.825),(49.715,9.995),(49.885,9.995),(49.885,9.825),(49.715,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.185),(49.715,10.355),(49.885,10.355),(49.885,10.185),(49.715,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.545),(49.715,10.715),(49.885,10.715),(49.885,10.545),(49.715,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.905),(49.715,11.075),(49.885,11.075),(49.885,10.905),(49.715,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.265),(49.715,11.435),(49.885,11.435),(49.885,11.265),(49.715,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.625),(49.715,11.795),(49.885,11.795),(49.885,11.625),(49.715,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.985),(49.715,12.155),(49.885,12.155),(49.885,11.985),(49.715,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,12.345),(49.715,12.515),(49.885,12.515),(49.885,12.345),(49.715,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,12.705),(49.715,12.875),(49.885,12.875),(49.885,12.705),(49.715,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.065),(49.715,13.235),(49.885,13.235),(49.885,13.065),(49.715,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.425),(49.715,13.595),(49.885,13.595),(49.885,13.425),(49.715,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.785),(49.715,13.955),(49.885,13.955),(49.885,13.785),(49.715,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.145),(49.715,14.315),(49.885,14.315),(49.885,14.145),(49.715,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.505),(49.715,14.675),(49.885,14.675),(49.885,14.505),(49.715,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.865),(49.715,15.035),(49.885,15.035),(49.885,14.865),(49.715,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.225),(49.715,15.395),(49.885,15.395),(49.885,15.225),(49.715,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.585),(49.715,15.755),(49.885,15.755),(49.885,15.585),(49.715,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.945),(49.715,16.115),(49.885,16.115),(49.885,15.945),(49.715,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,16.305),(49.715,16.475),(49.885,16.475),(49.885,16.305),(49.715,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,16.665),(49.715,16.835),(49.885,16.835),(49.885,16.665),(49.715,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.025),(49.715,17.195),(49.885,17.195),(49.885,17.025),(49.715,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.385),(49.715,17.555),(49.885,17.555),(49.885,17.385),(49.715,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.745),(49.715,17.915),(49.885,17.915),(49.885,17.745),(49.715,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.105),(49.715,18.275),(49.885,18.275),(49.885,18.105),(49.715,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.465),(49.715,18.635),(49.885,18.635),(49.885,18.465),(49.715,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.825),(49.715,18.995),(49.885,18.995),(49.885,18.825),(49.715,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,19.185),(49.715,19.355),(49.885,19.355),(49.885,19.185),(49.715,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,1.735),(78.515,1.905),(78.685,1.905),(78.685,1.735),(78.515,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,20.435),(44.915,20.605),(45.085,20.605),(45.085,20.435),(44.915,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,20.435),(25.715,20.605),(25.885,20.605),(25.885,20.435),(25.715,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,2.985),(68.915,3.155),(69.085,3.155),(69.085,2.985),(68.915,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,3.345),(68.915,3.515),(69.085,3.515),(69.085,3.345),(68.915,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,3.705),(68.915,3.875),(69.085,3.875),(69.085,3.705),(68.915,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,4.065),(68.915,4.235),(69.085,4.235),(69.085,4.065),(68.915,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,4.425),(68.915,4.595),(69.085,4.595),(69.085,4.425),(68.915,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,4.785),(68.915,4.955),(69.085,4.955),(69.085,4.785),(68.915,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,5.145),(68.915,5.315),(69.085,5.315),(69.085,5.145),(68.915,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,5.505),(68.915,5.675),(69.085,5.675),(69.085,5.505),(68.915,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,5.865),(68.915,6.035),(69.085,6.035),(69.085,5.865),(68.915,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,6.225),(68.915,6.395),(69.085,6.395),(69.085,6.225),(68.915,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,6.585),(68.915,6.755),(69.085,6.755),(69.085,6.585),(68.915,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,6.945),(68.915,7.115),(69.085,7.115),(69.085,6.945),(68.915,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,7.305),(68.915,7.475),(69.085,7.475),(69.085,7.305),(68.915,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,7.665),(68.915,7.835),(69.085,7.835),(69.085,7.665),(68.915,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,8.025),(68.915,8.195),(69.085,8.195),(69.085,8.025),(68.915,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,8.385),(68.915,8.555),(69.085,8.555),(69.085,8.385),(68.915,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,8.745),(68.915,8.915),(69.085,8.915),(69.085,8.745),(68.915,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,9.105),(68.915,9.275),(69.085,9.275),(69.085,9.105),(68.915,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,9.465),(68.915,9.635),(69.085,9.635),(69.085,9.465),(68.915,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,9.825),(68.915,9.995),(69.085,9.995),(69.085,9.825),(68.915,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,10.185),(68.915,10.355),(69.085,10.355),(69.085,10.185),(68.915,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,10.545),(68.915,10.715),(69.085,10.715),(69.085,10.545),(68.915,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,10.905),(68.915,11.075),(69.085,11.075),(69.085,10.905),(68.915,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,11.265),(68.915,11.435),(69.085,11.435),(69.085,11.265),(68.915,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,11.625),(68.915,11.795),(69.085,11.795),(69.085,11.625),(68.915,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,11.985),(68.915,12.155),(69.085,12.155),(69.085,11.985),(68.915,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,12.345),(68.915,12.515),(69.085,12.515),(69.085,12.345),(68.915,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,12.705),(68.915,12.875),(69.085,12.875),(69.085,12.705),(68.915,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,13.065),(68.915,13.235),(69.085,13.235),(69.085,13.065),(68.915,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,13.425),(68.915,13.595),(69.085,13.595),(69.085,13.425),(68.915,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,13.785),(68.915,13.955),(69.085,13.955),(69.085,13.785),(68.915,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,14.145),(68.915,14.315),(69.085,14.315),(69.085,14.145),(68.915,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,14.505),(68.915,14.675),(69.085,14.675),(69.085,14.505),(68.915,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,14.865),(68.915,15.035),(69.085,15.035),(69.085,14.865),(68.915,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,15.225),(68.915,15.395),(69.085,15.395),(69.085,15.225),(68.915,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,15.585),(68.915,15.755),(69.085,15.755),(69.085,15.585),(68.915,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,15.945),(68.915,16.115),(69.085,16.115),(69.085,15.945),(68.915,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,16.305),(68.915,16.475),(69.085,16.475),(69.085,16.305),(68.915,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,16.665),(68.915,16.835),(69.085,16.835),(69.085,16.665),(68.915,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,17.025),(68.915,17.195),(69.085,17.195),(69.085,17.025),(68.915,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,17.385),(68.915,17.555),(69.085,17.555),(69.085,17.385),(68.915,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,17.745),(68.915,17.915),(69.085,17.915),(69.085,17.745),(68.915,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,18.105),(68.915,18.275),(69.085,18.275),(69.085,18.105),(68.915,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,18.465),(68.915,18.635),(69.085,18.635),(69.085,18.465),(68.915,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,18.825),(68.915,18.995),(69.085,18.995),(69.085,18.825),(68.915,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,19.185),(68.915,19.355),(69.085,19.355),(69.085,19.185),(68.915,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.58,2.77),(85.58,2.94),(85.75,2.94),(85.75,2.77),(85.58,2.77)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.94,2.77),(85.94,2.94),(86.11,2.94),(86.11,2.77),(85.94,2.77)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,2.985),(20.915,3.155),(21.085,3.155),(21.085,2.985),(20.915,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,3.345),(20.915,3.515),(21.085,3.515),(21.085,3.345),(20.915,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,3.705),(20.915,3.875),(21.085,3.875),(21.085,3.705),(20.915,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,4.065),(20.915,4.235),(21.085,4.235),(21.085,4.065),(20.915,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,4.425),(20.915,4.595),(21.085,4.595),(21.085,4.425),(20.915,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,4.785),(20.915,4.955),(21.085,4.955),(21.085,4.785),(20.915,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,5.145),(20.915,5.315),(21.085,5.315),(21.085,5.145),(20.915,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,5.505),(20.915,5.675),(21.085,5.675),(21.085,5.505),(20.915,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,5.865),(20.915,6.035),(21.085,6.035),(21.085,5.865),(20.915,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,6.225),(20.915,6.395),(21.085,6.395),(21.085,6.225),(20.915,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,6.585),(20.915,6.755),(21.085,6.755),(21.085,6.585),(20.915,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,6.945),(20.915,7.115),(21.085,7.115),(21.085,6.945),(20.915,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,7.305),(20.915,7.475),(21.085,7.475),(21.085,7.305),(20.915,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,7.665),(20.915,7.835),(21.085,7.835),(21.085,7.665),(20.915,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,8.025),(20.915,8.195),(21.085,8.195),(21.085,8.025),(20.915,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,8.385),(20.915,8.555),(21.085,8.555),(21.085,8.385),(20.915,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,8.745),(20.915,8.915),(21.085,8.915),(21.085,8.745),(20.915,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,9.105),(20.915,9.275),(21.085,9.275),(21.085,9.105),(20.915,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,9.465),(20.915,9.635),(21.085,9.635),(21.085,9.465),(20.915,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,9.825),(20.915,9.995),(21.085,9.995),(21.085,9.825),(20.915,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,10.185),(20.915,10.355),(21.085,10.355),(21.085,10.185),(20.915,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,10.545),(20.915,10.715),(21.085,10.715),(21.085,10.545),(20.915,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,10.905),(20.915,11.075),(21.085,11.075),(21.085,10.905),(20.915,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,11.265),(20.915,11.435),(21.085,11.435),(21.085,11.265),(20.915,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,11.625),(20.915,11.795),(21.085,11.795),(21.085,11.625),(20.915,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,11.985),(20.915,12.155),(21.085,12.155),(21.085,11.985),(20.915,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,12.345),(20.915,12.515),(21.085,12.515),(21.085,12.345),(20.915,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,12.705),(20.915,12.875),(21.085,12.875),(21.085,12.705),(20.915,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,13.065),(20.915,13.235),(21.085,13.235),(21.085,13.065),(20.915,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,13.425),(20.915,13.595),(21.085,13.595),(21.085,13.425),(20.915,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,13.785),(20.915,13.955),(21.085,13.955),(21.085,13.785),(20.915,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,14.145),(20.915,14.315),(21.085,14.315),(21.085,14.145),(20.915,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,14.505),(20.915,14.675),(21.085,14.675),(21.085,14.505),(20.915,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,14.865),(20.915,15.035),(21.085,15.035),(21.085,14.865),(20.915,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,15.225),(20.915,15.395),(21.085,15.395),(21.085,15.225),(20.915,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,15.585),(20.915,15.755),(21.085,15.755),(21.085,15.585),(20.915,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,15.945),(20.915,16.115),(21.085,16.115),(21.085,15.945),(20.915,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,16.305),(20.915,16.475),(21.085,16.475),(21.085,16.305),(20.915,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,16.665),(20.915,16.835),(21.085,16.835),(21.085,16.665),(20.915,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,17.025),(20.915,17.195),(21.085,17.195),(21.085,17.025),(20.915,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,17.385),(20.915,17.555),(21.085,17.555),(21.085,17.385),(20.915,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,17.745),(20.915,17.915),(21.085,17.915),(21.085,17.745),(20.915,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,18.105),(20.915,18.275),(21.085,18.275),(21.085,18.105),(20.915,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,18.465),(20.915,18.635),(21.085,18.635),(21.085,18.465),(20.915,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,18.825),(20.915,18.995),(21.085,18.995),(21.085,18.825),(20.915,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,19.185),(20.915,19.355),(21.085,19.355),(21.085,19.185),(20.915,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,2.985),(78.515,3.155),(78.685,3.155),(78.685,2.985),(78.515,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,3.345),(78.515,3.515),(78.685,3.515),(78.685,3.345),(78.515,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,3.705),(78.515,3.875),(78.685,3.875),(78.685,3.705),(78.515,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,4.065),(78.515,4.235),(78.685,4.235),(78.685,4.065),(78.515,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,4.425),(78.515,4.595),(78.685,4.595),(78.685,4.425),(78.515,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,4.785),(78.515,4.955),(78.685,4.955),(78.685,4.785),(78.515,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,5.145),(78.515,5.315),(78.685,5.315),(78.685,5.145),(78.515,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,5.505),(78.515,5.675),(78.685,5.675),(78.685,5.505),(78.515,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,5.865),(78.515,6.035),(78.685,6.035),(78.685,5.865),(78.515,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,6.225),(78.515,6.395),(78.685,6.395),(78.685,6.225),(78.515,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,6.585),(78.515,6.755),(78.685,6.755),(78.685,6.585),(78.515,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,6.945),(78.515,7.115),(78.685,7.115),(78.685,6.945),(78.515,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,7.305),(78.515,7.475),(78.685,7.475),(78.685,7.305),(78.515,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,7.665),(78.515,7.835),(78.685,7.835),(78.685,7.665),(78.515,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,8.025),(78.515,8.195),(78.685,8.195),(78.685,8.025),(78.515,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,8.385),(78.515,8.555),(78.685,8.555),(78.685,8.385),(78.515,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,8.745),(78.515,8.915),(78.685,8.915),(78.685,8.745),(78.515,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,9.105),(78.515,9.275),(78.685,9.275),(78.685,9.105),(78.515,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,9.465),(78.515,9.635),(78.685,9.635),(78.685,9.465),(78.515,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,9.825),(78.515,9.995),(78.685,9.995),(78.685,9.825),(78.515,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,10.185),(78.515,10.355),(78.685,10.355),(78.685,10.185),(78.515,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,10.545),(78.515,10.715),(78.685,10.715),(78.685,10.545),(78.515,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,10.905),(78.515,11.075),(78.685,11.075),(78.685,10.905),(78.515,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,11.265),(78.515,11.435),(78.685,11.435),(78.685,11.265),(78.515,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,11.625),(78.515,11.795),(78.685,11.795),(78.685,11.625),(78.515,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,11.985),(78.515,12.155),(78.685,12.155),(78.685,11.985),(78.515,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,12.345),(78.515,12.515),(78.685,12.515),(78.685,12.345),(78.515,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,12.705),(78.515,12.875),(78.685,12.875),(78.685,12.705),(78.515,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,13.065),(78.515,13.235),(78.685,13.235),(78.685,13.065),(78.515,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,13.425),(78.515,13.595),(78.685,13.595),(78.685,13.425),(78.515,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,13.785),(78.515,13.955),(78.685,13.955),(78.685,13.785),(78.515,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,14.145),(78.515,14.315),(78.685,14.315),(78.685,14.145),(78.515,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,14.505),(78.515,14.675),(78.685,14.675),(78.685,14.505),(78.515,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,14.865),(78.515,15.035),(78.685,15.035),(78.685,14.865),(78.515,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,15.225),(78.515,15.395),(78.685,15.395),(78.685,15.225),(78.515,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,15.585),(78.515,15.755),(78.685,15.755),(78.685,15.585),(78.515,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,15.945),(78.515,16.115),(78.685,16.115),(78.685,15.945),(78.515,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,16.305),(78.515,16.475),(78.685,16.475),(78.685,16.305),(78.515,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,16.665),(78.515,16.835),(78.685,16.835),(78.685,16.665),(78.515,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,17.025),(78.515,17.195),(78.685,17.195),(78.685,17.025),(78.515,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,17.385),(78.515,17.555),(78.685,17.555),(78.685,17.385),(78.515,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,17.745),(78.515,17.915),(78.685,17.915),(78.685,17.745),(78.515,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,18.105),(78.515,18.275),(78.685,18.275),(78.685,18.105),(78.515,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,18.465),(78.515,18.635),(78.685,18.635),(78.685,18.465),(78.515,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,18.825),(78.515,18.995),(78.685,18.995),(78.685,18.825),(78.515,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,19.185),(78.515,19.355),(78.685,19.355),(78.685,19.185),(78.515,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,20.435),(6.77,20.605),(6.94,20.605),(6.94,20.435),(6.77,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,2.985),(6.77,3.155),(6.94,3.155),(6.94,2.985),(6.77,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,3.345),(6.77,3.515),(6.94,3.515),(6.94,3.345),(6.77,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,3.705),(6.77,3.875),(6.94,3.875),(6.94,3.705),(6.77,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,4.065),(6.77,4.235),(6.94,4.235),(6.94,4.065),(6.77,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,4.425),(6.77,4.595),(6.94,4.595),(6.94,4.425),(6.77,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,4.785),(6.77,4.955),(6.94,4.955),(6.94,4.785),(6.77,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,5.145),(6.77,5.315),(6.94,5.315),(6.94,5.145),(6.77,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,5.505),(6.77,5.675),(6.94,5.675),(6.94,5.505),(6.77,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,5.865),(6.77,6.035),(6.94,6.035),(6.94,5.865),(6.77,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,6.225),(6.77,6.395),(6.94,6.395),(6.94,6.225),(6.77,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,6.585),(6.77,6.755),(6.94,6.755),(6.94,6.585),(6.77,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,6.945),(6.77,7.115),(6.94,7.115),(6.94,6.945),(6.77,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,7.305),(6.77,7.475),(6.94,7.475),(6.94,7.305),(6.77,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,7.665),(6.77,7.835),(6.94,7.835),(6.94,7.665),(6.77,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,8.025),(6.77,8.195),(6.94,8.195),(6.94,8.025),(6.77,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,8.385),(6.77,8.555),(6.94,8.555),(6.94,8.385),(6.77,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,8.745),(6.77,8.915),(6.94,8.915),(6.94,8.745),(6.77,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,9.105),(6.77,9.275),(6.94,9.275),(6.94,9.105),(6.77,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,9.465),(6.77,9.635),(6.94,9.635),(6.94,9.465),(6.77,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,9.825),(6.77,9.995),(6.94,9.995),(6.94,9.825),(6.77,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,10.185),(6.77,10.355),(6.94,10.355),(6.94,10.185),(6.77,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,10.545),(6.77,10.715),(6.94,10.715),(6.94,10.545),(6.77,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,10.905),(6.77,11.075),(6.94,11.075),(6.94,10.905),(6.77,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,11.265),(6.77,11.435),(6.94,11.435),(6.94,11.265),(6.77,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,11.625),(6.77,11.795),(6.94,11.795),(6.94,11.625),(6.77,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,11.985),(6.77,12.155),(6.94,12.155),(6.94,11.985),(6.77,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,12.345),(6.77,12.515),(6.94,12.515),(6.94,12.345),(6.77,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,12.705),(6.77,12.875),(6.94,12.875),(6.94,12.705),(6.77,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,13.065),(6.77,13.235),(6.94,13.235),(6.94,13.065),(6.77,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,13.425),(6.77,13.595),(6.94,13.595),(6.94,13.425),(6.77,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,13.785),(6.77,13.955),(6.94,13.955),(6.94,13.785),(6.77,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,14.145),(6.77,14.315),(6.94,14.315),(6.94,14.145),(6.77,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,14.505),(6.77,14.675),(6.94,14.675),(6.94,14.505),(6.77,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,14.865),(6.77,15.035),(6.94,15.035),(6.94,14.865),(6.77,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,15.225),(6.77,15.395),(6.94,15.395),(6.94,15.225),(6.77,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,15.585),(6.77,15.755),(6.94,15.755),(6.94,15.585),(6.77,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,15.945),(6.77,16.115),(6.94,16.115),(6.94,15.945),(6.77,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,16.305),(6.77,16.475),(6.94,16.475),(6.94,16.305),(6.77,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,16.665),(6.77,16.835),(6.94,16.835),(6.94,16.665),(6.77,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,17.025),(6.77,17.195),(6.94,17.195),(6.94,17.025),(6.77,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,17.385),(6.77,17.555),(6.94,17.555),(6.94,17.385),(6.77,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,17.745),(6.77,17.915),(6.94,17.915),(6.94,17.745),(6.77,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,18.105),(6.77,18.275),(6.94,18.275),(6.94,18.105),(6.77,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,18.465),(6.77,18.635),(6.94,18.635),(6.94,18.465),(6.77,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,18.825),(6.77,18.995),(6.94,18.995),(6.94,18.825),(6.77,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,19.185),(6.77,19.355),(6.94,19.355),(6.94,19.185),(6.77,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,1.735),(20.915,1.905),(21.085,1.905),(21.085,1.735),(20.915,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,1.735),(59.315,1.905),(59.485,1.905),(59.485,1.735),(59.315,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,2.985),(59.315,3.155),(59.485,3.155),(59.485,2.985),(59.315,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,3.345),(59.315,3.515),(59.485,3.515),(59.485,3.345),(59.315,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,3.705),(59.315,3.875),(59.485,3.875),(59.485,3.705),(59.315,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,4.065),(59.315,4.235),(59.485,4.235),(59.485,4.065),(59.315,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,4.425),(59.315,4.595),(59.485,4.595),(59.485,4.425),(59.315,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,4.785),(59.315,4.955),(59.485,4.955),(59.485,4.785),(59.315,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,5.145),(59.315,5.315),(59.485,5.315),(59.485,5.145),(59.315,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,5.505),(59.315,5.675),(59.485,5.675),(59.485,5.505),(59.315,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,5.865),(59.315,6.035),(59.485,6.035),(59.485,5.865),(59.315,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,6.225),(59.315,6.395),(59.485,6.395),(59.485,6.225),(59.315,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,6.585),(59.315,6.755),(59.485,6.755),(59.485,6.585),(59.315,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,6.945),(59.315,7.115),(59.485,7.115),(59.485,6.945),(59.315,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,7.305),(59.315,7.475),(59.485,7.475),(59.485,7.305),(59.315,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,7.665),(59.315,7.835),(59.485,7.835),(59.485,7.665),(59.315,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,8.025),(59.315,8.195),(59.485,8.195),(59.485,8.025),(59.315,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,8.385),(59.315,8.555),(59.485,8.555),(59.485,8.385),(59.315,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,8.745),(59.315,8.915),(59.485,8.915),(59.485,8.745),(59.315,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,9.105),(59.315,9.275),(59.485,9.275),(59.485,9.105),(59.315,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,9.465),(59.315,9.635),(59.485,9.635),(59.485,9.465),(59.315,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,9.825),(59.315,9.995),(59.485,9.995),(59.485,9.825),(59.315,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,10.185),(59.315,10.355),(59.485,10.355),(59.485,10.185),(59.315,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,10.545),(59.315,10.715),(59.485,10.715),(59.485,10.545),(59.315,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,10.905),(59.315,11.075),(59.485,11.075),(59.485,10.905),(59.315,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,11.265),(59.315,11.435),(59.485,11.435),(59.485,11.265),(59.315,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,11.625),(59.315,11.795),(59.485,11.795),(59.485,11.625),(59.315,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,11.985),(59.315,12.155),(59.485,12.155),(59.485,11.985),(59.315,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,12.345),(59.315,12.515),(59.485,12.515),(59.485,12.345),(59.315,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,12.705),(59.315,12.875),(59.485,12.875),(59.485,12.705),(59.315,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,13.065),(59.315,13.235),(59.485,13.235),(59.485,13.065),(59.315,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,13.425),(59.315,13.595),(59.485,13.595),(59.485,13.425),(59.315,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,13.785),(59.315,13.955),(59.485,13.955),(59.485,13.785),(59.315,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,14.145),(59.315,14.315),(59.485,14.315),(59.485,14.145),(59.315,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,14.505),(59.315,14.675),(59.485,14.675),(59.485,14.505),(59.315,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,14.865),(59.315,15.035),(59.485,15.035),(59.485,14.865),(59.315,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,15.225),(59.315,15.395),(59.485,15.395),(59.485,15.225),(59.315,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,15.585),(59.315,15.755),(59.485,15.755),(59.485,15.585),(59.315,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,15.945),(59.315,16.115),(59.485,16.115),(59.485,15.945),(59.315,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,16.305),(59.315,16.475),(59.485,16.475),(59.485,16.305),(59.315,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,16.665),(59.315,16.835),(59.485,16.835),(59.485,16.665),(59.315,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,17.025),(59.315,17.195),(59.485,17.195),(59.485,17.025),(59.315,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,17.385),(59.315,17.555),(59.485,17.555),(59.485,17.385),(59.315,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,17.745),(59.315,17.915),(59.485,17.915),(59.485,17.745),(59.315,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,18.105),(59.315,18.275),(59.485,18.275),(59.485,18.105),(59.315,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,18.465),(59.315,18.635),(59.485,18.635),(59.485,18.465),(59.315,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,18.825),(59.315,18.995),(59.485,18.995),(59.485,18.825),(59.315,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,19.185),(59.315,19.355),(59.485,19.355),(59.485,19.185),(59.315,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,1.735),(35.315,1.905),(35.485,1.905),(35.485,1.735),(35.315,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,1.735),(16.115,1.905),(16.285,1.905),(16.285,1.735),(16.115,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,1.735),(40.115,1.905),(40.285,1.905),(40.285,1.735),(40.115,1.735)),
        )
        createRL(
            tech, net, 'm1',
            ((64.07,0.0),(64.07,22.34),(64.33,22.34),(64.33,0.0),(64.07,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((44.87,0.0),(44.87,22.34),(45.13,22.34),(45.13,0.0),(44.87,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((68.87,0.0),(68.87,22.34),(69.13,22.34),(69.13,0.0),(68.87,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((30.47,0.0),(30.47,22.34),(30.73,22.34),(30.73,0.0),(30.47,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((20.87,0.0),(20.87,22.34),(21.13,22.34),(21.13,0.0),(20.87,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((16.07,0.0),(16.07,22.34),(16.33,22.34),(16.33,0.0),(16.07,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((54.47,0.0),(54.47,22.34),(54.73,22.34),(54.73,0.0),(54.47,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((11.27,0.0),(11.27,22.34),(11.53,22.34),(11.53,0.0),(11.27,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((85.55,1.675),(85.55,3.0),(86.14,3.0),(86.14,1.675),(85.55,1.675)),
        )
        createRL(
            tech, net, 'm1',
            ((40.07,0.0),(40.07,22.34),(40.33,22.34),(40.33,0.0),(40.07,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((73.67,0.0),(73.67,22.34),(73.93,22.34),(73.93,0.0),(73.67,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((49.67,0.0),(49.67,22.34),(49.93,22.34),(49.93,0.0),(49.67,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((59.27,0.0),(59.27,22.34),(59.53,22.34),(59.53,0.0),(59.27,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((78.47,0.0),(78.47,22.34),(78.73,22.34),(78.73,0.0),(78.47,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((83.015,0.0),(83.015,22.34),(83.275,22.34),(83.275,0.0),(83.015,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((6.725,0.0),(6.725,22.34),(6.985,22.34),(6.985,0.0),(6.725,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((35.27,0.0),(35.27,22.34),(35.53,22.34),(35.53,0.0),(35.27,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((25.67,0.0),(25.67,22.34),(25.93,22.34),(25.93,0.0),(25.67,0.0)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.215),(40.125,0.365),(40.275,0.365),(40.275,0.215),(40.125,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.535),(40.125,0.685),(40.275,0.685),(40.275,0.535),(40.125,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.855),(40.125,1.005),(40.275,1.005),(40.275,0.855),(40.125,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.175),(40.125,1.325),(40.275,1.325),(40.275,1.175),(40.125,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.495),(40.125,1.645),(40.275,1.645),(40.275,1.495),(40.125,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.815),(40.125,1.965),(40.275,1.965),(40.275,1.815),(40.125,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.135),(40.125,2.285),(40.275,2.285),(40.275,2.135),(40.125,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.455),(40.125,2.605),(40.275,2.605),(40.275,2.455),(40.125,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.775),(40.125,2.925),(40.275,2.925),(40.275,2.775),(40.125,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.095),(40.125,3.245),(40.275,3.245),(40.275,3.095),(40.125,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.415),(40.125,3.565),(40.275,3.565),(40.275,3.415),(40.125,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.735),(40.125,3.885),(40.275,3.885),(40.275,3.735),(40.125,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.055),(40.125,4.205),(40.275,4.205),(40.275,4.055),(40.125,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.375),(40.125,4.525),(40.275,4.525),(40.275,4.375),(40.125,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.695),(40.125,4.845),(40.275,4.845),(40.275,4.695),(40.125,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.015),(40.125,5.165),(40.275,5.165),(40.275,5.015),(40.125,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.335),(40.125,5.485),(40.275,5.485),(40.275,5.335),(40.125,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.655),(40.125,5.805),(40.275,5.805),(40.275,5.655),(40.125,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.975),(40.125,6.125),(40.275,6.125),(40.275,5.975),(40.125,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.295),(40.125,6.445),(40.275,6.445),(40.275,6.295),(40.125,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.615),(40.125,6.765),(40.275,6.765),(40.275,6.615),(40.125,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.935),(40.125,7.085),(40.275,7.085),(40.275,6.935),(40.125,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.255),(40.125,7.405),(40.275,7.405),(40.275,7.255),(40.125,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.575),(40.125,7.725),(40.275,7.725),(40.275,7.575),(40.125,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.895),(40.125,8.045),(40.275,8.045),(40.275,7.895),(40.125,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.215),(40.125,8.365),(40.275,8.365),(40.275,8.215),(40.125,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.535),(40.125,8.685),(40.275,8.685),(40.275,8.535),(40.125,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.855),(40.125,9.005),(40.275,9.005),(40.275,8.855),(40.125,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.175),(40.125,9.325),(40.275,9.325),(40.275,9.175),(40.125,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.495),(40.125,9.645),(40.275,9.645),(40.275,9.495),(40.125,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.815),(40.125,9.965),(40.275,9.965),(40.275,9.815),(40.125,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.135),(40.125,10.285),(40.275,10.285),(40.275,10.135),(40.125,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.455),(40.125,10.605),(40.275,10.605),(40.275,10.455),(40.125,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.775),(40.125,10.925),(40.275,10.925),(40.275,10.775),(40.125,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.095),(40.125,11.245),(40.275,11.245),(40.275,11.095),(40.125,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.415),(40.125,11.565),(40.275,11.565),(40.275,11.415),(40.125,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.735),(40.125,11.885),(40.275,11.885),(40.275,11.735),(40.125,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.055),(40.125,12.205),(40.275,12.205),(40.275,12.055),(40.125,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.375),(40.125,12.525),(40.275,12.525),(40.275,12.375),(40.125,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.695),(40.125,12.845),(40.275,12.845),(40.275,12.695),(40.125,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.015),(40.125,13.165),(40.275,13.165),(40.275,13.015),(40.125,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.335),(40.125,13.485),(40.275,13.485),(40.275,13.335),(40.125,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.655),(40.125,13.805),(40.275,13.805),(40.275,13.655),(40.125,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.975),(40.125,14.125),(40.275,14.125),(40.275,13.975),(40.125,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.295),(40.125,14.445),(40.275,14.445),(40.275,14.295),(40.125,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.615),(40.125,14.765),(40.275,14.765),(40.275,14.615),(40.125,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.935),(40.125,15.085),(40.275,15.085),(40.275,14.935),(40.125,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.255),(40.125,15.405),(40.275,15.405),(40.275,15.255),(40.125,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.575),(40.125,15.725),(40.275,15.725),(40.275,15.575),(40.125,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.895),(40.125,16.045),(40.275,16.045),(40.275,15.895),(40.125,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.215),(40.125,16.365),(40.275,16.365),(40.275,16.215),(40.125,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.535),(40.125,16.685),(40.275,16.685),(40.275,16.535),(40.125,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.855),(40.125,17.005),(40.275,17.005),(40.275,16.855),(40.125,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.175),(40.125,17.325),(40.275,17.325),(40.275,17.175),(40.125,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.495),(40.125,17.645),(40.275,17.645),(40.275,17.495),(40.125,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.815),(40.125,17.965),(40.275,17.965),(40.275,17.815),(40.125,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.135),(40.125,18.285),(40.275,18.285),(40.275,18.135),(40.125,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.455),(40.125,18.605),(40.275,18.605),(40.275,18.455),(40.125,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.775),(40.125,18.925),(40.275,18.925),(40.275,18.775),(40.125,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.095),(40.125,19.245),(40.275,19.245),(40.275,19.095),(40.125,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.415),(40.125,19.565),(40.275,19.565),(40.275,19.415),(40.125,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.735),(40.125,19.885),(40.275,19.885),(40.275,19.735),(40.125,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.055),(40.125,20.205),(40.275,20.205),(40.275,20.055),(40.125,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.375),(40.125,20.525),(40.275,20.525),(40.275,20.375),(40.125,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.695),(40.125,20.845),(40.275,20.845),(40.275,20.695),(40.125,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.015),(40.125,21.165),(40.275,21.165),(40.275,21.015),(40.125,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.335),(40.125,21.485),(40.275,21.485),(40.275,21.335),(40.125,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.655),(40.125,21.805),(40.275,21.805),(40.275,21.655),(40.125,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.975),(40.125,22.125),(40.275,22.125),(40.275,21.975),(40.125,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.215),(54.525,0.365),(54.675,0.365),(54.675,0.215),(54.525,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.535),(54.525,0.685),(54.675,0.685),(54.675,0.535),(54.525,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.855),(54.525,1.005),(54.675,1.005),(54.675,0.855),(54.525,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.175),(54.525,1.325),(54.675,1.325),(54.675,1.175),(54.525,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.495),(54.525,1.645),(54.675,1.645),(54.675,1.495),(54.525,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.815),(54.525,1.965),(54.675,1.965),(54.675,1.815),(54.525,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.135),(54.525,2.285),(54.675,2.285),(54.675,2.135),(54.525,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.455),(54.525,2.605),(54.675,2.605),(54.675,2.455),(54.525,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.775),(54.525,2.925),(54.675,2.925),(54.675,2.775),(54.525,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.095),(54.525,3.245),(54.675,3.245),(54.675,3.095),(54.525,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.415),(54.525,3.565),(54.675,3.565),(54.675,3.415),(54.525,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.735),(54.525,3.885),(54.675,3.885),(54.675,3.735),(54.525,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.055),(54.525,4.205),(54.675,4.205),(54.675,4.055),(54.525,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.375),(54.525,4.525),(54.675,4.525),(54.675,4.375),(54.525,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.695),(54.525,4.845),(54.675,4.845),(54.675,4.695),(54.525,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.015),(54.525,5.165),(54.675,5.165),(54.675,5.015),(54.525,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.335),(54.525,5.485),(54.675,5.485),(54.675,5.335),(54.525,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.655),(54.525,5.805),(54.675,5.805),(54.675,5.655),(54.525,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.975),(54.525,6.125),(54.675,6.125),(54.675,5.975),(54.525,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.295),(54.525,6.445),(54.675,6.445),(54.675,6.295),(54.525,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.615),(54.525,6.765),(54.675,6.765),(54.675,6.615),(54.525,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.935),(54.525,7.085),(54.675,7.085),(54.675,6.935),(54.525,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.255),(54.525,7.405),(54.675,7.405),(54.675,7.255),(54.525,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.575),(54.525,7.725),(54.675,7.725),(54.675,7.575),(54.525,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.895),(54.525,8.045),(54.675,8.045),(54.675,7.895),(54.525,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.215),(54.525,8.365),(54.675,8.365),(54.675,8.215),(54.525,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.535),(54.525,8.685),(54.675,8.685),(54.675,8.535),(54.525,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.855),(54.525,9.005),(54.675,9.005),(54.675,8.855),(54.525,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.175),(54.525,9.325),(54.675,9.325),(54.675,9.175),(54.525,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.495),(54.525,9.645),(54.675,9.645),(54.675,9.495),(54.525,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.815),(54.525,9.965),(54.675,9.965),(54.675,9.815),(54.525,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.135),(54.525,10.285),(54.675,10.285),(54.675,10.135),(54.525,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.455),(54.525,10.605),(54.675,10.605),(54.675,10.455),(54.525,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.775),(54.525,10.925),(54.675,10.925),(54.675,10.775),(54.525,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.095),(54.525,11.245),(54.675,11.245),(54.675,11.095),(54.525,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.415),(54.525,11.565),(54.675,11.565),(54.675,11.415),(54.525,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.735),(54.525,11.885),(54.675,11.885),(54.675,11.735),(54.525,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.055),(54.525,12.205),(54.675,12.205),(54.675,12.055),(54.525,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.375),(54.525,12.525),(54.675,12.525),(54.675,12.375),(54.525,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.695),(54.525,12.845),(54.675,12.845),(54.675,12.695),(54.525,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.015),(54.525,13.165),(54.675,13.165),(54.675,13.015),(54.525,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.335),(54.525,13.485),(54.675,13.485),(54.675,13.335),(54.525,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.655),(54.525,13.805),(54.675,13.805),(54.675,13.655),(54.525,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.975),(54.525,14.125),(54.675,14.125),(54.675,13.975),(54.525,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.295),(54.525,14.445),(54.675,14.445),(54.675,14.295),(54.525,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.615),(54.525,14.765),(54.675,14.765),(54.675,14.615),(54.525,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.935),(54.525,15.085),(54.675,15.085),(54.675,14.935),(54.525,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.255),(54.525,15.405),(54.675,15.405),(54.675,15.255),(54.525,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.575),(54.525,15.725),(54.675,15.725),(54.675,15.575),(54.525,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.895),(54.525,16.045),(54.675,16.045),(54.675,15.895),(54.525,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.215),(54.525,16.365),(54.675,16.365),(54.675,16.215),(54.525,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.535),(54.525,16.685),(54.675,16.685),(54.675,16.535),(54.525,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.855),(54.525,17.005),(54.675,17.005),(54.675,16.855),(54.525,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.175),(54.525,17.325),(54.675,17.325),(54.675,17.175),(54.525,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.495),(54.525,17.645),(54.675,17.645),(54.675,17.495),(54.525,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.815),(54.525,17.965),(54.675,17.965),(54.675,17.815),(54.525,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.135),(54.525,18.285),(54.675,18.285),(54.675,18.135),(54.525,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.455),(54.525,18.605),(54.675,18.605),(54.675,18.455),(54.525,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.775),(54.525,18.925),(54.675,18.925),(54.675,18.775),(54.525,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.095),(54.525,19.245),(54.675,19.245),(54.675,19.095),(54.525,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.415),(54.525,19.565),(54.675,19.565),(54.675,19.415),(54.525,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.735),(54.525,19.885),(54.675,19.885),(54.675,19.735),(54.525,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.055),(54.525,20.205),(54.675,20.205),(54.675,20.055),(54.525,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.375),(54.525,20.525),(54.675,20.525),(54.675,20.375),(54.525,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.695),(54.525,20.845),(54.675,20.845),(54.675,20.695),(54.525,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.015),(54.525,21.165),(54.675,21.165),(54.675,21.015),(54.525,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.335),(54.525,21.485),(54.675,21.485),(54.675,21.335),(54.525,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.655),(54.525,21.805),(54.675,21.805),(54.675,21.655),(54.525,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.975),(54.525,22.125),(54.675,22.125),(54.675,21.975),(54.525,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,0.215),(6.78,0.365),(6.93,0.365),(6.93,0.215),(6.78,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,0.535),(6.78,0.685),(6.93,0.685),(6.93,0.535),(6.78,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,0.855),(6.78,1.005),(6.93,1.005),(6.93,0.855),(6.78,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,1.175),(6.78,1.325),(6.93,1.325),(6.93,1.175),(6.78,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,1.495),(6.78,1.645),(6.93,1.645),(6.93,1.495),(6.78,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,1.815),(6.78,1.965),(6.93,1.965),(6.93,1.815),(6.78,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,2.135),(6.78,2.285),(6.93,2.285),(6.93,2.135),(6.78,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,2.455),(6.78,2.605),(6.93,2.605),(6.93,2.455),(6.78,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,2.775),(6.78,2.925),(6.93,2.925),(6.93,2.775),(6.78,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,3.095),(6.78,3.245),(6.93,3.245),(6.93,3.095),(6.78,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,3.415),(6.78,3.565),(6.93,3.565),(6.93,3.415),(6.78,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,3.735),(6.78,3.885),(6.93,3.885),(6.93,3.735),(6.78,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,4.055),(6.78,4.205),(6.93,4.205),(6.93,4.055),(6.78,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,4.375),(6.78,4.525),(6.93,4.525),(6.93,4.375),(6.78,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,4.695),(6.78,4.845),(6.93,4.845),(6.93,4.695),(6.78,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.015),(6.78,5.165),(6.93,5.165),(6.93,5.015),(6.78,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.335),(6.78,5.485),(6.93,5.485),(6.93,5.335),(6.78,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.655),(6.78,5.805),(6.93,5.805),(6.93,5.655),(6.78,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.975),(6.78,6.125),(6.93,6.125),(6.93,5.975),(6.78,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,6.295),(6.78,6.445),(6.93,6.445),(6.93,6.295),(6.78,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,6.615),(6.78,6.765),(6.93,6.765),(6.93,6.615),(6.78,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,6.935),(6.78,7.085),(6.93,7.085),(6.93,6.935),(6.78,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,7.255),(6.78,7.405),(6.93,7.405),(6.93,7.255),(6.78,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,7.575),(6.78,7.725),(6.93,7.725),(6.93,7.575),(6.78,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,7.895),(6.78,8.045),(6.93,8.045),(6.93,7.895),(6.78,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,8.215),(6.78,8.365),(6.93,8.365),(6.93,8.215),(6.78,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,8.535),(6.78,8.685),(6.93,8.685),(6.93,8.535),(6.78,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,8.855),(6.78,9.005),(6.93,9.005),(6.93,8.855),(6.78,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,9.175),(6.78,9.325),(6.93,9.325),(6.93,9.175),(6.78,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,9.495),(6.78,9.645),(6.93,9.645),(6.93,9.495),(6.78,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,9.815),(6.78,9.965),(6.93,9.965),(6.93,9.815),(6.78,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,10.135),(6.78,10.285),(6.93,10.285),(6.93,10.135),(6.78,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,10.455),(6.78,10.605),(6.93,10.605),(6.93,10.455),(6.78,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,10.775),(6.78,10.925),(6.93,10.925),(6.93,10.775),(6.78,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,11.095),(6.78,11.245),(6.93,11.245),(6.93,11.095),(6.78,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,11.415),(6.78,11.565),(6.93,11.565),(6.93,11.415),(6.78,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,11.735),(6.78,11.885),(6.93,11.885),(6.93,11.735),(6.78,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,12.055),(6.78,12.205),(6.93,12.205),(6.93,12.055),(6.78,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,12.375),(6.78,12.525),(6.93,12.525),(6.93,12.375),(6.78,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,12.695),(6.78,12.845),(6.93,12.845),(6.93,12.695),(6.78,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.015),(6.78,13.165),(6.93,13.165),(6.93,13.015),(6.78,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.335),(6.78,13.485),(6.93,13.485),(6.93,13.335),(6.78,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.655),(6.78,13.805),(6.93,13.805),(6.93,13.655),(6.78,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.975),(6.78,14.125),(6.93,14.125),(6.93,13.975),(6.78,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,14.295),(6.78,14.445),(6.93,14.445),(6.93,14.295),(6.78,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,14.615),(6.78,14.765),(6.93,14.765),(6.93,14.615),(6.78,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,14.935),(6.78,15.085),(6.93,15.085),(6.93,14.935),(6.78,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,15.255),(6.78,15.405),(6.93,15.405),(6.93,15.255),(6.78,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,15.575),(6.78,15.725),(6.93,15.725),(6.93,15.575),(6.78,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,15.895),(6.78,16.045),(6.93,16.045),(6.93,15.895),(6.78,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,16.215),(6.78,16.365),(6.93,16.365),(6.93,16.215),(6.78,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,16.535),(6.78,16.685),(6.93,16.685),(6.93,16.535),(6.78,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,16.855),(6.78,17.005),(6.93,17.005),(6.93,16.855),(6.78,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,17.175),(6.78,17.325),(6.93,17.325),(6.93,17.175),(6.78,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,17.495),(6.78,17.645),(6.93,17.645),(6.93,17.495),(6.78,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,17.815),(6.78,17.965),(6.93,17.965),(6.93,17.815),(6.78,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,18.135),(6.78,18.285),(6.93,18.285),(6.93,18.135),(6.78,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,18.455),(6.78,18.605),(6.93,18.605),(6.93,18.455),(6.78,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,18.775),(6.78,18.925),(6.93,18.925),(6.93,18.775),(6.78,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,19.095),(6.78,19.245),(6.93,19.245),(6.93,19.095),(6.78,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,19.415),(6.78,19.565),(6.93,19.565),(6.93,19.415),(6.78,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,19.735),(6.78,19.885),(6.93,19.885),(6.93,19.735),(6.78,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,20.055),(6.78,20.205),(6.93,20.205),(6.93,20.055),(6.78,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,20.375),(6.78,20.525),(6.93,20.525),(6.93,20.375),(6.78,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,20.695),(6.78,20.845),(6.93,20.845),(6.93,20.695),(6.78,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.015),(6.78,21.165),(6.93,21.165),(6.93,21.015),(6.78,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.335),(6.78,21.485),(6.93,21.485),(6.93,21.335),(6.78,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.655),(6.78,21.805),(6.93,21.805),(6.93,21.655),(6.78,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.975),(6.78,22.125),(6.93,22.125),(6.93,21.975),(6.78,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.215),(35.325,0.365),(35.475,0.365),(35.475,0.215),(35.325,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.535),(35.325,0.685),(35.475,0.685),(35.475,0.535),(35.325,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.855),(35.325,1.005),(35.475,1.005),(35.475,0.855),(35.325,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.175),(35.325,1.325),(35.475,1.325),(35.475,1.175),(35.325,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.495),(35.325,1.645),(35.475,1.645),(35.475,1.495),(35.325,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.815),(35.325,1.965),(35.475,1.965),(35.475,1.815),(35.325,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.135),(35.325,2.285),(35.475,2.285),(35.475,2.135),(35.325,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.455),(35.325,2.605),(35.475,2.605),(35.475,2.455),(35.325,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.775),(35.325,2.925),(35.475,2.925),(35.475,2.775),(35.325,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.095),(35.325,3.245),(35.475,3.245),(35.475,3.095),(35.325,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.415),(35.325,3.565),(35.475,3.565),(35.475,3.415),(35.325,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.735),(35.325,3.885),(35.475,3.885),(35.475,3.735),(35.325,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.055),(35.325,4.205),(35.475,4.205),(35.475,4.055),(35.325,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.375),(35.325,4.525),(35.475,4.525),(35.475,4.375),(35.325,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.695),(35.325,4.845),(35.475,4.845),(35.475,4.695),(35.325,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.015),(35.325,5.165),(35.475,5.165),(35.475,5.015),(35.325,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.335),(35.325,5.485),(35.475,5.485),(35.475,5.335),(35.325,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.655),(35.325,5.805),(35.475,5.805),(35.475,5.655),(35.325,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.975),(35.325,6.125),(35.475,6.125),(35.475,5.975),(35.325,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.295),(35.325,6.445),(35.475,6.445),(35.475,6.295),(35.325,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.615),(35.325,6.765),(35.475,6.765),(35.475,6.615),(35.325,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.935),(35.325,7.085),(35.475,7.085),(35.475,6.935),(35.325,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.255),(35.325,7.405),(35.475,7.405),(35.475,7.255),(35.325,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.575),(35.325,7.725),(35.475,7.725),(35.475,7.575),(35.325,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.895),(35.325,8.045),(35.475,8.045),(35.475,7.895),(35.325,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.215),(35.325,8.365),(35.475,8.365),(35.475,8.215),(35.325,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.535),(35.325,8.685),(35.475,8.685),(35.475,8.535),(35.325,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.855),(35.325,9.005),(35.475,9.005),(35.475,8.855),(35.325,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.175),(35.325,9.325),(35.475,9.325),(35.475,9.175),(35.325,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.495),(35.325,9.645),(35.475,9.645),(35.475,9.495),(35.325,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.815),(35.325,9.965),(35.475,9.965),(35.475,9.815),(35.325,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.135),(35.325,10.285),(35.475,10.285),(35.475,10.135),(35.325,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.455),(35.325,10.605),(35.475,10.605),(35.475,10.455),(35.325,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.775),(35.325,10.925),(35.475,10.925),(35.475,10.775),(35.325,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.095),(35.325,11.245),(35.475,11.245),(35.475,11.095),(35.325,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.415),(35.325,11.565),(35.475,11.565),(35.475,11.415),(35.325,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.735),(35.325,11.885),(35.475,11.885),(35.475,11.735),(35.325,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.055),(35.325,12.205),(35.475,12.205),(35.475,12.055),(35.325,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.375),(35.325,12.525),(35.475,12.525),(35.475,12.375),(35.325,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.695),(35.325,12.845),(35.475,12.845),(35.475,12.695),(35.325,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.015),(35.325,13.165),(35.475,13.165),(35.475,13.015),(35.325,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.335),(35.325,13.485),(35.475,13.485),(35.475,13.335),(35.325,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.655),(35.325,13.805),(35.475,13.805),(35.475,13.655),(35.325,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.975),(35.325,14.125),(35.475,14.125),(35.475,13.975),(35.325,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.295),(35.325,14.445),(35.475,14.445),(35.475,14.295),(35.325,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.615),(35.325,14.765),(35.475,14.765),(35.475,14.615),(35.325,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.935),(35.325,15.085),(35.475,15.085),(35.475,14.935),(35.325,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.255),(35.325,15.405),(35.475,15.405),(35.475,15.255),(35.325,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.575),(35.325,15.725),(35.475,15.725),(35.475,15.575),(35.325,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.895),(35.325,16.045),(35.475,16.045),(35.475,15.895),(35.325,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.215),(35.325,16.365),(35.475,16.365),(35.475,16.215),(35.325,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.535),(35.325,16.685),(35.475,16.685),(35.475,16.535),(35.325,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.855),(35.325,17.005),(35.475,17.005),(35.475,16.855),(35.325,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.175),(35.325,17.325),(35.475,17.325),(35.475,17.175),(35.325,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.495),(35.325,17.645),(35.475,17.645),(35.475,17.495),(35.325,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.815),(35.325,17.965),(35.475,17.965),(35.475,17.815),(35.325,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.135),(35.325,18.285),(35.475,18.285),(35.475,18.135),(35.325,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.455),(35.325,18.605),(35.475,18.605),(35.475,18.455),(35.325,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.775),(35.325,18.925),(35.475,18.925),(35.475,18.775),(35.325,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.095),(35.325,19.245),(35.475,19.245),(35.475,19.095),(35.325,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.415),(35.325,19.565),(35.475,19.565),(35.475,19.415),(35.325,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.735),(35.325,19.885),(35.475,19.885),(35.475,19.735),(35.325,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.055),(35.325,20.205),(35.475,20.205),(35.475,20.055),(35.325,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.375),(35.325,20.525),(35.475,20.525),(35.475,20.375),(35.325,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.695),(35.325,20.845),(35.475,20.845),(35.475,20.695),(35.325,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.015),(35.325,21.165),(35.475,21.165),(35.475,21.015),(35.325,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.335),(35.325,21.485),(35.475,21.485),(35.475,21.335),(35.325,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.655),(35.325,21.805),(35.475,21.805),(35.475,21.655),(35.325,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.975),(35.325,22.125),(35.475,22.125),(35.475,21.975),(35.325,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,0.215),(16.125,0.365),(16.275,0.365),(16.275,0.215),(16.125,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,0.535),(16.125,0.685),(16.275,0.685),(16.275,0.535),(16.125,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,0.855),(16.125,1.005),(16.275,1.005),(16.275,0.855),(16.125,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,1.175),(16.125,1.325),(16.275,1.325),(16.275,1.175),(16.125,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,1.495),(16.125,1.645),(16.275,1.645),(16.275,1.495),(16.125,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,1.815),(16.125,1.965),(16.275,1.965),(16.275,1.815),(16.125,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,2.135),(16.125,2.285),(16.275,2.285),(16.275,2.135),(16.125,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,2.455),(16.125,2.605),(16.275,2.605),(16.275,2.455),(16.125,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,2.775),(16.125,2.925),(16.275,2.925),(16.275,2.775),(16.125,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,3.095),(16.125,3.245),(16.275,3.245),(16.275,3.095),(16.125,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,3.415),(16.125,3.565),(16.275,3.565),(16.275,3.415),(16.125,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,3.735),(16.125,3.885),(16.275,3.885),(16.275,3.735),(16.125,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,4.055),(16.125,4.205),(16.275,4.205),(16.275,4.055),(16.125,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,4.375),(16.125,4.525),(16.275,4.525),(16.275,4.375),(16.125,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,4.695),(16.125,4.845),(16.275,4.845),(16.275,4.695),(16.125,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.015),(16.125,5.165),(16.275,5.165),(16.275,5.015),(16.125,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.335),(16.125,5.485),(16.275,5.485),(16.275,5.335),(16.125,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.655),(16.125,5.805),(16.275,5.805),(16.275,5.655),(16.125,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.975),(16.125,6.125),(16.275,6.125),(16.275,5.975),(16.125,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,6.295),(16.125,6.445),(16.275,6.445),(16.275,6.295),(16.125,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,6.615),(16.125,6.765),(16.275,6.765),(16.275,6.615),(16.125,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,6.935),(16.125,7.085),(16.275,7.085),(16.275,6.935),(16.125,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,7.255),(16.125,7.405),(16.275,7.405),(16.275,7.255),(16.125,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,7.575),(16.125,7.725),(16.275,7.725),(16.275,7.575),(16.125,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,7.895),(16.125,8.045),(16.275,8.045),(16.275,7.895),(16.125,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,8.215),(16.125,8.365),(16.275,8.365),(16.275,8.215),(16.125,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,8.535),(16.125,8.685),(16.275,8.685),(16.275,8.535),(16.125,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,8.855),(16.125,9.005),(16.275,9.005),(16.275,8.855),(16.125,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,9.175),(16.125,9.325),(16.275,9.325),(16.275,9.175),(16.125,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,9.495),(16.125,9.645),(16.275,9.645),(16.275,9.495),(16.125,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,9.815),(16.125,9.965),(16.275,9.965),(16.275,9.815),(16.125,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,10.135),(16.125,10.285),(16.275,10.285),(16.275,10.135),(16.125,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,10.455),(16.125,10.605),(16.275,10.605),(16.275,10.455),(16.125,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,10.775),(16.125,10.925),(16.275,10.925),(16.275,10.775),(16.125,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,11.095),(16.125,11.245),(16.275,11.245),(16.275,11.095),(16.125,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,11.415),(16.125,11.565),(16.275,11.565),(16.275,11.415),(16.125,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,11.735),(16.125,11.885),(16.275,11.885),(16.275,11.735),(16.125,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,12.055),(16.125,12.205),(16.275,12.205),(16.275,12.055),(16.125,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,12.375),(16.125,12.525),(16.275,12.525),(16.275,12.375),(16.125,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,12.695),(16.125,12.845),(16.275,12.845),(16.275,12.695),(16.125,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.015),(16.125,13.165),(16.275,13.165),(16.275,13.015),(16.125,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.335),(16.125,13.485),(16.275,13.485),(16.275,13.335),(16.125,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.655),(16.125,13.805),(16.275,13.805),(16.275,13.655),(16.125,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.975),(16.125,14.125),(16.275,14.125),(16.275,13.975),(16.125,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,14.295),(16.125,14.445),(16.275,14.445),(16.275,14.295),(16.125,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,14.615),(16.125,14.765),(16.275,14.765),(16.275,14.615),(16.125,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,14.935),(16.125,15.085),(16.275,15.085),(16.275,14.935),(16.125,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,15.255),(16.125,15.405),(16.275,15.405),(16.275,15.255),(16.125,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,15.575),(16.125,15.725),(16.275,15.725),(16.275,15.575),(16.125,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,15.895),(16.125,16.045),(16.275,16.045),(16.275,15.895),(16.125,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,16.215),(16.125,16.365),(16.275,16.365),(16.275,16.215),(16.125,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,16.535),(16.125,16.685),(16.275,16.685),(16.275,16.535),(16.125,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,16.855),(16.125,17.005),(16.275,17.005),(16.275,16.855),(16.125,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,17.175),(16.125,17.325),(16.275,17.325),(16.275,17.175),(16.125,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,17.495),(16.125,17.645),(16.275,17.645),(16.275,17.495),(16.125,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,17.815),(16.125,17.965),(16.275,17.965),(16.275,17.815),(16.125,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,18.135),(16.125,18.285),(16.275,18.285),(16.275,18.135),(16.125,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,18.455),(16.125,18.605),(16.275,18.605),(16.275,18.455),(16.125,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,18.775),(16.125,18.925),(16.275,18.925),(16.275,18.775),(16.125,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,19.095),(16.125,19.245),(16.275,19.245),(16.275,19.095),(16.125,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,19.415),(16.125,19.565),(16.275,19.565),(16.275,19.415),(16.125,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,19.735),(16.125,19.885),(16.275,19.885),(16.275,19.735),(16.125,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,20.055),(16.125,20.205),(16.275,20.205),(16.275,20.055),(16.125,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,20.375),(16.125,20.525),(16.275,20.525),(16.275,20.375),(16.125,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,20.695),(16.125,20.845),(16.275,20.845),(16.275,20.695),(16.125,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.015),(16.125,21.165),(16.275,21.165),(16.275,21.015),(16.125,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.335),(16.125,21.485),(16.275,21.485),(16.275,21.335),(16.125,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.655),(16.125,21.805),(16.275,21.805),(16.275,21.655),(16.125,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.975),(16.125,22.125),(16.275,22.125),(16.275,21.975),(16.125,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,0.215),(78.525,0.365),(78.675,0.365),(78.675,0.215),(78.525,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,0.535),(78.525,0.685),(78.675,0.685),(78.675,0.535),(78.525,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,0.855),(78.525,1.005),(78.675,1.005),(78.675,0.855),(78.525,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,1.175),(78.525,1.325),(78.675,1.325),(78.675,1.175),(78.525,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,1.495),(78.525,1.645),(78.675,1.645),(78.675,1.495),(78.525,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,1.815),(78.525,1.965),(78.675,1.965),(78.675,1.815),(78.525,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,2.135),(78.525,2.285),(78.675,2.285),(78.675,2.135),(78.525,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,2.455),(78.525,2.605),(78.675,2.605),(78.675,2.455),(78.525,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,2.775),(78.525,2.925),(78.675,2.925),(78.675,2.775),(78.525,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,3.095),(78.525,3.245),(78.675,3.245),(78.675,3.095),(78.525,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,3.415),(78.525,3.565),(78.675,3.565),(78.675,3.415),(78.525,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,3.735),(78.525,3.885),(78.675,3.885),(78.675,3.735),(78.525,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,4.055),(78.525,4.205),(78.675,4.205),(78.675,4.055),(78.525,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,4.375),(78.525,4.525),(78.675,4.525),(78.675,4.375),(78.525,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,4.695),(78.525,4.845),(78.675,4.845),(78.675,4.695),(78.525,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.015),(78.525,5.165),(78.675,5.165),(78.675,5.015),(78.525,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.335),(78.525,5.485),(78.675,5.485),(78.675,5.335),(78.525,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.655),(78.525,5.805),(78.675,5.805),(78.675,5.655),(78.525,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.975),(78.525,6.125),(78.675,6.125),(78.675,5.975),(78.525,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,6.295),(78.525,6.445),(78.675,6.445),(78.675,6.295),(78.525,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,6.615),(78.525,6.765),(78.675,6.765),(78.675,6.615),(78.525,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,6.935),(78.525,7.085),(78.675,7.085),(78.675,6.935),(78.525,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,7.255),(78.525,7.405),(78.675,7.405),(78.675,7.255),(78.525,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,7.575),(78.525,7.725),(78.675,7.725),(78.675,7.575),(78.525,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,7.895),(78.525,8.045),(78.675,8.045),(78.675,7.895),(78.525,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,8.215),(78.525,8.365),(78.675,8.365),(78.675,8.215),(78.525,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,8.535),(78.525,8.685),(78.675,8.685),(78.675,8.535),(78.525,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,8.855),(78.525,9.005),(78.675,9.005),(78.675,8.855),(78.525,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,9.175),(78.525,9.325),(78.675,9.325),(78.675,9.175),(78.525,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,9.495),(78.525,9.645),(78.675,9.645),(78.675,9.495),(78.525,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,9.815),(78.525,9.965),(78.675,9.965),(78.675,9.815),(78.525,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,10.135),(78.525,10.285),(78.675,10.285),(78.675,10.135),(78.525,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,10.455),(78.525,10.605),(78.675,10.605),(78.675,10.455),(78.525,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,10.775),(78.525,10.925),(78.675,10.925),(78.675,10.775),(78.525,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,11.095),(78.525,11.245),(78.675,11.245),(78.675,11.095),(78.525,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,11.415),(78.525,11.565),(78.675,11.565),(78.675,11.415),(78.525,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,11.735),(78.525,11.885),(78.675,11.885),(78.675,11.735),(78.525,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,12.055),(78.525,12.205),(78.675,12.205),(78.675,12.055),(78.525,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,12.375),(78.525,12.525),(78.675,12.525),(78.675,12.375),(78.525,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,12.695),(78.525,12.845),(78.675,12.845),(78.675,12.695),(78.525,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.015),(78.525,13.165),(78.675,13.165),(78.675,13.015),(78.525,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.335),(78.525,13.485),(78.675,13.485),(78.675,13.335),(78.525,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.655),(78.525,13.805),(78.675,13.805),(78.675,13.655),(78.525,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.975),(78.525,14.125),(78.675,14.125),(78.675,13.975),(78.525,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,14.295),(78.525,14.445),(78.675,14.445),(78.675,14.295),(78.525,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,14.615),(78.525,14.765),(78.675,14.765),(78.675,14.615),(78.525,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,14.935),(78.525,15.085),(78.675,15.085),(78.675,14.935),(78.525,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,15.255),(78.525,15.405),(78.675,15.405),(78.675,15.255),(78.525,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,15.575),(78.525,15.725),(78.675,15.725),(78.675,15.575),(78.525,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,15.895),(78.525,16.045),(78.675,16.045),(78.675,15.895),(78.525,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,16.215),(78.525,16.365),(78.675,16.365),(78.675,16.215),(78.525,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,16.535),(78.525,16.685),(78.675,16.685),(78.675,16.535),(78.525,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,16.855),(78.525,17.005),(78.675,17.005),(78.675,16.855),(78.525,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,17.175),(78.525,17.325),(78.675,17.325),(78.675,17.175),(78.525,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,17.495),(78.525,17.645),(78.675,17.645),(78.675,17.495),(78.525,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,17.815),(78.525,17.965),(78.675,17.965),(78.675,17.815),(78.525,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,18.135),(78.525,18.285),(78.675,18.285),(78.675,18.135),(78.525,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,18.455),(78.525,18.605),(78.675,18.605),(78.675,18.455),(78.525,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,18.775),(78.525,18.925),(78.675,18.925),(78.675,18.775),(78.525,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,19.095),(78.525,19.245),(78.675,19.245),(78.675,19.095),(78.525,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,19.415),(78.525,19.565),(78.675,19.565),(78.675,19.415),(78.525,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,19.735),(78.525,19.885),(78.675,19.885),(78.675,19.735),(78.525,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,20.055),(78.525,20.205),(78.675,20.205),(78.675,20.055),(78.525,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,20.375),(78.525,20.525),(78.675,20.525),(78.675,20.375),(78.525,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,20.695),(78.525,20.845),(78.675,20.845),(78.675,20.695),(78.525,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.015),(78.525,21.165),(78.675,21.165),(78.675,21.015),(78.525,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.335),(78.525,21.485),(78.675,21.485),(78.675,21.335),(78.525,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.655),(78.525,21.805),(78.675,21.805),(78.675,21.655),(78.525,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.975),(78.525,22.125),(78.675,22.125),(78.675,21.975),(78.525,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,0.215),(25.725,0.365),(25.875,0.365),(25.875,0.215),(25.725,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,0.535),(25.725,0.685),(25.875,0.685),(25.875,0.535),(25.725,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,0.855),(25.725,1.005),(25.875,1.005),(25.875,0.855),(25.725,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,1.175),(25.725,1.325),(25.875,1.325),(25.875,1.175),(25.725,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,1.495),(25.725,1.645),(25.875,1.645),(25.875,1.495),(25.725,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,1.815),(25.725,1.965),(25.875,1.965),(25.875,1.815),(25.725,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,2.135),(25.725,2.285),(25.875,2.285),(25.875,2.135),(25.725,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,2.455),(25.725,2.605),(25.875,2.605),(25.875,2.455),(25.725,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,2.775),(25.725,2.925),(25.875,2.925),(25.875,2.775),(25.725,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,3.095),(25.725,3.245),(25.875,3.245),(25.875,3.095),(25.725,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,3.415),(25.725,3.565),(25.875,3.565),(25.875,3.415),(25.725,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,3.735),(25.725,3.885),(25.875,3.885),(25.875,3.735),(25.725,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,4.055),(25.725,4.205),(25.875,4.205),(25.875,4.055),(25.725,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,4.375),(25.725,4.525),(25.875,4.525),(25.875,4.375),(25.725,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,4.695),(25.725,4.845),(25.875,4.845),(25.875,4.695),(25.725,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.015),(25.725,5.165),(25.875,5.165),(25.875,5.015),(25.725,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.335),(25.725,5.485),(25.875,5.485),(25.875,5.335),(25.725,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.655),(25.725,5.805),(25.875,5.805),(25.875,5.655),(25.725,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.975),(25.725,6.125),(25.875,6.125),(25.875,5.975),(25.725,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,6.295),(25.725,6.445),(25.875,6.445),(25.875,6.295),(25.725,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,6.615),(25.725,6.765),(25.875,6.765),(25.875,6.615),(25.725,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,6.935),(25.725,7.085),(25.875,7.085),(25.875,6.935),(25.725,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,7.255),(25.725,7.405),(25.875,7.405),(25.875,7.255),(25.725,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,7.575),(25.725,7.725),(25.875,7.725),(25.875,7.575),(25.725,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,7.895),(25.725,8.045),(25.875,8.045),(25.875,7.895),(25.725,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,8.215),(25.725,8.365),(25.875,8.365),(25.875,8.215),(25.725,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,8.535),(25.725,8.685),(25.875,8.685),(25.875,8.535),(25.725,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,8.855),(25.725,9.005),(25.875,9.005),(25.875,8.855),(25.725,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,9.175),(25.725,9.325),(25.875,9.325),(25.875,9.175),(25.725,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,9.495),(25.725,9.645),(25.875,9.645),(25.875,9.495),(25.725,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,9.815),(25.725,9.965),(25.875,9.965),(25.875,9.815),(25.725,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,10.135),(25.725,10.285),(25.875,10.285),(25.875,10.135),(25.725,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,10.455),(25.725,10.605),(25.875,10.605),(25.875,10.455),(25.725,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,10.775),(25.725,10.925),(25.875,10.925),(25.875,10.775),(25.725,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,11.095),(25.725,11.245),(25.875,11.245),(25.875,11.095),(25.725,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,11.415),(25.725,11.565),(25.875,11.565),(25.875,11.415),(25.725,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,11.735),(25.725,11.885),(25.875,11.885),(25.875,11.735),(25.725,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,12.055),(25.725,12.205),(25.875,12.205),(25.875,12.055),(25.725,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,12.375),(25.725,12.525),(25.875,12.525),(25.875,12.375),(25.725,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,12.695),(25.725,12.845),(25.875,12.845),(25.875,12.695),(25.725,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.015),(25.725,13.165),(25.875,13.165),(25.875,13.015),(25.725,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.335),(25.725,13.485),(25.875,13.485),(25.875,13.335),(25.725,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.655),(25.725,13.805),(25.875,13.805),(25.875,13.655),(25.725,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.975),(25.725,14.125),(25.875,14.125),(25.875,13.975),(25.725,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,14.295),(25.725,14.445),(25.875,14.445),(25.875,14.295),(25.725,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,14.615),(25.725,14.765),(25.875,14.765),(25.875,14.615),(25.725,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,14.935),(25.725,15.085),(25.875,15.085),(25.875,14.935),(25.725,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,15.255),(25.725,15.405),(25.875,15.405),(25.875,15.255),(25.725,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,15.575),(25.725,15.725),(25.875,15.725),(25.875,15.575),(25.725,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,15.895),(25.725,16.045),(25.875,16.045),(25.875,15.895),(25.725,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,16.215),(25.725,16.365),(25.875,16.365),(25.875,16.215),(25.725,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,16.535),(25.725,16.685),(25.875,16.685),(25.875,16.535),(25.725,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,16.855),(25.725,17.005),(25.875,17.005),(25.875,16.855),(25.725,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,17.175),(25.725,17.325),(25.875,17.325),(25.875,17.175),(25.725,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,17.495),(25.725,17.645),(25.875,17.645),(25.875,17.495),(25.725,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,17.815),(25.725,17.965),(25.875,17.965),(25.875,17.815),(25.725,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,18.135),(25.725,18.285),(25.875,18.285),(25.875,18.135),(25.725,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,18.455),(25.725,18.605),(25.875,18.605),(25.875,18.455),(25.725,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,18.775),(25.725,18.925),(25.875,18.925),(25.875,18.775),(25.725,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,19.095),(25.725,19.245),(25.875,19.245),(25.875,19.095),(25.725,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,19.415),(25.725,19.565),(25.875,19.565),(25.875,19.415),(25.725,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,19.735),(25.725,19.885),(25.875,19.885),(25.875,19.735),(25.725,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,20.055),(25.725,20.205),(25.875,20.205),(25.875,20.055),(25.725,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,20.375),(25.725,20.525),(25.875,20.525),(25.875,20.375),(25.725,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,20.695),(25.725,20.845),(25.875,20.845),(25.875,20.695),(25.725,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.015),(25.725,21.165),(25.875,21.165),(25.875,21.015),(25.725,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.335),(25.725,21.485),(25.875,21.485),(25.875,21.335),(25.725,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.655),(25.725,21.805),(25.875,21.805),(25.875,21.655),(25.725,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.975),(25.725,22.125),(25.875,22.125),(25.875,21.975),(25.725,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.215),(49.725,0.365),(49.875,0.365),(49.875,0.215),(49.725,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.535),(49.725,0.685),(49.875,0.685),(49.875,0.535),(49.725,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.855),(49.725,1.005),(49.875,1.005),(49.875,0.855),(49.725,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.175),(49.725,1.325),(49.875,1.325),(49.875,1.175),(49.725,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.495),(49.725,1.645),(49.875,1.645),(49.875,1.495),(49.725,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.815),(49.725,1.965),(49.875,1.965),(49.875,1.815),(49.725,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.135),(49.725,2.285),(49.875,2.285),(49.875,2.135),(49.725,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.455),(49.725,2.605),(49.875,2.605),(49.875,2.455),(49.725,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.775),(49.725,2.925),(49.875,2.925),(49.875,2.775),(49.725,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.095),(49.725,3.245),(49.875,3.245),(49.875,3.095),(49.725,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.415),(49.725,3.565),(49.875,3.565),(49.875,3.415),(49.725,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.735),(49.725,3.885),(49.875,3.885),(49.875,3.735),(49.725,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.055),(49.725,4.205),(49.875,4.205),(49.875,4.055),(49.725,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.375),(49.725,4.525),(49.875,4.525),(49.875,4.375),(49.725,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.695),(49.725,4.845),(49.875,4.845),(49.875,4.695),(49.725,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.015),(49.725,5.165),(49.875,5.165),(49.875,5.015),(49.725,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.335),(49.725,5.485),(49.875,5.485),(49.875,5.335),(49.725,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.655),(49.725,5.805),(49.875,5.805),(49.875,5.655),(49.725,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.975),(49.725,6.125),(49.875,6.125),(49.875,5.975),(49.725,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.295),(49.725,6.445),(49.875,6.445),(49.875,6.295),(49.725,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.615),(49.725,6.765),(49.875,6.765),(49.875,6.615),(49.725,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.935),(49.725,7.085),(49.875,7.085),(49.875,6.935),(49.725,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.255),(49.725,7.405),(49.875,7.405),(49.875,7.255),(49.725,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.575),(49.725,7.725),(49.875,7.725),(49.875,7.575),(49.725,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.895),(49.725,8.045),(49.875,8.045),(49.875,7.895),(49.725,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.215),(49.725,8.365),(49.875,8.365),(49.875,8.215),(49.725,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.535),(49.725,8.685),(49.875,8.685),(49.875,8.535),(49.725,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.855),(49.725,9.005),(49.875,9.005),(49.875,8.855),(49.725,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.175),(49.725,9.325),(49.875,9.325),(49.875,9.175),(49.725,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.495),(49.725,9.645),(49.875,9.645),(49.875,9.495),(49.725,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.815),(49.725,9.965),(49.875,9.965),(49.875,9.815),(49.725,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.135),(49.725,10.285),(49.875,10.285),(49.875,10.135),(49.725,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.455),(49.725,10.605),(49.875,10.605),(49.875,10.455),(49.725,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.775),(49.725,10.925),(49.875,10.925),(49.875,10.775),(49.725,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.095),(49.725,11.245),(49.875,11.245),(49.875,11.095),(49.725,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.415),(49.725,11.565),(49.875,11.565),(49.875,11.415),(49.725,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.735),(49.725,11.885),(49.875,11.885),(49.875,11.735),(49.725,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.055),(49.725,12.205),(49.875,12.205),(49.875,12.055),(49.725,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.375),(49.725,12.525),(49.875,12.525),(49.875,12.375),(49.725,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.695),(49.725,12.845),(49.875,12.845),(49.875,12.695),(49.725,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.015),(49.725,13.165),(49.875,13.165),(49.875,13.015),(49.725,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.335),(49.725,13.485),(49.875,13.485),(49.875,13.335),(49.725,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.655),(49.725,13.805),(49.875,13.805),(49.875,13.655),(49.725,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.975),(49.725,14.125),(49.875,14.125),(49.875,13.975),(49.725,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.295),(49.725,14.445),(49.875,14.445),(49.875,14.295),(49.725,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.615),(49.725,14.765),(49.875,14.765),(49.875,14.615),(49.725,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.935),(49.725,15.085),(49.875,15.085),(49.875,14.935),(49.725,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.255),(49.725,15.405),(49.875,15.405),(49.875,15.255),(49.725,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.575),(49.725,15.725),(49.875,15.725),(49.875,15.575),(49.725,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.895),(49.725,16.045),(49.875,16.045),(49.875,15.895),(49.725,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.215),(49.725,16.365),(49.875,16.365),(49.875,16.215),(49.725,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.535),(49.725,16.685),(49.875,16.685),(49.875,16.535),(49.725,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.855),(49.725,17.005),(49.875,17.005),(49.875,16.855),(49.725,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.175),(49.725,17.325),(49.875,17.325),(49.875,17.175),(49.725,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.495),(49.725,17.645),(49.875,17.645),(49.875,17.495),(49.725,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.815),(49.725,17.965),(49.875,17.965),(49.875,17.815),(49.725,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.135),(49.725,18.285),(49.875,18.285),(49.875,18.135),(49.725,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.455),(49.725,18.605),(49.875,18.605),(49.875,18.455),(49.725,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.775),(49.725,18.925),(49.875,18.925),(49.875,18.775),(49.725,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.095),(49.725,19.245),(49.875,19.245),(49.875,19.095),(49.725,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.415),(49.725,19.565),(49.875,19.565),(49.875,19.415),(49.725,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.735),(49.725,19.885),(49.875,19.885),(49.875,19.735),(49.725,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.055),(49.725,20.205),(49.875,20.205),(49.875,20.055),(49.725,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.375),(49.725,20.525),(49.875,20.525),(49.875,20.375),(49.725,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.695),(49.725,20.845),(49.875,20.845),(49.875,20.695),(49.725,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.015),(49.725,21.165),(49.875,21.165),(49.875,21.015),(49.725,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.335),(49.725,21.485),(49.875,21.485),(49.875,21.335),(49.725,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.655),(49.725,21.805),(49.875,21.805),(49.875,21.655),(49.725,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.975),(49.725,22.125),(49.875,22.125),(49.875,21.975),(49.725,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,0.215),(30.525,0.365),(30.675,0.365),(30.675,0.215),(30.525,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,0.535),(30.525,0.685),(30.675,0.685),(30.675,0.535),(30.525,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,0.855),(30.525,1.005),(30.675,1.005),(30.675,0.855),(30.525,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,1.175),(30.525,1.325),(30.675,1.325),(30.675,1.175),(30.525,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,1.495),(30.525,1.645),(30.675,1.645),(30.675,1.495),(30.525,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,1.815),(30.525,1.965),(30.675,1.965),(30.675,1.815),(30.525,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,2.135),(30.525,2.285),(30.675,2.285),(30.675,2.135),(30.525,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,2.455),(30.525,2.605),(30.675,2.605),(30.675,2.455),(30.525,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,2.775),(30.525,2.925),(30.675,2.925),(30.675,2.775),(30.525,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,3.095),(30.525,3.245),(30.675,3.245),(30.675,3.095),(30.525,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,3.415),(30.525,3.565),(30.675,3.565),(30.675,3.415),(30.525,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,3.735),(30.525,3.885),(30.675,3.885),(30.675,3.735),(30.525,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,4.055),(30.525,4.205),(30.675,4.205),(30.675,4.055),(30.525,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,4.375),(30.525,4.525),(30.675,4.525),(30.675,4.375),(30.525,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,4.695),(30.525,4.845),(30.675,4.845),(30.675,4.695),(30.525,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.015),(30.525,5.165),(30.675,5.165),(30.675,5.015),(30.525,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.335),(30.525,5.485),(30.675,5.485),(30.675,5.335),(30.525,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.655),(30.525,5.805),(30.675,5.805),(30.675,5.655),(30.525,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.975),(30.525,6.125),(30.675,6.125),(30.675,5.975),(30.525,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,6.295),(30.525,6.445),(30.675,6.445),(30.675,6.295),(30.525,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,6.615),(30.525,6.765),(30.675,6.765),(30.675,6.615),(30.525,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,6.935),(30.525,7.085),(30.675,7.085),(30.675,6.935),(30.525,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,7.255),(30.525,7.405),(30.675,7.405),(30.675,7.255),(30.525,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,7.575),(30.525,7.725),(30.675,7.725),(30.675,7.575),(30.525,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,7.895),(30.525,8.045),(30.675,8.045),(30.675,7.895),(30.525,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,8.215),(30.525,8.365),(30.675,8.365),(30.675,8.215),(30.525,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,8.535),(30.525,8.685),(30.675,8.685),(30.675,8.535),(30.525,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,8.855),(30.525,9.005),(30.675,9.005),(30.675,8.855),(30.525,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,9.175),(30.525,9.325),(30.675,9.325),(30.675,9.175),(30.525,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,9.495),(30.525,9.645),(30.675,9.645),(30.675,9.495),(30.525,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,9.815),(30.525,9.965),(30.675,9.965),(30.675,9.815),(30.525,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,10.135),(30.525,10.285),(30.675,10.285),(30.675,10.135),(30.525,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,10.455),(30.525,10.605),(30.675,10.605),(30.675,10.455),(30.525,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,10.775),(30.525,10.925),(30.675,10.925),(30.675,10.775),(30.525,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,11.095),(30.525,11.245),(30.675,11.245),(30.675,11.095),(30.525,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,11.415),(30.525,11.565),(30.675,11.565),(30.675,11.415),(30.525,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,11.735),(30.525,11.885),(30.675,11.885),(30.675,11.735),(30.525,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,12.055),(30.525,12.205),(30.675,12.205),(30.675,12.055),(30.525,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,12.375),(30.525,12.525),(30.675,12.525),(30.675,12.375),(30.525,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,12.695),(30.525,12.845),(30.675,12.845),(30.675,12.695),(30.525,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.015),(30.525,13.165),(30.675,13.165),(30.675,13.015),(30.525,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.335),(30.525,13.485),(30.675,13.485),(30.675,13.335),(30.525,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.655),(30.525,13.805),(30.675,13.805),(30.675,13.655),(30.525,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.975),(30.525,14.125),(30.675,14.125),(30.675,13.975),(30.525,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,14.295),(30.525,14.445),(30.675,14.445),(30.675,14.295),(30.525,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,14.615),(30.525,14.765),(30.675,14.765),(30.675,14.615),(30.525,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,14.935),(30.525,15.085),(30.675,15.085),(30.675,14.935),(30.525,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,15.255),(30.525,15.405),(30.675,15.405),(30.675,15.255),(30.525,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,15.575),(30.525,15.725),(30.675,15.725),(30.675,15.575),(30.525,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,15.895),(30.525,16.045),(30.675,16.045),(30.675,15.895),(30.525,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,16.215),(30.525,16.365),(30.675,16.365),(30.675,16.215),(30.525,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,16.535),(30.525,16.685),(30.675,16.685),(30.675,16.535),(30.525,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,16.855),(30.525,17.005),(30.675,17.005),(30.675,16.855),(30.525,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,17.175),(30.525,17.325),(30.675,17.325),(30.675,17.175),(30.525,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,17.495),(30.525,17.645),(30.675,17.645),(30.675,17.495),(30.525,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,17.815),(30.525,17.965),(30.675,17.965),(30.675,17.815),(30.525,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,18.135),(30.525,18.285),(30.675,18.285),(30.675,18.135),(30.525,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,18.455),(30.525,18.605),(30.675,18.605),(30.675,18.455),(30.525,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,18.775),(30.525,18.925),(30.675,18.925),(30.675,18.775),(30.525,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,19.095),(30.525,19.245),(30.675,19.245),(30.675,19.095),(30.525,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,19.415),(30.525,19.565),(30.675,19.565),(30.675,19.415),(30.525,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,19.735),(30.525,19.885),(30.675,19.885),(30.675,19.735),(30.525,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,20.055),(30.525,20.205),(30.675,20.205),(30.675,20.055),(30.525,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,20.375),(30.525,20.525),(30.675,20.525),(30.675,20.375),(30.525,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,20.695),(30.525,20.845),(30.675,20.845),(30.675,20.695),(30.525,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.015),(30.525,21.165),(30.675,21.165),(30.675,21.015),(30.525,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.335),(30.525,21.485),(30.675,21.485),(30.675,21.335),(30.525,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.655),(30.525,21.805),(30.675,21.805),(30.675,21.655),(30.525,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.975),(30.525,22.125),(30.675,22.125),(30.675,21.975),(30.525,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,0.215),(59.325,0.365),(59.475,0.365),(59.475,0.215),(59.325,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,0.535),(59.325,0.685),(59.475,0.685),(59.475,0.535),(59.325,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,0.855),(59.325,1.005),(59.475,1.005),(59.475,0.855),(59.325,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,1.175),(59.325,1.325),(59.475,1.325),(59.475,1.175),(59.325,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,1.495),(59.325,1.645),(59.475,1.645),(59.475,1.495),(59.325,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,1.815),(59.325,1.965),(59.475,1.965),(59.475,1.815),(59.325,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,2.135),(59.325,2.285),(59.475,2.285),(59.475,2.135),(59.325,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,2.455),(59.325,2.605),(59.475,2.605),(59.475,2.455),(59.325,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,2.775),(59.325,2.925),(59.475,2.925),(59.475,2.775),(59.325,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,3.095),(59.325,3.245),(59.475,3.245),(59.475,3.095),(59.325,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,3.415),(59.325,3.565),(59.475,3.565),(59.475,3.415),(59.325,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,3.735),(59.325,3.885),(59.475,3.885),(59.475,3.735),(59.325,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,4.055),(59.325,4.205),(59.475,4.205),(59.475,4.055),(59.325,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,4.375),(59.325,4.525),(59.475,4.525),(59.475,4.375),(59.325,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,4.695),(59.325,4.845),(59.475,4.845),(59.475,4.695),(59.325,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.015),(59.325,5.165),(59.475,5.165),(59.475,5.015),(59.325,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.335),(59.325,5.485),(59.475,5.485),(59.475,5.335),(59.325,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.655),(59.325,5.805),(59.475,5.805),(59.475,5.655),(59.325,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.975),(59.325,6.125),(59.475,6.125),(59.475,5.975),(59.325,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,6.295),(59.325,6.445),(59.475,6.445),(59.475,6.295),(59.325,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,6.615),(59.325,6.765),(59.475,6.765),(59.475,6.615),(59.325,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,6.935),(59.325,7.085),(59.475,7.085),(59.475,6.935),(59.325,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,7.255),(59.325,7.405),(59.475,7.405),(59.475,7.255),(59.325,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,7.575),(59.325,7.725),(59.475,7.725),(59.475,7.575),(59.325,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,7.895),(59.325,8.045),(59.475,8.045),(59.475,7.895),(59.325,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,8.215),(59.325,8.365),(59.475,8.365),(59.475,8.215),(59.325,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,8.535),(59.325,8.685),(59.475,8.685),(59.475,8.535),(59.325,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,8.855),(59.325,9.005),(59.475,9.005),(59.475,8.855),(59.325,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,9.175),(59.325,9.325),(59.475,9.325),(59.475,9.175),(59.325,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,9.495),(59.325,9.645),(59.475,9.645),(59.475,9.495),(59.325,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,9.815),(59.325,9.965),(59.475,9.965),(59.475,9.815),(59.325,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,10.135),(59.325,10.285),(59.475,10.285),(59.475,10.135),(59.325,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,10.455),(59.325,10.605),(59.475,10.605),(59.475,10.455),(59.325,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,10.775),(59.325,10.925),(59.475,10.925),(59.475,10.775),(59.325,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,11.095),(59.325,11.245),(59.475,11.245),(59.475,11.095),(59.325,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,11.415),(59.325,11.565),(59.475,11.565),(59.475,11.415),(59.325,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,11.735),(59.325,11.885),(59.475,11.885),(59.475,11.735),(59.325,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,12.055),(59.325,12.205),(59.475,12.205),(59.475,12.055),(59.325,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,12.375),(59.325,12.525),(59.475,12.525),(59.475,12.375),(59.325,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,12.695),(59.325,12.845),(59.475,12.845),(59.475,12.695),(59.325,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.015),(59.325,13.165),(59.475,13.165),(59.475,13.015),(59.325,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.335),(59.325,13.485),(59.475,13.485),(59.475,13.335),(59.325,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.655),(59.325,13.805),(59.475,13.805),(59.475,13.655),(59.325,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.975),(59.325,14.125),(59.475,14.125),(59.475,13.975),(59.325,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,14.295),(59.325,14.445),(59.475,14.445),(59.475,14.295),(59.325,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,14.615),(59.325,14.765),(59.475,14.765),(59.475,14.615),(59.325,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,14.935),(59.325,15.085),(59.475,15.085),(59.475,14.935),(59.325,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,15.255),(59.325,15.405),(59.475,15.405),(59.475,15.255),(59.325,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,15.575),(59.325,15.725),(59.475,15.725),(59.475,15.575),(59.325,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,15.895),(59.325,16.045),(59.475,16.045),(59.475,15.895),(59.325,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,16.215),(59.325,16.365),(59.475,16.365),(59.475,16.215),(59.325,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,16.535),(59.325,16.685),(59.475,16.685),(59.475,16.535),(59.325,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,16.855),(59.325,17.005),(59.475,17.005),(59.475,16.855),(59.325,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,17.175),(59.325,17.325),(59.475,17.325),(59.475,17.175),(59.325,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,17.495),(59.325,17.645),(59.475,17.645),(59.475,17.495),(59.325,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,17.815),(59.325,17.965),(59.475,17.965),(59.475,17.815),(59.325,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,18.135),(59.325,18.285),(59.475,18.285),(59.475,18.135),(59.325,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,18.455),(59.325,18.605),(59.475,18.605),(59.475,18.455),(59.325,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,18.775),(59.325,18.925),(59.475,18.925),(59.475,18.775),(59.325,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,19.095),(59.325,19.245),(59.475,19.245),(59.475,19.095),(59.325,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,19.415),(59.325,19.565),(59.475,19.565),(59.475,19.415),(59.325,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,19.735),(59.325,19.885),(59.475,19.885),(59.475,19.735),(59.325,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,20.055),(59.325,20.205),(59.475,20.205),(59.475,20.055),(59.325,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,20.375),(59.325,20.525),(59.475,20.525),(59.475,20.375),(59.325,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,20.695),(59.325,20.845),(59.475,20.845),(59.475,20.695),(59.325,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.015),(59.325,21.165),(59.475,21.165),(59.475,21.015),(59.325,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.335),(59.325,21.485),(59.475,21.485),(59.475,21.335),(59.325,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.655),(59.325,21.805),(59.475,21.805),(59.475,21.655),(59.325,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.975),(59.325,22.125),(59.475,22.125),(59.475,21.975),(59.325,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,0.215),(64.125,0.365),(64.275,0.365),(64.275,0.215),(64.125,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,0.535),(64.125,0.685),(64.275,0.685),(64.275,0.535),(64.125,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,0.855),(64.125,1.005),(64.275,1.005),(64.275,0.855),(64.125,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,1.175),(64.125,1.325),(64.275,1.325),(64.275,1.175),(64.125,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,1.495),(64.125,1.645),(64.275,1.645),(64.275,1.495),(64.125,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,1.815),(64.125,1.965),(64.275,1.965),(64.275,1.815),(64.125,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,2.135),(64.125,2.285),(64.275,2.285),(64.275,2.135),(64.125,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,2.455),(64.125,2.605),(64.275,2.605),(64.275,2.455),(64.125,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,2.775),(64.125,2.925),(64.275,2.925),(64.275,2.775),(64.125,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,3.095),(64.125,3.245),(64.275,3.245),(64.275,3.095),(64.125,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,3.415),(64.125,3.565),(64.275,3.565),(64.275,3.415),(64.125,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,3.735),(64.125,3.885),(64.275,3.885),(64.275,3.735),(64.125,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,4.055),(64.125,4.205),(64.275,4.205),(64.275,4.055),(64.125,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,4.375),(64.125,4.525),(64.275,4.525),(64.275,4.375),(64.125,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,4.695),(64.125,4.845),(64.275,4.845),(64.275,4.695),(64.125,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.015),(64.125,5.165),(64.275,5.165),(64.275,5.015),(64.125,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.335),(64.125,5.485),(64.275,5.485),(64.275,5.335),(64.125,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.655),(64.125,5.805),(64.275,5.805),(64.275,5.655),(64.125,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.975),(64.125,6.125),(64.275,6.125),(64.275,5.975),(64.125,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,6.295),(64.125,6.445),(64.275,6.445),(64.275,6.295),(64.125,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,6.615),(64.125,6.765),(64.275,6.765),(64.275,6.615),(64.125,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,6.935),(64.125,7.085),(64.275,7.085),(64.275,6.935),(64.125,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,7.255),(64.125,7.405),(64.275,7.405),(64.275,7.255),(64.125,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,7.575),(64.125,7.725),(64.275,7.725),(64.275,7.575),(64.125,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,7.895),(64.125,8.045),(64.275,8.045),(64.275,7.895),(64.125,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,8.215),(64.125,8.365),(64.275,8.365),(64.275,8.215),(64.125,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,8.535),(64.125,8.685),(64.275,8.685),(64.275,8.535),(64.125,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,8.855),(64.125,9.005),(64.275,9.005),(64.275,8.855),(64.125,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,9.175),(64.125,9.325),(64.275,9.325),(64.275,9.175),(64.125,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,9.495),(64.125,9.645),(64.275,9.645),(64.275,9.495),(64.125,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,9.815),(64.125,9.965),(64.275,9.965),(64.275,9.815),(64.125,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,10.135),(64.125,10.285),(64.275,10.285),(64.275,10.135),(64.125,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,10.455),(64.125,10.605),(64.275,10.605),(64.275,10.455),(64.125,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,10.775),(64.125,10.925),(64.275,10.925),(64.275,10.775),(64.125,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,11.095),(64.125,11.245),(64.275,11.245),(64.275,11.095),(64.125,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,11.415),(64.125,11.565),(64.275,11.565),(64.275,11.415),(64.125,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,11.735),(64.125,11.885),(64.275,11.885),(64.275,11.735),(64.125,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,12.055),(64.125,12.205),(64.275,12.205),(64.275,12.055),(64.125,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,12.375),(64.125,12.525),(64.275,12.525),(64.275,12.375),(64.125,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,12.695),(64.125,12.845),(64.275,12.845),(64.275,12.695),(64.125,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.015),(64.125,13.165),(64.275,13.165),(64.275,13.015),(64.125,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.335),(64.125,13.485),(64.275,13.485),(64.275,13.335),(64.125,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.655),(64.125,13.805),(64.275,13.805),(64.275,13.655),(64.125,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.975),(64.125,14.125),(64.275,14.125),(64.275,13.975),(64.125,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,14.295),(64.125,14.445),(64.275,14.445),(64.275,14.295),(64.125,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,14.615),(64.125,14.765),(64.275,14.765),(64.275,14.615),(64.125,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,14.935),(64.125,15.085),(64.275,15.085),(64.275,14.935),(64.125,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,15.255),(64.125,15.405),(64.275,15.405),(64.275,15.255),(64.125,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,15.575),(64.125,15.725),(64.275,15.725),(64.275,15.575),(64.125,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,15.895),(64.125,16.045),(64.275,16.045),(64.275,15.895),(64.125,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,16.215),(64.125,16.365),(64.275,16.365),(64.275,16.215),(64.125,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,16.535),(64.125,16.685),(64.275,16.685),(64.275,16.535),(64.125,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,16.855),(64.125,17.005),(64.275,17.005),(64.275,16.855),(64.125,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,17.175),(64.125,17.325),(64.275,17.325),(64.275,17.175),(64.125,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,17.495),(64.125,17.645),(64.275,17.645),(64.275,17.495),(64.125,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,17.815),(64.125,17.965),(64.275,17.965),(64.275,17.815),(64.125,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,18.135),(64.125,18.285),(64.275,18.285),(64.275,18.135),(64.125,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,18.455),(64.125,18.605),(64.275,18.605),(64.275,18.455),(64.125,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,18.775),(64.125,18.925),(64.275,18.925),(64.275,18.775),(64.125,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,19.095),(64.125,19.245),(64.275,19.245),(64.275,19.095),(64.125,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,19.415),(64.125,19.565),(64.275,19.565),(64.275,19.415),(64.125,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,19.735),(64.125,19.885),(64.275,19.885),(64.275,19.735),(64.125,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,20.055),(64.125,20.205),(64.275,20.205),(64.275,20.055),(64.125,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,20.375),(64.125,20.525),(64.275,20.525),(64.275,20.375),(64.125,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,20.695),(64.125,20.845),(64.275,20.845),(64.275,20.695),(64.125,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.015),(64.125,21.165),(64.275,21.165),(64.275,21.015),(64.125,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.335),(64.125,21.485),(64.275,21.485),(64.275,21.335),(64.125,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.655),(64.125,21.805),(64.275,21.805),(64.275,21.655),(64.125,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.975),(64.125,22.125),(64.275,22.125),(64.275,21.975),(64.125,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,0.215),(73.725,0.365),(73.875,0.365),(73.875,0.215),(73.725,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,0.535),(73.725,0.685),(73.875,0.685),(73.875,0.535),(73.725,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,0.855),(73.725,1.005),(73.875,1.005),(73.875,0.855),(73.725,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,1.175),(73.725,1.325),(73.875,1.325),(73.875,1.175),(73.725,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,1.495),(73.725,1.645),(73.875,1.645),(73.875,1.495),(73.725,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,1.815),(73.725,1.965),(73.875,1.965),(73.875,1.815),(73.725,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,2.135),(73.725,2.285),(73.875,2.285),(73.875,2.135),(73.725,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,2.455),(73.725,2.605),(73.875,2.605),(73.875,2.455),(73.725,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,2.775),(73.725,2.925),(73.875,2.925),(73.875,2.775),(73.725,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,3.095),(73.725,3.245),(73.875,3.245),(73.875,3.095),(73.725,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,3.415),(73.725,3.565),(73.875,3.565),(73.875,3.415),(73.725,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,3.735),(73.725,3.885),(73.875,3.885),(73.875,3.735),(73.725,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,4.055),(73.725,4.205),(73.875,4.205),(73.875,4.055),(73.725,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,4.375),(73.725,4.525),(73.875,4.525),(73.875,4.375),(73.725,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,4.695),(73.725,4.845),(73.875,4.845),(73.875,4.695),(73.725,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.015),(73.725,5.165),(73.875,5.165),(73.875,5.015),(73.725,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.335),(73.725,5.485),(73.875,5.485),(73.875,5.335),(73.725,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.655),(73.725,5.805),(73.875,5.805),(73.875,5.655),(73.725,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.975),(73.725,6.125),(73.875,6.125),(73.875,5.975),(73.725,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,6.295),(73.725,6.445),(73.875,6.445),(73.875,6.295),(73.725,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,6.615),(73.725,6.765),(73.875,6.765),(73.875,6.615),(73.725,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,6.935),(73.725,7.085),(73.875,7.085),(73.875,6.935),(73.725,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,7.255),(73.725,7.405),(73.875,7.405),(73.875,7.255),(73.725,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,7.575),(73.725,7.725),(73.875,7.725),(73.875,7.575),(73.725,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,7.895),(73.725,8.045),(73.875,8.045),(73.875,7.895),(73.725,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,8.215),(73.725,8.365),(73.875,8.365),(73.875,8.215),(73.725,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,8.535),(73.725,8.685),(73.875,8.685),(73.875,8.535),(73.725,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,8.855),(73.725,9.005),(73.875,9.005),(73.875,8.855),(73.725,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,9.175),(73.725,9.325),(73.875,9.325),(73.875,9.175),(73.725,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,9.495),(73.725,9.645),(73.875,9.645),(73.875,9.495),(73.725,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,9.815),(73.725,9.965),(73.875,9.965),(73.875,9.815),(73.725,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,10.135),(73.725,10.285),(73.875,10.285),(73.875,10.135),(73.725,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,10.455),(73.725,10.605),(73.875,10.605),(73.875,10.455),(73.725,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,10.775),(73.725,10.925),(73.875,10.925),(73.875,10.775),(73.725,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,11.095),(73.725,11.245),(73.875,11.245),(73.875,11.095),(73.725,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,11.415),(73.725,11.565),(73.875,11.565),(73.875,11.415),(73.725,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,11.735),(73.725,11.885),(73.875,11.885),(73.875,11.735),(73.725,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,12.055),(73.725,12.205),(73.875,12.205),(73.875,12.055),(73.725,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,12.375),(73.725,12.525),(73.875,12.525),(73.875,12.375),(73.725,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,12.695),(73.725,12.845),(73.875,12.845),(73.875,12.695),(73.725,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.015),(73.725,13.165),(73.875,13.165),(73.875,13.015),(73.725,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.335),(73.725,13.485),(73.875,13.485),(73.875,13.335),(73.725,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.655),(73.725,13.805),(73.875,13.805),(73.875,13.655),(73.725,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.975),(73.725,14.125),(73.875,14.125),(73.875,13.975),(73.725,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,14.295),(73.725,14.445),(73.875,14.445),(73.875,14.295),(73.725,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,14.615),(73.725,14.765),(73.875,14.765),(73.875,14.615),(73.725,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,14.935),(73.725,15.085),(73.875,15.085),(73.875,14.935),(73.725,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,15.255),(73.725,15.405),(73.875,15.405),(73.875,15.255),(73.725,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,15.575),(73.725,15.725),(73.875,15.725),(73.875,15.575),(73.725,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,15.895),(73.725,16.045),(73.875,16.045),(73.875,15.895),(73.725,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,16.215),(73.725,16.365),(73.875,16.365),(73.875,16.215),(73.725,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,16.535),(73.725,16.685),(73.875,16.685),(73.875,16.535),(73.725,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,16.855),(73.725,17.005),(73.875,17.005),(73.875,16.855),(73.725,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,17.175),(73.725,17.325),(73.875,17.325),(73.875,17.175),(73.725,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,17.495),(73.725,17.645),(73.875,17.645),(73.875,17.495),(73.725,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,17.815),(73.725,17.965),(73.875,17.965),(73.875,17.815),(73.725,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,18.135),(73.725,18.285),(73.875,18.285),(73.875,18.135),(73.725,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,18.455),(73.725,18.605),(73.875,18.605),(73.875,18.455),(73.725,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,18.775),(73.725,18.925),(73.875,18.925),(73.875,18.775),(73.725,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,19.095),(73.725,19.245),(73.875,19.245),(73.875,19.095),(73.725,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,19.415),(73.725,19.565),(73.875,19.565),(73.875,19.415),(73.725,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,19.735),(73.725,19.885),(73.875,19.885),(73.875,19.735),(73.725,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,20.055),(73.725,20.205),(73.875,20.205),(73.875,20.055),(73.725,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,20.375),(73.725,20.525),(73.875,20.525),(73.875,20.375),(73.725,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,20.695),(73.725,20.845),(73.875,20.845),(73.875,20.695),(73.725,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.015),(73.725,21.165),(73.875,21.165),(73.875,21.015),(73.725,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.335),(73.725,21.485),(73.875,21.485),(73.875,21.335),(73.725,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.655),(73.725,21.805),(73.875,21.805),(73.875,21.655),(73.725,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.975),(73.725,22.125),(73.875,22.125),(73.875,21.975),(73.725,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,0.215),(11.325,0.365),(11.475,0.365),(11.475,0.215),(11.325,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,0.535),(11.325,0.685),(11.475,0.685),(11.475,0.535),(11.325,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,0.855),(11.325,1.005),(11.475,1.005),(11.475,0.855),(11.325,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,1.175),(11.325,1.325),(11.475,1.325),(11.475,1.175),(11.325,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,1.495),(11.325,1.645),(11.475,1.645),(11.475,1.495),(11.325,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,1.815),(11.325,1.965),(11.475,1.965),(11.475,1.815),(11.325,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,2.135),(11.325,2.285),(11.475,2.285),(11.475,2.135),(11.325,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,2.455),(11.325,2.605),(11.475,2.605),(11.475,2.455),(11.325,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,2.775),(11.325,2.925),(11.475,2.925),(11.475,2.775),(11.325,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,3.095),(11.325,3.245),(11.475,3.245),(11.475,3.095),(11.325,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,3.415),(11.325,3.565),(11.475,3.565),(11.475,3.415),(11.325,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,3.735),(11.325,3.885),(11.475,3.885),(11.475,3.735),(11.325,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,4.055),(11.325,4.205),(11.475,4.205),(11.475,4.055),(11.325,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,4.375),(11.325,4.525),(11.475,4.525),(11.475,4.375),(11.325,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,4.695),(11.325,4.845),(11.475,4.845),(11.475,4.695),(11.325,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.015),(11.325,5.165),(11.475,5.165),(11.475,5.015),(11.325,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.335),(11.325,5.485),(11.475,5.485),(11.475,5.335),(11.325,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.655),(11.325,5.805),(11.475,5.805),(11.475,5.655),(11.325,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.975),(11.325,6.125),(11.475,6.125),(11.475,5.975),(11.325,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,6.295),(11.325,6.445),(11.475,6.445),(11.475,6.295),(11.325,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,6.615),(11.325,6.765),(11.475,6.765),(11.475,6.615),(11.325,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,6.935),(11.325,7.085),(11.475,7.085),(11.475,6.935),(11.325,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,7.255),(11.325,7.405),(11.475,7.405),(11.475,7.255),(11.325,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,7.575),(11.325,7.725),(11.475,7.725),(11.475,7.575),(11.325,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,7.895),(11.325,8.045),(11.475,8.045),(11.475,7.895),(11.325,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,8.215),(11.325,8.365),(11.475,8.365),(11.475,8.215),(11.325,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,8.535),(11.325,8.685),(11.475,8.685),(11.475,8.535),(11.325,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,8.855),(11.325,9.005),(11.475,9.005),(11.475,8.855),(11.325,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,9.175),(11.325,9.325),(11.475,9.325),(11.475,9.175),(11.325,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,9.495),(11.325,9.645),(11.475,9.645),(11.475,9.495),(11.325,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,9.815),(11.325,9.965),(11.475,9.965),(11.475,9.815),(11.325,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,10.135),(11.325,10.285),(11.475,10.285),(11.475,10.135),(11.325,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,10.455),(11.325,10.605),(11.475,10.605),(11.475,10.455),(11.325,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,10.775),(11.325,10.925),(11.475,10.925),(11.475,10.775),(11.325,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,11.095),(11.325,11.245),(11.475,11.245),(11.475,11.095),(11.325,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,11.415),(11.325,11.565),(11.475,11.565),(11.475,11.415),(11.325,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,11.735),(11.325,11.885),(11.475,11.885),(11.475,11.735),(11.325,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,12.055),(11.325,12.205),(11.475,12.205),(11.475,12.055),(11.325,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,12.375),(11.325,12.525),(11.475,12.525),(11.475,12.375),(11.325,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,12.695),(11.325,12.845),(11.475,12.845),(11.475,12.695),(11.325,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.015),(11.325,13.165),(11.475,13.165),(11.475,13.015),(11.325,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.335),(11.325,13.485),(11.475,13.485),(11.475,13.335),(11.325,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.655),(11.325,13.805),(11.475,13.805),(11.475,13.655),(11.325,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.975),(11.325,14.125),(11.475,14.125),(11.475,13.975),(11.325,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,14.295),(11.325,14.445),(11.475,14.445),(11.475,14.295),(11.325,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,14.615),(11.325,14.765),(11.475,14.765),(11.475,14.615),(11.325,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,14.935),(11.325,15.085),(11.475,15.085),(11.475,14.935),(11.325,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,15.255),(11.325,15.405),(11.475,15.405),(11.475,15.255),(11.325,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,15.575),(11.325,15.725),(11.475,15.725),(11.475,15.575),(11.325,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,15.895),(11.325,16.045),(11.475,16.045),(11.475,15.895),(11.325,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,16.215),(11.325,16.365),(11.475,16.365),(11.475,16.215),(11.325,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,16.535),(11.325,16.685),(11.475,16.685),(11.475,16.535),(11.325,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,16.855),(11.325,17.005),(11.475,17.005),(11.475,16.855),(11.325,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,17.175),(11.325,17.325),(11.475,17.325),(11.475,17.175),(11.325,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,17.495),(11.325,17.645),(11.475,17.645),(11.475,17.495),(11.325,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,17.815),(11.325,17.965),(11.475,17.965),(11.475,17.815),(11.325,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,18.135),(11.325,18.285),(11.475,18.285),(11.475,18.135),(11.325,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,18.455),(11.325,18.605),(11.475,18.605),(11.475,18.455),(11.325,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,18.775),(11.325,18.925),(11.475,18.925),(11.475,18.775),(11.325,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,19.095),(11.325,19.245),(11.475,19.245),(11.475,19.095),(11.325,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,19.415),(11.325,19.565),(11.475,19.565),(11.475,19.415),(11.325,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,19.735),(11.325,19.885),(11.475,19.885),(11.475,19.735),(11.325,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,20.055),(11.325,20.205),(11.475,20.205),(11.475,20.055),(11.325,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,20.375),(11.325,20.525),(11.475,20.525),(11.475,20.375),(11.325,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,20.695),(11.325,20.845),(11.475,20.845),(11.475,20.695),(11.325,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.015),(11.325,21.165),(11.475,21.165),(11.475,21.015),(11.325,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.335),(11.325,21.485),(11.475,21.485),(11.475,21.335),(11.325,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.655),(11.325,21.805),(11.475,21.805),(11.475,21.655),(11.325,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.975),(11.325,22.125),(11.475,22.125),(11.475,21.975),(11.325,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.215),(44.925,0.365),(45.075,0.365),(45.075,0.215),(44.925,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.535),(44.925,0.685),(45.075,0.685),(45.075,0.535),(44.925,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.855),(44.925,1.005),(45.075,1.005),(45.075,0.855),(44.925,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.175),(44.925,1.325),(45.075,1.325),(45.075,1.175),(44.925,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.495),(44.925,1.645),(45.075,1.645),(45.075,1.495),(44.925,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.815),(44.925,1.965),(45.075,1.965),(45.075,1.815),(44.925,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.135),(44.925,2.285),(45.075,2.285),(45.075,2.135),(44.925,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.455),(44.925,2.605),(45.075,2.605),(45.075,2.455),(44.925,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.775),(44.925,2.925),(45.075,2.925),(45.075,2.775),(44.925,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.095),(44.925,3.245),(45.075,3.245),(45.075,3.095),(44.925,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.415),(44.925,3.565),(45.075,3.565),(45.075,3.415),(44.925,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.735),(44.925,3.885),(45.075,3.885),(45.075,3.735),(44.925,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.055),(44.925,4.205),(45.075,4.205),(45.075,4.055),(44.925,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.375),(44.925,4.525),(45.075,4.525),(45.075,4.375),(44.925,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.695),(44.925,4.845),(45.075,4.845),(45.075,4.695),(44.925,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.015),(44.925,5.165),(45.075,5.165),(45.075,5.015),(44.925,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.335),(44.925,5.485),(45.075,5.485),(45.075,5.335),(44.925,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.655),(44.925,5.805),(45.075,5.805),(45.075,5.655),(44.925,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.975),(44.925,6.125),(45.075,6.125),(45.075,5.975),(44.925,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.295),(44.925,6.445),(45.075,6.445),(45.075,6.295),(44.925,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.615),(44.925,6.765),(45.075,6.765),(45.075,6.615),(44.925,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.935),(44.925,7.085),(45.075,7.085),(45.075,6.935),(44.925,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.255),(44.925,7.405),(45.075,7.405),(45.075,7.255),(44.925,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.575),(44.925,7.725),(45.075,7.725),(45.075,7.575),(44.925,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.895),(44.925,8.045),(45.075,8.045),(45.075,7.895),(44.925,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.215),(44.925,8.365),(45.075,8.365),(45.075,8.215),(44.925,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.535),(44.925,8.685),(45.075,8.685),(45.075,8.535),(44.925,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.855),(44.925,9.005),(45.075,9.005),(45.075,8.855),(44.925,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.175),(44.925,9.325),(45.075,9.325),(45.075,9.175),(44.925,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.495),(44.925,9.645),(45.075,9.645),(45.075,9.495),(44.925,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.815),(44.925,9.965),(45.075,9.965),(45.075,9.815),(44.925,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.135),(44.925,10.285),(45.075,10.285),(45.075,10.135),(44.925,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.455),(44.925,10.605),(45.075,10.605),(45.075,10.455),(44.925,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.775),(44.925,10.925),(45.075,10.925),(45.075,10.775),(44.925,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.095),(44.925,11.245),(45.075,11.245),(45.075,11.095),(44.925,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.415),(44.925,11.565),(45.075,11.565),(45.075,11.415),(44.925,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.735),(44.925,11.885),(45.075,11.885),(45.075,11.735),(44.925,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.055),(44.925,12.205),(45.075,12.205),(45.075,12.055),(44.925,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.375),(44.925,12.525),(45.075,12.525),(45.075,12.375),(44.925,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.695),(44.925,12.845),(45.075,12.845),(45.075,12.695),(44.925,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.015),(44.925,13.165),(45.075,13.165),(45.075,13.015),(44.925,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.335),(44.925,13.485),(45.075,13.485),(45.075,13.335),(44.925,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.655),(44.925,13.805),(45.075,13.805),(45.075,13.655),(44.925,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.975),(44.925,14.125),(45.075,14.125),(45.075,13.975),(44.925,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.295),(44.925,14.445),(45.075,14.445),(45.075,14.295),(44.925,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.615),(44.925,14.765),(45.075,14.765),(45.075,14.615),(44.925,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.935),(44.925,15.085),(45.075,15.085),(45.075,14.935),(44.925,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.255),(44.925,15.405),(45.075,15.405),(45.075,15.255),(44.925,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.575),(44.925,15.725),(45.075,15.725),(45.075,15.575),(44.925,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.895),(44.925,16.045),(45.075,16.045),(45.075,15.895),(44.925,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.215),(44.925,16.365),(45.075,16.365),(45.075,16.215),(44.925,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.535),(44.925,16.685),(45.075,16.685),(45.075,16.535),(44.925,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.855),(44.925,17.005),(45.075,17.005),(45.075,16.855),(44.925,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.175),(44.925,17.325),(45.075,17.325),(45.075,17.175),(44.925,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.495),(44.925,17.645),(45.075,17.645),(45.075,17.495),(44.925,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.815),(44.925,17.965),(45.075,17.965),(45.075,17.815),(44.925,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.135),(44.925,18.285),(45.075,18.285),(45.075,18.135),(44.925,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.455),(44.925,18.605),(45.075,18.605),(45.075,18.455),(44.925,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.775),(44.925,18.925),(45.075,18.925),(45.075,18.775),(44.925,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.095),(44.925,19.245),(45.075,19.245),(45.075,19.095),(44.925,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.415),(44.925,19.565),(45.075,19.565),(45.075,19.415),(44.925,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.735),(44.925,19.885),(45.075,19.885),(45.075,19.735),(44.925,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.055),(44.925,20.205),(45.075,20.205),(45.075,20.055),(44.925,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.375),(44.925,20.525),(45.075,20.525),(45.075,20.375),(44.925,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.695),(44.925,20.845),(45.075,20.845),(45.075,20.695),(44.925,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.015),(44.925,21.165),(45.075,21.165),(45.075,21.015),(44.925,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.335),(44.925,21.485),(45.075,21.485),(45.075,21.335),(44.925,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.655),(44.925,21.805),(45.075,21.805),(45.075,21.655),(44.925,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.975),(44.925,22.125),(45.075,22.125),(45.075,21.975),(44.925,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,0.215),(83.07,0.365),(83.22,0.365),(83.22,0.215),(83.07,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,0.535),(83.07,0.685),(83.22,0.685),(83.22,0.535),(83.07,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,0.855),(83.07,1.005),(83.22,1.005),(83.22,0.855),(83.07,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,1.175),(83.07,1.325),(83.22,1.325),(83.22,1.175),(83.07,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,1.495),(83.07,1.645),(83.22,1.645),(83.22,1.495),(83.07,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,1.815),(83.07,1.965),(83.22,1.965),(83.22,1.815),(83.07,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,2.135),(83.07,2.285),(83.22,2.285),(83.22,2.135),(83.07,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,2.455),(83.07,2.605),(83.22,2.605),(83.22,2.455),(83.07,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,2.775),(83.07,2.925),(83.22,2.925),(83.22,2.775),(83.07,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,3.095),(83.07,3.245),(83.22,3.245),(83.22,3.095),(83.07,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,3.415),(83.07,3.565),(83.22,3.565),(83.22,3.415),(83.07,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,3.735),(83.07,3.885),(83.22,3.885),(83.22,3.735),(83.07,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,4.055),(83.07,4.205),(83.22,4.205),(83.22,4.055),(83.07,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,4.375),(83.07,4.525),(83.22,4.525),(83.22,4.375),(83.07,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,4.695),(83.07,4.845),(83.22,4.845),(83.22,4.695),(83.07,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.015),(83.07,5.165),(83.22,5.165),(83.22,5.015),(83.07,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.335),(83.07,5.485),(83.22,5.485),(83.22,5.335),(83.07,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.655),(83.07,5.805),(83.22,5.805),(83.22,5.655),(83.07,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.975),(83.07,6.125),(83.22,6.125),(83.22,5.975),(83.07,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,6.295),(83.07,6.445),(83.22,6.445),(83.22,6.295),(83.07,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,6.615),(83.07,6.765),(83.22,6.765),(83.22,6.615),(83.07,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,6.935),(83.07,7.085),(83.22,7.085),(83.22,6.935),(83.07,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,7.255),(83.07,7.405),(83.22,7.405),(83.22,7.255),(83.07,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,7.575),(83.07,7.725),(83.22,7.725),(83.22,7.575),(83.07,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,7.895),(83.07,8.045),(83.22,8.045),(83.22,7.895),(83.07,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,8.215),(83.07,8.365),(83.22,8.365),(83.22,8.215),(83.07,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,8.535),(83.07,8.685),(83.22,8.685),(83.22,8.535),(83.07,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,8.855),(83.07,9.005),(83.22,9.005),(83.22,8.855),(83.07,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,9.175),(83.07,9.325),(83.22,9.325),(83.22,9.175),(83.07,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,9.495),(83.07,9.645),(83.22,9.645),(83.22,9.495),(83.07,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,9.815),(83.07,9.965),(83.22,9.965),(83.22,9.815),(83.07,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,10.135),(83.07,10.285),(83.22,10.285),(83.22,10.135),(83.07,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,10.455),(83.07,10.605),(83.22,10.605),(83.22,10.455),(83.07,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,10.775),(83.07,10.925),(83.22,10.925),(83.22,10.775),(83.07,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,11.095),(83.07,11.245),(83.22,11.245),(83.22,11.095),(83.07,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,11.415),(83.07,11.565),(83.22,11.565),(83.22,11.415),(83.07,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,11.735),(83.07,11.885),(83.22,11.885),(83.22,11.735),(83.07,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,12.055),(83.07,12.205),(83.22,12.205),(83.22,12.055),(83.07,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,12.375),(83.07,12.525),(83.22,12.525),(83.22,12.375),(83.07,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,12.695),(83.07,12.845),(83.22,12.845),(83.22,12.695),(83.07,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.015),(83.07,13.165),(83.22,13.165),(83.22,13.015),(83.07,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.335),(83.07,13.485),(83.22,13.485),(83.22,13.335),(83.07,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.655),(83.07,13.805),(83.22,13.805),(83.22,13.655),(83.07,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.975),(83.07,14.125),(83.22,14.125),(83.22,13.975),(83.07,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,14.295),(83.07,14.445),(83.22,14.445),(83.22,14.295),(83.07,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,14.615),(83.07,14.765),(83.22,14.765),(83.22,14.615),(83.07,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,14.935),(83.07,15.085),(83.22,15.085),(83.22,14.935),(83.07,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,15.255),(83.07,15.405),(83.22,15.405),(83.22,15.255),(83.07,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,15.575),(83.07,15.725),(83.22,15.725),(83.22,15.575),(83.07,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,15.895),(83.07,16.045),(83.22,16.045),(83.22,15.895),(83.07,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,16.215),(83.07,16.365),(83.22,16.365),(83.22,16.215),(83.07,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,16.535),(83.07,16.685),(83.22,16.685),(83.22,16.535),(83.07,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,16.855),(83.07,17.005),(83.22,17.005),(83.22,16.855),(83.07,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,17.175),(83.07,17.325),(83.22,17.325),(83.22,17.175),(83.07,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,17.495),(83.07,17.645),(83.22,17.645),(83.22,17.495),(83.07,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,17.815),(83.07,17.965),(83.22,17.965),(83.22,17.815),(83.07,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,18.135),(83.07,18.285),(83.22,18.285),(83.22,18.135),(83.07,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,18.455),(83.07,18.605),(83.22,18.605),(83.22,18.455),(83.07,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,18.775),(83.07,18.925),(83.22,18.925),(83.22,18.775),(83.07,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,19.095),(83.07,19.245),(83.22,19.245),(83.22,19.095),(83.07,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,19.415),(83.07,19.565),(83.22,19.565),(83.22,19.415),(83.07,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,19.735),(83.07,19.885),(83.22,19.885),(83.22,19.735),(83.07,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,20.055),(83.07,20.205),(83.22,20.205),(83.22,20.055),(83.07,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,20.375),(83.07,20.525),(83.22,20.525),(83.22,20.375),(83.07,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,20.695),(83.07,20.845),(83.22,20.845),(83.22,20.695),(83.07,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.015),(83.07,21.165),(83.22,21.165),(83.22,21.015),(83.07,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.335),(83.07,21.485),(83.22,21.485),(83.22,21.335),(83.07,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.655),(83.07,21.805),(83.22,21.805),(83.22,21.655),(83.07,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.975),(83.07,22.125),(83.22,22.125),(83.22,21.975),(83.07,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,0.215),(20.925,0.365),(21.075,0.365),(21.075,0.215),(20.925,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,0.535),(20.925,0.685),(21.075,0.685),(21.075,0.535),(20.925,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,0.855),(20.925,1.005),(21.075,1.005),(21.075,0.855),(20.925,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,1.175),(20.925,1.325),(21.075,1.325),(21.075,1.175),(20.925,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,1.495),(20.925,1.645),(21.075,1.645),(21.075,1.495),(20.925,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,1.815),(20.925,1.965),(21.075,1.965),(21.075,1.815),(20.925,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,2.135),(20.925,2.285),(21.075,2.285),(21.075,2.135),(20.925,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,2.455),(20.925,2.605),(21.075,2.605),(21.075,2.455),(20.925,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,2.775),(20.925,2.925),(21.075,2.925),(21.075,2.775),(20.925,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,3.095),(20.925,3.245),(21.075,3.245),(21.075,3.095),(20.925,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,3.415),(20.925,3.565),(21.075,3.565),(21.075,3.415),(20.925,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,3.735),(20.925,3.885),(21.075,3.885),(21.075,3.735),(20.925,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,4.055),(20.925,4.205),(21.075,4.205),(21.075,4.055),(20.925,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,4.375),(20.925,4.525),(21.075,4.525),(21.075,4.375),(20.925,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,4.695),(20.925,4.845),(21.075,4.845),(21.075,4.695),(20.925,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.015),(20.925,5.165),(21.075,5.165),(21.075,5.015),(20.925,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.335),(20.925,5.485),(21.075,5.485),(21.075,5.335),(20.925,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.655),(20.925,5.805),(21.075,5.805),(21.075,5.655),(20.925,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.975),(20.925,6.125),(21.075,6.125),(21.075,5.975),(20.925,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,6.295),(20.925,6.445),(21.075,6.445),(21.075,6.295),(20.925,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,6.615),(20.925,6.765),(21.075,6.765),(21.075,6.615),(20.925,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,6.935),(20.925,7.085),(21.075,7.085),(21.075,6.935),(20.925,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,7.255),(20.925,7.405),(21.075,7.405),(21.075,7.255),(20.925,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,7.575),(20.925,7.725),(21.075,7.725),(21.075,7.575),(20.925,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,7.895),(20.925,8.045),(21.075,8.045),(21.075,7.895),(20.925,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,8.215),(20.925,8.365),(21.075,8.365),(21.075,8.215),(20.925,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,8.535),(20.925,8.685),(21.075,8.685),(21.075,8.535),(20.925,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,8.855),(20.925,9.005),(21.075,9.005),(21.075,8.855),(20.925,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,9.175),(20.925,9.325),(21.075,9.325),(21.075,9.175),(20.925,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,9.495),(20.925,9.645),(21.075,9.645),(21.075,9.495),(20.925,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,9.815),(20.925,9.965),(21.075,9.965),(21.075,9.815),(20.925,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,10.135),(20.925,10.285),(21.075,10.285),(21.075,10.135),(20.925,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,10.455),(20.925,10.605),(21.075,10.605),(21.075,10.455),(20.925,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,10.775),(20.925,10.925),(21.075,10.925),(21.075,10.775),(20.925,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,11.095),(20.925,11.245),(21.075,11.245),(21.075,11.095),(20.925,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,11.415),(20.925,11.565),(21.075,11.565),(21.075,11.415),(20.925,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,11.735),(20.925,11.885),(21.075,11.885),(21.075,11.735),(20.925,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,12.055),(20.925,12.205),(21.075,12.205),(21.075,12.055),(20.925,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,12.375),(20.925,12.525),(21.075,12.525),(21.075,12.375),(20.925,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,12.695),(20.925,12.845),(21.075,12.845),(21.075,12.695),(20.925,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.015),(20.925,13.165),(21.075,13.165),(21.075,13.015),(20.925,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.335),(20.925,13.485),(21.075,13.485),(21.075,13.335),(20.925,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.655),(20.925,13.805),(21.075,13.805),(21.075,13.655),(20.925,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.975),(20.925,14.125),(21.075,14.125),(21.075,13.975),(20.925,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,14.295),(20.925,14.445),(21.075,14.445),(21.075,14.295),(20.925,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,14.615),(20.925,14.765),(21.075,14.765),(21.075,14.615),(20.925,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,14.935),(20.925,15.085),(21.075,15.085),(21.075,14.935),(20.925,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,15.255),(20.925,15.405),(21.075,15.405),(21.075,15.255),(20.925,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,15.575),(20.925,15.725),(21.075,15.725),(21.075,15.575),(20.925,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,15.895),(20.925,16.045),(21.075,16.045),(21.075,15.895),(20.925,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,16.215),(20.925,16.365),(21.075,16.365),(21.075,16.215),(20.925,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,16.535),(20.925,16.685),(21.075,16.685),(21.075,16.535),(20.925,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,16.855),(20.925,17.005),(21.075,17.005),(21.075,16.855),(20.925,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,17.175),(20.925,17.325),(21.075,17.325),(21.075,17.175),(20.925,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,17.495),(20.925,17.645),(21.075,17.645),(21.075,17.495),(20.925,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,17.815),(20.925,17.965),(21.075,17.965),(21.075,17.815),(20.925,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,18.135),(20.925,18.285),(21.075,18.285),(21.075,18.135),(20.925,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,18.455),(20.925,18.605),(21.075,18.605),(21.075,18.455),(20.925,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,18.775),(20.925,18.925),(21.075,18.925),(21.075,18.775),(20.925,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,19.095),(20.925,19.245),(21.075,19.245),(21.075,19.095),(20.925,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,19.415),(20.925,19.565),(21.075,19.565),(21.075,19.415),(20.925,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,19.735),(20.925,19.885),(21.075,19.885),(21.075,19.735),(20.925,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,20.055),(20.925,20.205),(21.075,20.205),(21.075,20.055),(20.925,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,20.375),(20.925,20.525),(21.075,20.525),(21.075,20.375),(20.925,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,20.695),(20.925,20.845),(21.075,20.845),(21.075,20.695),(20.925,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.015),(20.925,21.165),(21.075,21.165),(21.075,21.015),(20.925,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.335),(20.925,21.485),(21.075,21.485),(21.075,21.335),(20.925,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.655),(20.925,21.805),(21.075,21.805),(21.075,21.655),(20.925,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.975),(20.925,22.125),(21.075,22.125),(21.075,21.975),(20.925,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,0.215),(68.925,0.365),(69.075,0.365),(69.075,0.215),(68.925,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,0.535),(68.925,0.685),(69.075,0.685),(69.075,0.535),(68.925,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,0.855),(68.925,1.005),(69.075,1.005),(69.075,0.855),(68.925,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,1.175),(68.925,1.325),(69.075,1.325),(69.075,1.175),(68.925,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,1.495),(68.925,1.645),(69.075,1.645),(69.075,1.495),(68.925,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,1.815),(68.925,1.965),(69.075,1.965),(69.075,1.815),(68.925,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,2.135),(68.925,2.285),(69.075,2.285),(69.075,2.135),(68.925,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,2.455),(68.925,2.605),(69.075,2.605),(69.075,2.455),(68.925,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,2.775),(68.925,2.925),(69.075,2.925),(69.075,2.775),(68.925,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,3.095),(68.925,3.245),(69.075,3.245),(69.075,3.095),(68.925,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,3.415),(68.925,3.565),(69.075,3.565),(69.075,3.415),(68.925,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,3.735),(68.925,3.885),(69.075,3.885),(69.075,3.735),(68.925,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,4.055),(68.925,4.205),(69.075,4.205),(69.075,4.055),(68.925,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,4.375),(68.925,4.525),(69.075,4.525),(69.075,4.375),(68.925,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,4.695),(68.925,4.845),(69.075,4.845),(69.075,4.695),(68.925,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.015),(68.925,5.165),(69.075,5.165),(69.075,5.015),(68.925,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.335),(68.925,5.485),(69.075,5.485),(69.075,5.335),(68.925,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.655),(68.925,5.805),(69.075,5.805),(69.075,5.655),(68.925,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.975),(68.925,6.125),(69.075,6.125),(69.075,5.975),(68.925,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,6.295),(68.925,6.445),(69.075,6.445),(69.075,6.295),(68.925,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,6.615),(68.925,6.765),(69.075,6.765),(69.075,6.615),(68.925,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,6.935),(68.925,7.085),(69.075,7.085),(69.075,6.935),(68.925,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,7.255),(68.925,7.405),(69.075,7.405),(69.075,7.255),(68.925,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,7.575),(68.925,7.725),(69.075,7.725),(69.075,7.575),(68.925,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,7.895),(68.925,8.045),(69.075,8.045),(69.075,7.895),(68.925,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,8.215),(68.925,8.365),(69.075,8.365),(69.075,8.215),(68.925,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,8.535),(68.925,8.685),(69.075,8.685),(69.075,8.535),(68.925,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,8.855),(68.925,9.005),(69.075,9.005),(69.075,8.855),(68.925,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,9.175),(68.925,9.325),(69.075,9.325),(69.075,9.175),(68.925,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,9.495),(68.925,9.645),(69.075,9.645),(69.075,9.495),(68.925,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,9.815),(68.925,9.965),(69.075,9.965),(69.075,9.815),(68.925,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,10.135),(68.925,10.285),(69.075,10.285),(69.075,10.135),(68.925,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,10.455),(68.925,10.605),(69.075,10.605),(69.075,10.455),(68.925,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,10.775),(68.925,10.925),(69.075,10.925),(69.075,10.775),(68.925,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,11.095),(68.925,11.245),(69.075,11.245),(69.075,11.095),(68.925,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,11.415),(68.925,11.565),(69.075,11.565),(69.075,11.415),(68.925,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,11.735),(68.925,11.885),(69.075,11.885),(69.075,11.735),(68.925,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,12.055),(68.925,12.205),(69.075,12.205),(69.075,12.055),(68.925,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,12.375),(68.925,12.525),(69.075,12.525),(69.075,12.375),(68.925,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,12.695),(68.925,12.845),(69.075,12.845),(69.075,12.695),(68.925,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.015),(68.925,13.165),(69.075,13.165),(69.075,13.015),(68.925,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.335),(68.925,13.485),(69.075,13.485),(69.075,13.335),(68.925,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.655),(68.925,13.805),(69.075,13.805),(69.075,13.655),(68.925,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.975),(68.925,14.125),(69.075,14.125),(69.075,13.975),(68.925,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,14.295),(68.925,14.445),(69.075,14.445),(69.075,14.295),(68.925,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,14.615),(68.925,14.765),(69.075,14.765),(69.075,14.615),(68.925,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,14.935),(68.925,15.085),(69.075,15.085),(69.075,14.935),(68.925,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,15.255),(68.925,15.405),(69.075,15.405),(69.075,15.255),(68.925,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,15.575),(68.925,15.725),(69.075,15.725),(69.075,15.575),(68.925,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,15.895),(68.925,16.045),(69.075,16.045),(69.075,15.895),(68.925,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,16.215),(68.925,16.365),(69.075,16.365),(69.075,16.215),(68.925,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,16.535),(68.925,16.685),(69.075,16.685),(69.075,16.535),(68.925,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,16.855),(68.925,17.005),(69.075,17.005),(69.075,16.855),(68.925,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,17.175),(68.925,17.325),(69.075,17.325),(69.075,17.175),(68.925,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,17.495),(68.925,17.645),(69.075,17.645),(69.075,17.495),(68.925,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,17.815),(68.925,17.965),(69.075,17.965),(69.075,17.815),(68.925,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,18.135),(68.925,18.285),(69.075,18.285),(69.075,18.135),(68.925,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,18.455),(68.925,18.605),(69.075,18.605),(69.075,18.455),(68.925,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,18.775),(68.925,18.925),(69.075,18.925),(69.075,18.775),(68.925,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,19.095),(68.925,19.245),(69.075,19.245),(69.075,19.095),(68.925,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,19.415),(68.925,19.565),(69.075,19.565),(69.075,19.415),(68.925,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,19.735),(68.925,19.885),(69.075,19.885),(69.075,19.735),(68.925,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,20.055),(68.925,20.205),(69.075,20.205),(69.075,20.055),(68.925,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,20.375),(68.925,20.525),(69.075,20.525),(69.075,20.375),(68.925,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,20.695),(68.925,20.845),(69.075,20.845),(69.075,20.695),(68.925,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.015),(68.925,21.165),(69.075,21.165),(69.075,21.015),(68.925,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.335),(68.925,21.485),(69.075,21.485),(69.075,21.335),(68.925,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.655),(68.925,21.805),(69.075,21.805),(69.075,21.655),(68.925,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.975),(68.925,22.125),(69.075,22.125),(69.075,21.975),(68.925,21.975)),
        )
        createRL(
            tech, net, 'm2',
            ((83.015,0.13),(83.015,22.21),(83.275,22.21),(83.275,0.13),(83.015,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((40.07,0.13),(40.07,22.21),(40.33,22.21),(40.33,0.13),(40.07,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((30.47,0.13),(30.47,22.21),(30.73,22.21),(30.73,0.13),(30.47,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((49.67,0.13),(49.67,22.21),(49.93,22.21),(49.93,0.13),(49.67,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((44.87,0.13),(44.87,22.21),(45.13,22.21),(45.13,0.13),(44.87,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((54.47,0.13),(54.47,22.21),(54.73,22.21),(54.73,0.13),(54.47,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((59.27,0.13),(59.27,22.21),(59.53,22.21),(59.53,0.13),(59.27,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((68.87,0.13),(68.87,22.21),(69.13,22.21),(69.13,0.13),(68.87,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((73.67,0.13),(73.67,22.21),(73.93,22.21),(73.93,0.13),(73.67,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((20.87,0.13),(20.87,22.21),(21.13,22.21),(21.13,0.13),(20.87,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((16.07,0.13),(16.07,22.21),(16.33,22.21),(16.33,0.13),(16.07,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((6.725,0.13),(6.725,22.21),(6.985,22.21),(6.985,0.13),(6.725,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((25.67,0.13),(25.67,22.21),(25.93,22.21),(25.93,0.13),(25.67,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((64.07,0.13),(64.07,22.21),(64.33,22.21),(64.33,0.13),(64.07,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((35.27,0.13),(35.27,22.21),(35.53,22.21),(35.53,0.13),(35.27,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((78.47,0.13),(78.47,22.21),(78.73,22.21),(78.73,0.13),(78.47,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((11.27,0.13),(11.27,22.21),(11.53,22.21),(11.53,0.13),(11.27,0.13)),
        )
        createRL(
            tech, net, 'poly',
            ((85.68,2.69),(85.68,2.985),(86.01,2.985),(86.01,2.69),(85.68,2.69)),
        )
        net = nets['*']
        createRL(
            tech, net, 'psdm',
            ((35.05,2.595),(35.05,19.745),(35.75,19.745),(35.75,2.595),(35.05,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((73.45,2.595),(73.45,19.745),(74.15,19.745),(74.15,2.595),(73.45,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((30.25,2.595),(30.25,19.745),(30.95,19.745),(30.95,2.595),(30.25,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((49.45,2.595),(49.45,19.745),(50.15,19.745),(50.15,2.595),(49.45,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((25.45,2.595),(25.45,19.745),(26.15,19.745),(26.15,2.595),(25.45,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((59.05,2.595),(59.05,19.745),(59.75,19.745),(59.75,2.595),(59.05,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((15.85,2.595),(15.85,19.745),(16.55,19.745),(16.55,2.595),(15.85,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((63.85,2.595),(63.85,19.745),(64.55,19.745),(64.55,2.595),(63.85,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((6.125,2.595),(6.125,19.745),(6.95,19.745),(6.95,2.595),(6.125,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((54.25,2.595),(54.25,19.745),(54.95,19.745),(54.95,2.595),(54.25,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((20.65,2.595),(20.65,19.745),(21.35,19.745),(21.35,2.595),(20.65,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((39.85,2.595),(39.85,19.745),(40.55,19.745),(40.55,2.595),(39.85,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((44.65,2.595),(44.65,19.745),(45.35,19.745),(45.35,2.595),(44.65,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((83.05,2.595),(83.05,19.745),(83.875,19.745),(83.875,2.595),(83.05,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((68.65,2.595),(68.65,19.745),(69.35,19.745),(69.35,2.595),(68.65,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((78.25,2.595),(78.25,19.745),(78.95,19.745),(78.95,2.595),(78.25,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((11.05,2.595),(11.05,19.745),(11.75,19.745),(11.75,2.595),(11.05,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((6.95,2.595),(6.95,19.745),(11.05,19.745),(11.05,2.595),(6.95,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((21.35,2.595),(21.35,19.745),(25.45,19.745),(25.45,2.595),(21.35,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((69.35,2.595),(69.35,19.745),(73.45,19.745),(73.45,2.595),(69.35,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((30.95,2.595),(30.95,19.745),(35.05,19.745),(35.05,2.595),(30.95,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((78.95,2.595),(78.95,19.745),(83.05,19.745),(83.05,2.595),(78.95,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((35.75,2.595),(35.75,19.745),(39.85,19.745),(39.85,2.595),(35.75,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((59.75,2.595),(59.75,19.745),(63.85,19.745),(63.85,2.595),(59.75,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((3.905,18.745),(3.905,19.745),(4.405,19.745),(4.405,18.745),(3.905,18.745)),
        )
        createRL(
            tech, net, 'nsdm',
            ((16.55,2.595),(16.55,19.745),(20.65,19.745),(20.65,2.595),(16.55,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((50.15,2.595),(50.15,19.745),(54.25,19.745),(54.25,2.595),(50.15,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((11.75,2.595),(11.75,19.745),(15.85,19.745),(15.85,2.595),(11.75,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((74.15,2.595),(74.15,19.745),(78.25,19.745),(78.25,2.595),(74.15,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((40.55,2.595),(40.55,19.745),(44.65,19.745),(44.65,2.595),(40.55,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((64.55,2.595),(64.55,19.745),(68.65,19.745),(68.65,2.595),(64.55,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((54.95,2.595),(54.95,19.745),(59.05,19.745),(59.05,2.595),(54.95,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((26.15,2.595),(26.15,19.745),(30.25,19.745),(30.25,2.595),(26.15,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((45.35,2.595),(45.35,19.745),(49.45,19.745),(49.45,2.595),(45.35,2.595)),
        )
        createRL(
            tech, net, 'hvi',
            ((6.05,2.52),(6.05,19.82),(83.95,19.82),(83.95,2.52),(6.05,2.52)),
        )
        createRL(
            tech, net, 'areaid_diode',
            ((4.025,18.865),(4.025,19.625),(4.285,19.625),(4.285,18.865),(4.025,18.865)),
        )
        createRL(
            tech, net, 'polyres',
            ((85.675,2.985),(85.675,19.355),(86.015,19.355),(86.015,2.985),(85.675,2.985)),
        )
        createRL(
            tech, net, 'poly',
            ((85.68,2.985),(85.68,19.355),(86.01,19.355),(86.01,2.985),(85.68,2.985)),
        )
        net = nets['pad']
        createRL(
            tech, net, 'difftap',
            ((51.435,2.72),(51.435,19.62),(52.965,19.62),(52.965,2.72),(51.435,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((13.035,2.72),(13.035,19.62),(14.565,19.62),(14.565,2.72),(13.035,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((80.235,2.72),(80.235,19.62),(81.765,19.62),(81.765,2.72),(80.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((61.035,2.72),(61.035,19.62),(62.565,19.62),(62.565,2.72),(61.035,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((32.235,2.72),(32.235,19.62),(33.765,19.62),(33.765,2.72),(32.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((46.635,2.72),(46.635,19.62),(48.165,19.62),(48.165,2.72),(46.635,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((56.235,2.72),(56.235,19.62),(57.765,19.62),(57.765,2.72),(56.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((65.835,2.72),(65.835,19.62),(67.365,19.62),(67.365,2.72),(65.835,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((22.635,2.72),(22.635,19.62),(24.165,19.62),(24.165,2.72),(22.635,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((17.835,2.72),(17.835,19.62),(19.365,19.62),(19.365,2.72),(17.835,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((8.235,2.72),(8.235,19.62),(9.765,19.62),(9.765,2.72),(8.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((27.435,2.72),(27.435,19.62),(28.965,19.62),(28.965,2.72),(27.435,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((41.835,2.72),(41.835,19.62),(43.365,19.62),(43.365,2.72),(41.835,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((70.635,2.72),(70.635,19.62),(72.165,19.62),(72.165,2.72),(70.635,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((75.435,2.72),(75.435,19.62),(76.965,19.62),(76.965,2.72),(75.435,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((37.035,2.72),(37.035,19.62),(38.565,19.62),(38.565,2.72),(37.035,2.72)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,14.485),(71.485,14.655),(71.655,14.655),(71.655,14.485),(71.485,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.545),(33.085,17.715),(33.255,17.715),(33.255,17.545),(33.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.405),(51.945,10.575),(52.115,10.575),(52.115,10.405),(51.945,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,17.885),(23.485,18.055),(23.655,18.055),(23.655,17.885),(23.485,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,19.245),(37.545,19.415),(37.715,19.415),(37.715,19.245),(37.545,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.485),(37.885,14.655),(38.055,14.655),(38.055,14.485),(37.885,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,8.025),(23.145,8.195),(23.315,8.195),(23.315,8.025),(23.145,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,17.205),(80.745,17.375),(80.915,17.375),(80.915,17.205),(80.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.645),(37.545,5.815),(37.715,5.815),(37.715,5.645),(37.545,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,13.125),(13.545,13.295),(13.715,13.295),(13.715,13.125),(13.545,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,14.145),(61.545,14.315),(61.715,14.315),(61.715,14.145),(61.545,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.085),(57.085,11.255),(57.255,11.255),(57.255,11.085),(57.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,10.745),(75.945,10.915),(76.115,10.915),(76.115,10.745),(75.945,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,16.865),(61.545,17.035),(61.715,17.035),(61.715,16.865),(61.545,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,4.965),(71.485,5.135),(71.655,5.135),(71.655,4.965),(71.485,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,7.345),(8.745,7.515),(8.915,7.515),(8.915,7.345),(8.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.785),(37.885,12.955),(38.055,12.955),(38.055,12.785),(37.885,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.545),(42.345,17.715),(42.515,17.715),(42.515,17.545),(42.345,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.305),(57.085,5.475),(57.255,5.475),(57.255,5.305),(57.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,8.025),(18.345,8.195),(18.515,8.195),(18.515,8.025),(18.345,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.025),(56.745,8.195),(56.915,8.195),(56.915,8.025),(56.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.885),(47.485,18.055),(47.655,18.055),(47.655,17.885),(47.485,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,19.245),(47.145,19.415),(47.315,19.415),(47.315,19.245),(47.145,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.705),(42.685,8.875),(42.855,8.875),(42.855,8.705),(42.685,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,18.225),(18.685,18.395),(18.855,18.395),(18.855,18.225),(18.685,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,9.725),(66.345,9.895),(66.515,9.895),(66.515,9.725),(66.345,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,2.925),(37.885,3.095),(38.055,3.095),(38.055,2.925),(37.885,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,3.945),(13.885,4.115),(14.055,4.115),(14.055,3.945),(13.885,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,12.785),(71.485,12.955),(71.655,12.955),(71.655,12.785),(71.485,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,11.085),(61.545,11.255),(61.715,11.255),(61.715,11.085),(61.545,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.165),(37.885,15.335),(38.055,15.335),(38.055,15.165),(37.885,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.945),(52.285,4.115),(52.455,4.115),(52.455,3.945),(52.285,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,9.045),(28.285,9.215),(28.455,9.215),(28.455,9.045),(28.285,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.505),(37.545,15.675),(37.715,15.675),(37.715,15.505),(37.545,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.185),(42.345,16.355),(42.515,16.355),(42.515,16.185),(42.345,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,7.345),(66.345,7.515),(66.515,7.515),(66.515,7.345),(66.345,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,5.985),(13.545,6.155),(13.715,6.155),(13.715,5.985),(13.545,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.545),(47.145,17.715),(47.315,17.715),(47.315,17.545),(47.145,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,3.605),(76.285,3.775),(76.455,3.775),(76.455,3.605),(76.285,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.725),(37.885,9.895),(38.055,9.895),(38.055,9.725),(37.885,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,18.225),(18.345,18.395),(18.515,18.395),(18.515,18.225),(18.345,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,4.965),(8.745,5.135),(8.915,5.135),(8.915,4.965),(8.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,5.985),(13.885,6.155),(14.055,6.155),(14.055,5.985),(13.885,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,14.145),(18.345,14.315),(18.515,14.315),(18.515,14.145),(18.345,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.145),(56.745,14.315),(56.915,14.315),(56.915,14.145),(56.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.445),(33.085,12.615),(33.255,12.615),(33.255,12.445),(33.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,5.645),(71.485,5.815),(71.655,5.815),(71.655,5.645),(71.485,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,12.785),(76.285,12.955),(76.455,12.955),(76.455,12.785),(76.285,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,16.525),(61.885,16.695),(62.055,16.695),(62.055,16.525),(61.885,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,17.885),(76.285,18.055),(76.455,18.055),(76.455,17.885),(76.285,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.285),(47.485,4.455),(47.655,4.455),(47.655,4.285),(47.485,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,17.205),(23.485,17.375),(23.655,17.375),(23.655,17.205),(23.485,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,12.785),(23.485,12.955),(23.655,12.955),(23.655,12.785),(23.485,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.385),(42.685,9.555),(42.855,9.555),(42.855,9.385),(42.685,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.685),(32.745,7.855),(32.915,7.855),(32.915,7.685),(32.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,17.545),(13.545,17.715),(13.715,17.715),(13.715,17.545),(13.545,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,8.365),(23.145,8.535),(23.315,8.535),(23.315,8.365),(23.145,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,13.465),(71.485,13.635),(71.655,13.635),(71.655,13.465),(71.485,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,4.625),(13.885,4.795),(14.055,4.795),(14.055,4.625),(13.885,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,11.765),(71.145,11.935),(71.315,11.935),(71.315,11.765),(71.145,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,17.885),(28.285,18.055),(28.455,18.055),(28.455,17.885),(28.285,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,6.665),(33.085,6.835),(33.255,6.835),(33.255,6.665),(33.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.805),(56.745,13.975),(56.915,13.975),(56.915,13.805),(56.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,2.925),(23.485,3.095),(23.655,3.095),(23.655,2.925),(23.485,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.225),(37.545,18.395),(37.715,18.395),(37.715,18.225),(37.545,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.465),(37.885,13.635),(38.055,13.635),(38.055,13.465),(37.885,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,6.325),(23.485,6.495),(23.655,6.495),(23.655,6.325),(23.485,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.065),(47.145,10.235),(47.315,10.235),(47.315,10.065),(47.145,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,5.985),(9.085,6.155),(9.255,6.155),(9.255,5.985),(9.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,8.025),(71.485,8.195),(71.655,8.195),(71.655,8.025),(71.485,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,3.945),(71.145,4.115),(71.315,4.115),(71.315,3.945),(71.145,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,18.225),(27.945,18.395),(28.115,18.395),(28.115,18.225),(27.945,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.145),(47.145,14.315),(47.315,14.315),(47.315,14.145),(47.145,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,9.725),(75.945,9.895),(76.115,9.895),(76.115,9.725),(75.945,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,13.125),(18.685,13.295),(18.855,13.295),(18.855,13.125),(18.685,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,9.385),(76.285,9.555),(76.455,9.555),(76.455,9.385),(76.285,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.025),(51.945,8.195),(52.115,8.195),(52.115,8.025),(51.945,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,11.085),(81.085,11.255),(81.255,11.255),(81.255,11.085),(81.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.825),(32.745,14.995),(32.915,14.995),(32.915,14.825),(32.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.645),(32.745,5.815),(32.915,5.815),(32.915,5.645),(32.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,12.785),(61.885,12.955),(62.055,12.955),(62.055,12.785),(61.885,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.445),(37.545,12.615),(37.715,12.615),(37.715,12.445),(37.545,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,4.285),(75.945,4.455),(76.115,4.455),(76.115,4.285),(75.945,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,6.665),(42.345,6.835),(42.515,6.835),(42.515,6.665),(42.345,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,9.045),(23.145,9.215),(23.315,9.215),(23.315,9.045),(23.145,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,6.325),(47.485,6.495),(47.655,6.495),(47.655,6.325),(47.485,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,16.525),(27.945,16.695),(28.115,16.695),(28.115,16.525),(27.945,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.865),(51.945,17.035),(52.115,17.035),(52.115,16.865),(51.945,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.745),(37.545,10.915),(37.715,10.915),(37.715,10.745),(37.545,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,2.925),(61.885,3.095),(62.055,3.095),(62.055,2.925),(61.885,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,14.145),(71.485,14.315),(71.655,14.315),(71.655,14.145),(71.485,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.345),(33.085,7.515),(33.255,7.515),(33.255,7.345),(33.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,6.325),(71.485,6.495),(71.655,6.495),(71.655,6.325),(71.485,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,15.845),(18.345,16.015),(18.515,16.015),(18.515,15.845),(18.345,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.225),(37.885,18.395),(38.055,18.395),(38.055,18.225),(37.885,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,7.685),(66.685,7.855),(66.855,7.855),(66.855,7.685),(66.685,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,8.025),(9.085,8.195),(9.255,8.195),(9.255,8.025),(9.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,3.945),(80.745,4.115),(80.915,4.115),(80.915,3.945),(80.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.265),(33.085,3.435),(33.255,3.435),(33.255,3.265),(33.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.625),(37.885,4.795),(38.055,4.795),(38.055,4.625),(37.885,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,7.685),(23.485,7.855),(23.655,7.855),(23.655,7.685),(23.485,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.145),(51.945,14.315),(52.115,14.315),(52.115,14.145),(51.945,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,11.085),(23.145,11.255),(23.315,11.255),(23.315,11.085),(23.145,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,9.725),(71.485,9.895),(71.655,9.895),(71.655,9.725),(71.485,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,14.825),(61.545,14.995),(61.715,14.995),(61.715,14.825),(61.545,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,10.405),(75.945,10.575),(76.115,10.575),(76.115,10.405),(75.945,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,15.165),(23.145,15.335),(23.315,15.335),(23.315,15.165),(23.145,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,14.825),(18.685,14.995),(18.855,14.995),(18.855,14.825),(18.685,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.125),(37.545,13.295),(37.715,13.295),(37.715,13.125),(37.545,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.765),(47.485,11.935),(47.655,11.935),(47.655,11.765),(47.485,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,14.145),(75.945,14.315),(76.115,14.315),(76.115,14.145),(75.945,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,16.185),(23.485,16.355),(23.655,16.355),(23.655,16.185),(23.485,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,6.325),(76.285,6.495),(76.455,6.495),(76.455,6.325),(76.285,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,10.065),(28.285,10.235),(28.455,10.235),(28.455,10.065),(28.285,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,9.385),(61.545,9.555),(61.715,9.555),(61.715,9.385),(61.545,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.265),(42.345,3.435),(42.515,3.435),(42.515,3.265),(42.345,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.265),(42.685,3.435),(42.855,3.435),(42.855,3.265),(42.685,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.065),(32.745,10.235),(32.915,10.235),(32.915,10.065),(32.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.985),(57.085,6.155),(57.255,6.155),(57.255,5.985),(57.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,13.125),(27.945,13.295),(28.115,13.295),(28.115,13.125),(27.945,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.425),(37.545,11.595),(37.715,11.595),(37.715,11.425),(37.545,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.465),(52.285,13.635),(52.455,13.635),(52.455,13.465),(52.285,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.305),(47.145,5.475),(47.315,5.475),(47.315,5.305),(47.145,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.545),(51.945,17.715),(52.115,17.715),(52.115,17.545),(51.945,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,19.245),(28.285,19.415),(28.455,19.415),(28.455,19.245),(28.285,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.285),(33.085,4.455),(33.255,4.455),(33.255,4.285),(33.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,9.725),(76.285,9.895),(76.455,9.895),(76.455,9.725),(76.285,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.905),(33.085,19.075),(33.255,19.075),(33.255,18.905),(33.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,6.665),(57.085,6.835),(57.255,6.835),(57.255,6.665),(57.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.405),(47.485,10.575),(47.655,10.575),(47.655,10.405),(47.485,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,2.925),(27.945,3.095),(28.115,3.095),(28.115,2.925),(27.945,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.945),(42.685,4.115),(42.855,4.115),(42.855,3.945),(42.685,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,3.605),(61.885,3.775),(62.055,3.775),(62.055,3.605),(61.885,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,5.305),(71.145,5.475),(71.315,5.475),(71.315,5.305),(71.145,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.625),(57.085,4.795),(57.255,4.795),(57.255,4.625),(57.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,11.085),(75.945,11.255),(76.115,11.255),(76.115,11.085),(75.945,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,10.745),(13.885,10.915),(14.055,10.915),(14.055,10.745),(13.885,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.265),(47.145,3.435),(47.315,3.435),(47.315,3.265),(47.145,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,8.705),(23.485,8.875),(23.655,8.875),(23.655,8.705),(23.485,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,7.685),(9.085,7.855),(9.255,7.855),(9.255,7.685),(9.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,15.505),(61.545,15.675),(61.715,15.675),(61.715,15.505),(61.545,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.885),(47.145,18.055),(47.315,18.055),(47.315,17.885),(47.145,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,3.945),(61.545,4.115),(61.715,4.115),(61.715,3.945),(61.545,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,15.505),(66.345,15.675),(66.515,15.675),(66.515,15.505),(66.345,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,17.545),(28.285,17.715),(28.455,17.715),(28.455,17.545),(28.285,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,3.605),(9.085,3.775),(9.255,3.775),(9.255,3.605),(9.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,14.825),(18.345,14.995),(18.515,14.995),(18.515,14.825),(18.345,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,13.465),(28.285,13.635),(28.455,13.635),(28.455,13.465),(28.285,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,7.345),(18.685,7.515),(18.855,7.515),(18.855,7.345),(18.685,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,10.065),(61.545,10.235),(61.715,10.235),(61.715,10.065),(61.545,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.285),(42.345,4.455),(42.515,4.455),(42.515,4.285),(42.345,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.845),(37.885,16.015),(38.055,16.015),(38.055,15.845),(37.885,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.985),(42.685,6.155),(42.855,6.155),(42.855,5.985),(42.685,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.825),(37.545,14.995),(37.715,14.995),(37.715,14.825),(37.545,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,16.865),(61.885,17.035),(62.055,17.035),(62.055,16.865),(61.885,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,17.205),(13.545,17.375),(13.715,17.375),(13.715,17.205),(13.545,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,8.025),(8.745,8.195),(8.915,8.195),(8.915,8.025),(8.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,16.185),(9.085,16.355),(9.255,16.355),(9.255,16.185),(9.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,10.065),(66.345,10.235),(66.515,10.235),(66.515,10.065),(66.345,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.165),(47.145,15.335),(47.315,15.335),(47.315,15.165),(47.145,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.105),(37.545,12.275),(37.715,12.275),(37.715,12.105),(37.545,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,3.265),(13.545,3.435),(13.715,3.435),(13.715,3.265),(13.545,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.765),(32.745,11.935),(32.915,11.935),(32.915,11.765),(32.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,17.885),(13.545,18.055),(13.715,18.055),(13.715,17.885),(13.545,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,11.425),(71.145,11.595),(71.315,11.595),(71.315,11.425),(71.145,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.345),(57.085,7.515),(57.255,7.515),(57.255,7.345),(57.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.465),(56.745,13.635),(56.915,13.635),(56.915,13.465),(56.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.705),(47.485,8.875),(47.655,8.875),(47.655,8.705),(47.485,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,17.205),(23.145,17.375),(23.315,17.375),(23.315,17.205),(23.145,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.285),(37.545,4.455),(37.715,4.455),(37.715,4.285),(37.545,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,10.065),(23.145,10.235),(23.315,10.235),(23.315,10.065),(23.145,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,8.705),(71.485,8.875),(71.655,8.875),(71.655,8.705),(71.485,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,15.165),(13.545,15.335),(13.715,15.335),(13.715,15.165),(13.545,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,3.605),(27.945,3.775),(28.115,3.775),(28.115,3.605),(27.945,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,14.145),(28.285,14.315),(28.455,14.315),(28.455,14.145),(28.285,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,18.905),(61.545,19.075),(61.715,19.075),(61.715,18.905),(61.545,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,6.325),(23.145,6.495),(23.315,6.495),(23.315,6.325),(23.145,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,18.905),(18.685,19.075),(18.855,19.075),(18.855,18.905),(18.685,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,8.365),(61.545,8.535),(61.715,8.535),(61.715,8.365),(61.545,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,13.125),(23.485,13.295),(23.655,13.295),(23.655,13.125),(23.485,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,18.225),(76.285,18.395),(76.455,18.395),(76.455,18.225),(76.285,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.825),(37.885,14.995),(38.055,14.995),(38.055,14.825),(37.885,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.965),(57.085,5.135),(57.255,5.135),(57.255,4.965),(57.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,8.365),(18.685,8.535),(18.855,8.535),(18.855,8.365),(18.685,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,4.625),(76.285,4.795),(76.455,4.795),(76.455,4.625),(76.285,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.645),(47.485,5.815),(47.655,5.815),(47.655,5.645),(47.485,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,10.065),(18.345,10.235),(18.515,10.235),(18.515,10.065),(18.345,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.065),(56.745,10.235),(56.915,10.235),(56.915,10.065),(56.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,6.325),(42.345,6.495),(42.515,6.495),(42.515,6.325),(42.345,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.745),(42.685,10.915),(42.855,10.915),(42.855,10.745),(42.685,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,11.765),(9.085,11.935),(9.255,11.935),(9.255,11.765),(9.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,8.705),(76.285,8.875),(76.455,8.875),(76.455,8.705),(76.285,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.385),(47.485,9.555),(47.655,9.555),(47.655,9.385),(47.485,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,14.825),(71.485,14.995),(71.655,14.995),(71.655,14.825),(71.485,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,13.805),(8.745,13.975),(8.915,13.975),(8.915,13.805),(8.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,13.465),(23.145,13.635),(23.315,13.635),(23.315,13.465),(23.145,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,11.765),(66.685,11.935),(66.855,11.935),(66.855,11.765),(66.685,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,14.145),(27.945,14.315),(28.115,14.315),(28.115,14.145),(27.945,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.805),(42.345,13.975),(42.515,13.975),(42.515,13.805),(42.345,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,5.305),(61.545,5.475),(61.715,5.475),(61.715,5.305),(61.545,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,4.625),(81.085,4.795),(81.255,4.795),(81.255,4.625),(81.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,3.265),(71.145,3.435),(71.315,3.435),(71.315,3.265),(71.145,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,12.445),(28.285,12.615),(28.455,12.615),(28.455,12.445),(28.285,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,14.485),(18.685,14.655),(18.855,14.655),(18.855,14.485),(18.685,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,10.745),(76.285,10.915),(76.455,10.915),(76.455,10.745),(76.285,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.485),(33.085,14.655),(33.255,14.655),(33.255,14.485),(33.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,13.125),(71.485,13.295),(71.655,13.295),(71.655,13.125),(71.485,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,18.905),(75.945,19.075),(76.115,19.075),(76.115,18.905),(75.945,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.545),(37.885,17.715),(38.055,17.715),(38.055,17.545),(37.885,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.965),(42.685,5.135),(42.855,5.135),(42.855,4.965),(42.685,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,14.825),(76.285,14.995),(76.455,14.995),(76.455,14.825),(76.285,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.385),(51.945,9.555),(52.115,9.555),(52.115,9.385),(51.945,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,9.045),(18.685,9.215),(18.855,9.215),(18.855,9.045),(18.685,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.505),(47.485,15.675),(47.655,15.675),(47.655,15.505),(47.485,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,19.245),(23.485,19.415),(23.655,19.415),(23.655,19.245),(23.485,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.645),(57.085,5.815),(57.255,5.815),(57.255,5.645),(57.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,8.365),(18.345,8.535),(18.515,8.535),(18.515,8.365),(18.345,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.425),(42.685,11.595),(42.855,11.595),(42.855,11.425),(42.685,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,14.825),(23.485,14.995),(23.655,14.995),(23.655,14.825),(23.485,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,10.405),(23.145,10.575),(23.315,10.575),(23.315,10.405),(23.145,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,6.325),(13.545,6.495),(13.715,6.495),(13.715,6.325),(13.545,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,2.925),(13.885,3.095),(14.055,3.095),(14.055,2.925),(13.885,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,11.085),(27.945,11.255),(28.115,11.255),(28.115,11.085),(27.945,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,9.385),(28.285,9.555),(28.455,9.555),(28.455,9.385),(28.285,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.105),(47.145,12.275),(47.315,12.275),(47.315,12.105),(47.145,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,10.065),(71.485,10.235),(71.655,10.235),(71.655,10.065),(71.485,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,15.165),(61.545,15.335),(61.715,15.335),(61.715,15.165),(61.545,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,2.925),(33.085,3.095),(33.255,3.095),(33.255,2.925),(33.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,5.985),(71.145,6.155),(71.315,6.155),(71.315,5.985),(71.145,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,15.165),(18.685,15.335),(18.855,15.335),(18.855,15.165),(18.685,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,11.425),(76.285,11.595),(76.455,11.595),(76.455,11.425),(76.285,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,7.345),(9.085,7.515),(9.255,7.515),(9.255,7.345),(9.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.205),(33.085,17.375),(33.255,17.375),(33.255,17.205),(33.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.685),(47.145,7.855),(47.315,7.855),(47.315,7.685),(47.145,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.785),(33.085,12.955),(33.255,12.955),(33.255,12.785),(33.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.565),(37.545,18.735),(37.715,18.735),(37.715,18.565),(37.545,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,11.765),(8.745,11.935),(8.915,11.935),(8.915,11.765),(8.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,8.365),(80.745,8.535),(80.915,8.535),(80.915,8.365),(80.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.845),(56.745,16.015),(56.915,16.015),(56.915,15.845),(56.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,14.825),(61.885,14.995),(62.055,14.995),(62.055,14.825),(61.885,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.485),(37.545,14.655),(37.715,14.655),(37.715,14.485),(37.545,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,17.545),(23.485,17.715),(23.655,17.715),(23.655,17.545),(23.485,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,12.445),(80.745,12.615),(80.915,12.615),(80.915,12.445),(80.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.985),(52.285,6.155),(52.455,6.155),(52.455,5.985),(52.285,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.905),(37.885,19.075),(38.055,19.075),(38.055,18.905),(37.885,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,18.565),(27.945,18.735),(28.115,18.735),(28.115,18.565),(27.945,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,8.025),(66.685,8.195),(66.855,8.195),(66.855,8.025),(66.685,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,8.705),(23.145,8.875),(23.315,8.875),(23.315,8.705),(23.145,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.905),(51.945,19.075),(52.115,19.075),(52.115,18.905),(51.945,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,15.845),(81.085,16.015),(81.255,16.015),(81.255,15.845),(81.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.365),(37.885,8.535),(38.055,8.535),(38.055,8.365),(37.885,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,17.205),(71.145,17.375),(71.315,17.375),(71.315,17.205),(71.145,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.265),(47.485,3.435),(47.655,3.435),(47.655,3.265),(47.485,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.265),(56.745,3.435),(56.915,3.435),(56.915,3.265),(56.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,14.485),(61.545,14.655),(61.715,14.655),(61.715,14.485),(61.545,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,17.885),(18.345,18.055),(18.515,18.055),(18.515,17.885),(18.345,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.885),(56.745,18.055),(56.915,18.055),(56.915,17.885),(56.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.705),(42.345,8.875),(42.515,8.875),(42.515,8.705),(42.345,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,10.065),(9.085,10.235),(9.255,10.235),(9.255,10.065),(9.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,7.685),(13.885,7.855),(14.055,7.855),(14.055,7.685),(13.885,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,5.305),(9.085,5.475),(9.255,5.475),(9.255,5.305),(9.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,16.865),(66.685,17.035),(66.855,17.035),(66.855,16.865),(66.685,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.785),(42.345,12.955),(42.515,12.955),(42.515,12.785),(42.345,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,3.605),(13.885,3.775),(14.055,3.775),(14.055,3.605),(13.885,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,7.345),(27.945,7.515),(28.115,7.515),(28.115,7.345),(27.945,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.725),(33.085,9.895),(33.255,9.895),(33.255,9.725),(33.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,8.365),(71.485,8.535),(71.655,8.535),(71.655,8.365),(71.485,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,9.045),(23.485,9.215),(23.655,9.215),(23.655,9.045),(23.485,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.005),(42.685,7.175),(42.855,7.175),(42.855,7.005),(42.685,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,16.185),(13.545,16.355),(13.715,16.355),(13.715,16.185),(13.545,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,4.285),(18.685,4.455),(18.855,4.455),(18.855,4.285),(18.685,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,11.765),(71.485,11.935),(71.655,11.935),(71.655,11.765),(71.485,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.465),(33.085,13.635),(33.255,13.635),(33.255,13.465),(33.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.085),(37.545,11.255),(37.715,11.255),(37.715,11.085),(37.545,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,14.145),(66.685,14.315),(66.855,14.315),(66.855,14.145),(66.685,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.725),(57.085,9.895),(57.255,9.895),(57.255,9.725),(57.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.165),(37.545,15.335),(37.715,15.335),(37.715,15.165),(37.545,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,18.225),(23.485,18.395),(23.655,18.395),(23.655,18.225),(23.485,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,6.665),(47.485,6.835),(47.655,6.835),(47.655,6.665),(47.485,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,12.105),(28.285,12.275),(28.455,12.275),(28.455,12.105),(28.285,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,13.805),(23.485,13.975),(23.655,13.975),(23.655,13.805),(23.485,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,18.905),(76.285,19.075),(76.455,19.075),(76.455,18.905),(76.285,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,11.425),(61.545,11.595),(61.715,11.595),(61.715,11.425),(61.545,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,7.345),(61.885,7.515),(62.055,7.515),(62.055,7.345),(61.885,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,9.385),(23.145,9.555),(23.315,9.555),(23.315,9.385),(23.145,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.025),(33.085,8.195),(33.255,8.195),(33.255,8.025),(33.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.645),(42.345,5.815),(42.515,5.815),(42.515,5.645),(42.345,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,2.925),(61.545,3.095),(61.715,3.095),(61.715,2.925),(61.545,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,3.265),(80.745,3.435),(80.915,3.435),(80.915,3.265),(80.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.105),(32.745,12.275),(32.915,12.275),(32.915,12.105),(32.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,6.325),(61.545,6.495),(61.715,6.495),(61.715,6.325),(61.545,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,7.345),(75.945,7.515),(76.115,7.515),(76.115,7.345),(75.945,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.525),(42.685,16.695),(42.855,16.695),(42.855,16.525),(42.685,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.985),(47.485,6.155),(47.655,6.155),(47.655,5.985),(47.485,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,17.545),(9.085,17.715),(9.255,17.715),(9.255,17.545),(9.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,11.765),(76.285,11.935),(76.455,11.935),(76.455,11.765),(76.285,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,16.185),(81.085,16.355),(81.255,16.355),(81.255,16.185),(81.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,9.045),(71.485,9.215),(71.655,9.215),(71.655,9.045),(71.485,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,8.705),(13.545,8.875),(13.715,8.875),(13.715,8.705),(13.545,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,12.445),(23.485,12.615),(23.655,12.615),(23.655,12.445),(23.485,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,17.545),(66.685,17.715),(66.855,17.715),(66.855,17.545),(66.685,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,15.165),(80.745,15.335),(80.915,15.335),(80.915,15.165),(80.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.005),(32.745,7.175),(32.915,7.175),(32.915,7.005),(32.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,11.425),(23.145,11.595),(23.315,11.595),(23.315,11.425),(23.145,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.625),(47.485,4.795),(47.655,4.795),(47.655,4.625),(47.485,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,10.745),(23.485,10.915),(23.655,10.915),(23.655,10.745),(23.485,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.025),(42.345,8.195),(42.515,8.195),(42.515,8.025),(42.345,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.145),(33.085,14.315),(33.255,14.315),(33.255,14.145),(33.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,7.685),(71.145,7.855),(71.315,7.855),(71.315,7.685),(71.145,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,6.325),(18.685,6.495),(18.855,6.495),(18.855,6.325),(18.685,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,17.885),(71.485,18.055),(71.655,18.055),(71.655,17.885),(71.485,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.205),(56.745,17.375),(56.915,17.375),(56.915,17.205),(56.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,15.505),(28.285,15.675),(28.455,15.675),(28.455,15.505),(28.285,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.005),(57.085,7.175),(57.255,7.175),(57.255,7.005),(57.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,12.105),(61.545,12.275),(61.715,12.275),(61.715,12.105),(61.545,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.885),(37.885,18.055),(38.055,18.055),(38.055,17.885),(37.885,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,9.725),(61.545,9.895),(61.715,9.895),(61.715,9.725),(61.545,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,5.985),(76.285,6.155),(76.455,6.155),(76.455,5.985),(76.285,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,9.045),(76.285,9.215),(76.455,9.215),(76.455,9.045),(76.285,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,18.905),(61.885,19.075),(62.055,19.075),(62.055,18.905),(61.885,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,10.065),(8.745,10.235),(8.915,10.235),(8.915,10.065),(8.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,13.465),(27.945,13.635),(28.115,13.635),(28.115,13.465),(27.945,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,11.765),(66.345,11.935),(66.515,11.935),(66.515,11.765),(66.345,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,12.105),(66.345,12.275),(66.515,12.275),(66.515,12.105),(66.345,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,16.185),(71.145,16.355),(71.315,16.355),(71.315,16.185),(71.145,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,6.665),(13.545,6.835),(13.715,6.835),(13.715,6.665),(13.545,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,13.805),(9.085,13.975),(9.255,13.975),(9.255,13.805),(9.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,14.145),(9.085,14.315),(9.255,14.315),(9.255,14.145),(9.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,8.365),(61.885,8.535),(62.055,8.535),(62.055,8.365),(61.885,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,2.925),(18.345,3.095),(18.515,3.095),(18.515,2.925),(18.345,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,14.145),(8.745,14.315),(8.915,14.315),(8.915,14.145),(8.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.685),(52.285,7.855),(52.455,7.855),(52.455,7.685),(52.285,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,6.325),(18.345,6.495),(18.515,6.495),(18.515,6.325),(18.345,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,6.325),(56.745,6.495),(56.915,6.495),(56.915,6.325),(56.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,13.465),(18.685,13.635),(18.855,13.635),(18.855,13.465),(18.685,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.745),(47.485,10.915),(47.655,10.915),(47.655,10.745),(47.485,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,9.385),(13.545,9.555),(13.715,9.555),(13.715,9.385),(13.545,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,16.185),(13.885,16.355),(14.055,16.355),(14.055,16.185),(13.885,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.145),(42.345,14.315),(42.515,14.315),(42.515,14.145),(42.345,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,17.545),(61.885,17.715),(62.055,17.715),(62.055,17.545),(61.885,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,7.005),(66.345,7.175),(66.515,7.175),(66.515,7.005),(66.345,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.865),(42.345,17.035),(42.515,17.035),(42.515,16.865),(42.345,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,11.085),(76.285,11.255),(76.455,11.255),(76.455,11.085),(76.285,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,5.985),(81.085,6.155),(81.255,6.155),(81.255,5.985),(81.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,19.245),(42.345,19.415),(42.515,19.415),(42.515,19.245),(42.345,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,9.725),(18.345,9.895),(18.515,9.895),(18.515,9.725),(18.345,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.605),(57.085,3.775),(57.255,3.775),(57.255,3.605),(57.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,4.625),(28.285,4.795),(28.455,4.795),(28.455,4.625),(28.285,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.285),(37.885,4.455),(38.055,4.455),(38.055,4.285),(37.885,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.725),(42.345,9.895),(42.515,9.895),(42.515,9.725),(42.345,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,3.265),(66.685,3.435),(66.855,3.435),(66.855,3.265),(66.685,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,17.545),(8.745,17.715),(8.915,17.715),(8.915,17.545),(8.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,5.305),(71.485,5.475),(71.655,5.475),(71.655,5.305),(71.485,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,15.165),(23.485,15.335),(23.655,15.335),(23.655,15.165),(23.485,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.085),(32.745,11.255),(32.915,11.255),(32.915,11.085),(32.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,18.225),(13.885,18.395),(14.055,18.395),(14.055,18.225),(13.885,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,2.925),(47.145,3.095),(47.315,3.095),(47.315,2.925),(47.145,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,10.405),(18.685,10.575),(18.855,10.575),(18.855,10.405),(18.685,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,12.105),(18.345,12.275),(18.515,12.275),(18.515,12.105),(18.345,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,9.045),(61.885,9.215),(62.055,9.215),(62.055,9.045),(61.885,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,7.005),(71.145,7.175),(71.315,7.175),(71.315,7.005),(71.145,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.865),(47.145,17.035),(47.315,17.035),(47.315,16.865),(47.145,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.965),(51.945,5.135),(52.115,5.135),(52.115,4.965),(51.945,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,18.905),(27.945,19.075),(28.115,19.075),(28.115,18.905),(27.945,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.425),(47.485,11.595),(47.655,11.595),(47.655,11.425),(47.485,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.845),(33.085,16.015),(33.255,16.015),(33.255,15.845),(33.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,8.365),(27.945,8.535),(28.115,8.535),(28.115,8.365),(27.945,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.685),(56.745,7.855),(56.915,7.855),(56.915,7.685),(56.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,15.505),(23.145,15.675),(23.315,15.675),(23.315,15.505),(23.145,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,12.445),(66.685,12.615),(66.855,12.615),(66.855,12.445),(66.685,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.685),(42.685,7.855),(42.855,7.855),(42.855,7.685),(42.685,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.125),(33.085,13.295),(33.255,13.295),(33.255,13.125),(33.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.605),(42.685,3.775),(42.855,3.775),(42.855,3.605),(42.685,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,8.025),(66.345,8.195),(66.515,8.195),(66.515,8.025),(66.345,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,14.485),(28.285,14.655),(28.455,14.655),(28.455,14.485),(28.285,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,16.525),(71.145,16.695),(71.315,16.695),(71.315,16.525),(71.145,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,15.165),(71.485,15.335),(71.655,15.335),(71.655,15.165),(71.485,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,15.165),(61.885,15.335),(62.055,15.335),(62.055,15.165),(61.885,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.425),(51.945,11.595),(52.115,11.595),(52.115,11.425),(51.945,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,13.465),(23.485,13.635),(23.655,13.635),(23.655,13.465),(23.485,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,4.285),(23.485,4.455),(23.655,4.455),(23.655,4.285),(23.485,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,2.925),(51.945,3.095),(52.115,3.095),(52.115,2.925),(51.945,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,6.325),(37.885,6.495),(38.055,6.495),(38.055,6.325),(37.885,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,6.665),(13.885,6.835),(14.055,6.835),(14.055,6.665),(13.885,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,8.705),(18.685,8.875),(18.855,8.875),(18.855,8.705),(18.685,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,6.325),(51.945,6.495),(52.115,6.495),(52.115,6.325),(51.945,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,4.625),(13.545,4.795),(13.715,4.795),(13.715,4.625),(13.545,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,7.005),(75.945,7.175),(76.115,7.175),(76.115,7.005),(75.945,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,17.205),(9.085,17.375),(9.255,17.375),(9.255,17.205),(9.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,7.685),(80.745,7.855),(80.915,7.855),(80.915,7.685),(80.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.045),(42.345,9.215),(42.515,9.215),(42.515,9.045),(42.345,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,12.785),(28.285,12.955),(28.455,12.955),(28.455,12.785),(28.285,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,3.265),(9.085,3.435),(9.255,3.435),(9.255,3.265),(9.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,3.265),(8.745,3.435),(8.915,3.435),(8.915,3.265),(8.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,17.885),(23.145,18.055),(23.315,18.055),(23.315,17.885),(23.145,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,13.805),(23.145,13.975),(23.315,13.975),(23.315,13.805),(23.145,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.845),(37.545,16.015),(37.715,16.015),(37.715,15.845),(37.545,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,11.425),(28.285,11.595),(28.455,11.595),(28.455,11.425),(28.285,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,2.925),(28.285,3.095),(28.455,3.095),(28.455,2.925),(28.285,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.225),(42.345,18.395),(42.515,18.395),(42.515,18.225),(42.345,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.705),(56.745,8.875),(56.915,8.875),(56.915,8.705),(56.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,12.105),(71.485,12.275),(71.655,12.275),(71.655,12.105),(71.485,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,8.705),(18.345,8.875),(18.515,8.875),(18.515,8.705),(18.345,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,16.185),(80.745,16.355),(80.915,16.355),(80.915,16.185),(80.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,15.165),(28.285,15.335),(28.455,15.335),(28.455,15.165),(28.285,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,15.845),(27.945,16.015),(28.115,16.015),(28.115,15.845),(27.945,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,19.245),(33.085,19.415),(33.255,19.415),(33.255,19.245),(33.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.005),(47.485,7.175),(47.655,7.175),(47.655,7.005),(47.485,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,16.525),(23.145,16.695),(23.315,16.695),(23.315,16.525),(23.145,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.825),(33.085,14.995),(33.255,14.995),(33.255,14.825),(33.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.645),(33.085,5.815),(33.255,5.815),(33.255,5.645),(33.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,14.145),(23.485,14.315),(23.655,14.315),(23.655,14.145),(23.485,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,12.445),(8.745,12.615),(8.915,12.615),(8.915,12.445),(8.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,3.605),(81.085,3.775),(81.255,3.775),(81.255,3.605),(81.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,5.645),(80.745,5.815),(80.915,5.815),(80.915,5.645),(80.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,9.385),(18.685,9.555),(18.855,9.555),(18.855,9.385),(18.685,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,7.345),(13.885,7.515),(14.055,7.515),(14.055,7.345),(13.885,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,3.265),(27.945,3.435),(28.115,3.435),(28.115,3.265),(27.945,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.445),(42.345,12.615),(42.515,12.615),(42.515,12.445),(42.345,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,10.065),(66.685,10.235),(66.855,10.235),(66.855,10.065),(66.685,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,10.745),(23.145,10.915),(23.315,10.915),(23.315,10.745),(23.145,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,4.285),(9.085,4.455),(9.255,4.455),(9.255,4.285),(9.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.225),(47.145,18.395),(47.315,18.395),(47.315,18.225),(47.145,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.945),(51.945,4.115),(52.115,4.115),(52.115,3.945),(51.945,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,16.865),(71.145,17.035),(71.315,17.035),(71.315,16.865),(71.145,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,17.885),(81.085,18.055),(81.255,18.055),(81.255,17.885),(81.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.405),(37.885,10.575),(38.055,10.575),(38.055,10.405),(37.885,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.625),(47.145,4.795),(47.315,4.795),(47.315,4.625),(47.145,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,19.245),(71.145,19.415),(71.315,19.415),(71.315,19.245),(71.145,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.845),(57.085,16.015),(57.255,16.015),(57.255,15.845),(57.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.025),(52.285,8.195),(52.455,8.195),(52.455,8.025),(52.285,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.525),(56.745,16.695),(56.915,16.695),(56.915,16.525),(56.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.525),(47.485,16.695),(47.655,16.695),(47.655,16.525),(47.485,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,8.025),(18.685,8.195),(18.855,8.195),(18.855,8.025),(18.685,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,13.465),(76.285,13.635),(76.455,13.635),(76.455,13.465),(76.285,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,18.905),(66.685,19.075),(66.855,19.075),(66.855,18.905),(66.685,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,17.205),(61.885,17.375),(62.055,17.375),(62.055,17.205),(61.885,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,16.865),(13.885,17.035),(14.055,17.035),(14.055,16.865),(13.885,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,10.405),(71.485,10.575),(71.655,10.575),(71.655,10.405),(71.485,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,11.085),(23.485,11.255),(23.655,11.255),(23.655,11.085),(23.485,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,17.205),(75.945,17.375),(76.115,17.375),(76.115,17.205),(75.945,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,18.225),(13.545,18.395),(13.715,18.395),(13.715,18.225),(13.545,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.865),(52.285,17.035),(52.455,17.035),(52.455,16.865),(52.285,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,13.805),(13.545,13.975),(13.715,13.975),(13.715,13.805),(13.545,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.265),(57.085,3.435),(57.255,3.435),(57.255,3.265),(57.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.385),(42.345,9.555),(42.515,9.555),(42.515,9.385),(42.345,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.765),(57.085,11.935),(57.255,11.935),(57.255,11.765),(57.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,17.205),(8.745,17.375),(8.915,17.375),(8.915,17.205),(8.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.965),(56.745,5.135),(56.915,5.135),(56.915,4.965),(56.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,6.325),(61.885,6.495),(62.055,6.495),(62.055,6.325),(61.885,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.745),(47.145,10.915),(47.315,10.915),(47.315,10.745),(47.145,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,8.025),(28.285,8.195),(28.455,8.195),(28.455,8.025),(28.285,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.125),(42.345,13.295),(42.515,13.295),(42.515,13.125),(42.345,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,7.005),(13.545,7.175),(13.715,7.175),(13.715,7.005),(13.545,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.065),(33.085,10.235),(33.255,10.235),(33.255,10.065),(33.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,6.665),(80.745,6.835),(80.915,6.835),(80.915,6.665),(80.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,10.405),(76.285,10.575),(76.455,10.575),(76.455,10.405),(76.285,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.565),(42.685,18.735),(42.855,18.735),(42.855,18.565),(42.685,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.945),(57.085,4.115),(57.255,4.115),(57.255,3.945),(57.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.705),(37.885,8.875),(38.055,8.875),(38.055,8.705),(37.885,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,17.545),(71.145,17.715),(71.315,17.715),(71.315,17.545),(71.145,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,6.325),(28.285,6.495),(28.455,6.495),(28.455,6.325),(28.285,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.205),(47.485,17.375),(47.655,17.375),(47.655,17.205),(47.485,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,9.725),(61.885,9.895),(62.055,9.895),(62.055,9.725),(61.885,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,19.245),(23.145,19.415),(23.315,19.415),(23.315,19.245),(23.145,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,10.405),(23.485,10.575),(23.655,10.575),(23.655,10.405),(23.485,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,16.865),(28.285,17.035),(28.455,17.035),(28.455,16.865),(28.285,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,19.245),(18.685,19.415),(18.855,19.415),(18.855,19.245),(18.685,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,16.185),(66.685,16.355),(66.855,16.355),(66.855,16.185),(66.685,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.785),(56.745,12.955),(56.915,12.955),(56.915,12.785),(56.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,5.645),(23.145,5.815),(23.315,5.815),(23.315,5.645),(23.145,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,11.085),(71.485,11.255),(71.655,11.255),(71.655,11.085),(71.485,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,10.745),(13.545,10.915),(13.715,10.915),(13.715,10.745),(13.545,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,14.485),(23.485,14.655),(23.655,14.655),(23.655,14.485),(23.485,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,13.465),(61.885,13.635),(62.055,13.635),(62.055,13.465),(61.885,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,3.265),(66.345,3.435),(66.515,3.435),(66.515,3.265),(66.345,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,17.545),(13.885,17.715),(14.055,17.715),(14.055,17.545),(13.885,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.345),(42.685,7.515),(42.855,7.515),(42.855,7.345),(42.685,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,17.205),(27.945,17.375),(28.115,17.375),(28.115,17.205),(27.945,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,3.945),(81.085,4.115),(81.255,4.115),(81.255,3.945),(81.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,16.525),(13.545,16.695),(13.715,16.695),(13.715,16.525),(13.545,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.545),(52.285,17.715),(52.455,17.715),(52.455,17.545),(52.285,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,3.605),(75.945,3.775),(76.115,3.775),(76.115,3.605),(75.945,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.065),(42.345,10.235),(42.515,10.235),(42.515,10.065),(42.345,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,7.005),(81.085,7.175),(81.255,7.175),(81.255,7.005),(81.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.565),(47.145,18.735),(47.315,18.735),(47.315,18.565),(47.145,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,16.865),(18.345,17.035),(18.515,17.035),(18.515,16.865),(18.345,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,19.245),(56.745,19.415),(56.915,19.415),(56.915,19.245),(56.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,3.945),(66.345,4.115),(66.515,4.115),(66.515,3.945),(66.345,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.645),(37.885,5.815),(38.055,5.815),(38.055,5.645),(37.885,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,8.025),(75.945,8.195),(76.115,8.195),(76.115,8.025),(75.945,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,11.765),(61.545,11.935),(61.715,11.935),(61.715,11.765),(61.545,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,7.685),(61.885,7.855),(62.055,7.855),(62.055,7.685),(61.885,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.365),(33.085,8.535),(33.255,8.535),(33.255,8.365),(33.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,6.325),(27.945,6.495),(28.115,6.495),(28.115,6.325),(27.945,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,12.105),(8.745,12.275),(8.915,12.275),(8.915,12.105),(8.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,15.505),(27.945,15.675),(28.115,15.675),(28.115,15.505),(27.945,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,9.045),(13.885,9.215),(14.055,9.215),(14.055,9.045),(13.885,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,6.665),(66.345,6.835),(66.515,6.835),(66.515,6.665),(66.345,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,18.225),(71.145,18.395),(71.315,18.395),(71.315,18.225),(71.145,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,10.405),(61.885,10.575),(62.055,10.575),(62.055,10.405),(61.885,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.065),(37.545,10.235),(37.715,10.235),(37.715,10.065),(37.545,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,8.025),(13.545,8.195),(13.715,8.195),(13.715,8.025),(13.545,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,5.985),(61.545,6.155),(61.715,6.155),(61.715,5.985),(61.545,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,15.505),(18.685,15.675),(18.855,15.675),(18.855,15.505),(18.685,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,4.285),(23.145,4.455),(23.315,4.455),(23.315,4.285),(23.145,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,11.425),(13.545,11.595),(13.715,11.595),(13.715,11.425),(13.545,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,16.185),(61.885,16.355),(62.055,16.355),(62.055,16.185),(61.885,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,7.685),(8.745,7.855),(8.915,7.855),(8.915,7.685),(8.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,12.105),(13.885,12.275),(14.055,12.275),(14.055,12.105),(13.885,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.965),(37.885,5.135),(38.055,5.135),(38.055,4.965),(37.885,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.905),(42.345,19.075),(42.515,19.075),(42.515,18.905),(42.345,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,16.865),(80.745,17.035),(80.915,17.035),(80.915,16.865),(80.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,11.765),(18.345,11.935),(18.515,11.935),(18.515,11.765),(18.345,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,16.525),(9.085,16.695),(9.255,16.695),(9.255,16.525),(9.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.145),(52.285,14.315),(52.455,14.315),(52.455,14.145),(52.285,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,12.445),(71.145,12.615),(71.315,12.615),(71.315,12.445),(71.145,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.365),(42.345,8.535),(42.515,8.535),(42.515,8.365),(42.345,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,16.185),(8.745,16.355),(8.915,16.355),(8.915,16.185),(8.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.685),(47.485,7.855),(47.655,7.855),(47.655,7.685),(47.485,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,17.545),(18.345,17.715),(18.515,17.715),(18.515,17.545),(18.345,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.545),(56.745,17.715),(56.915,17.715),(56.915,17.545),(56.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.505),(37.885,15.675),(38.055,15.675),(38.055,15.505),(37.885,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.605),(47.485,3.775),(47.655,3.775),(47.655,3.605),(47.485,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,16.865),(23.145,17.035),(23.315,17.035),(23.315,16.865),(23.145,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,3.265),(13.885,3.435),(14.055,3.435),(14.055,3.265),(13.885,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.045),(33.085,9.215),(33.255,9.215),(33.255,9.045),(33.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,16.525),(66.685,16.695),(66.855,16.695),(66.855,16.525),(66.685,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.545),(42.685,17.715),(42.855,17.715),(42.855,17.545),(42.685,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,8.705),(61.885,8.875),(62.055,8.875),(62.055,8.705),(61.885,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.285),(47.145,4.455),(47.315,4.455),(47.315,4.285),(47.145,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.905),(47.145,19.075),(47.315,19.075),(47.315,18.905),(47.145,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,9.385),(23.485,9.555),(23.655,9.555),(23.655,9.385),(23.485,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,6.665),(71.145,6.835),(71.315,6.835),(71.315,6.665),(71.145,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,14.145),(23.145,14.315),(23.315,14.315),(23.315,14.145),(23.145,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.885),(33.085,18.055),(33.255,18.055),(33.255,17.885),(33.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,10.405),(27.945,10.575),(28.115,10.575),(28.115,10.405),(27.945,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,9.725),(13.545,9.895),(13.715,9.895),(13.715,9.725),(13.545,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,5.985),(18.345,6.155),(18.515,6.155),(18.515,5.985),(18.345,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,18.565),(66.685,18.735),(66.855,18.735),(66.855,18.565),(66.685,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,3.945),(75.945,4.115),(76.115,4.115),(76.115,3.945),(75.945,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.865),(56.745,17.035),(56.915,17.035),(56.915,16.865),(56.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,14.485),(66.685,14.655),(66.855,14.655),(66.855,14.485),(66.685,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,4.965),(76.285,5.135),(76.455,5.135),(76.455,4.965),(76.285,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,13.125),(71.145,13.295),(71.315,13.295),(71.315,13.125),(71.145,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,12.785),(9.085,12.955),(9.255,12.955),(9.255,12.785),(9.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,17.545),(80.745,17.715),(80.915,17.715),(80.915,17.545),(80.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.825),(51.945,14.995),(52.115,14.995),(52.115,14.825),(51.945,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.445),(52.285,12.615),(52.455,12.615),(52.455,12.445),(52.285,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.645),(51.945,5.815),(52.115,5.815),(52.115,5.645),(51.945,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.165),(33.085,15.335),(33.255,15.335),(33.255,15.165),(33.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,4.285),(13.545,4.455),(13.715,4.455),(13.715,4.285),(13.545,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,16.525),(18.685,16.695),(18.855,16.695),(18.855,16.525),(18.685,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,8.025),(23.485,8.195),(23.655,8.195),(23.655,8.025),(23.485,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,18.565),(71.145,18.735),(71.315,18.735),(71.315,18.565),(71.145,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,12.445),(18.685,12.615),(18.855,12.615),(18.855,12.445),(18.685,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,4.625),(18.345,4.795),(18.515,4.795),(18.515,4.625),(18.345,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.625),(56.745,4.795),(56.915,4.795),(56.915,4.625),(56.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,8.365),(13.545,8.535),(13.715,8.535),(13.715,8.365),(13.545,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,17.205),(66.685,17.375),(66.855,17.375),(66.855,17.205),(66.685,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,2.925),(9.085,3.095),(9.255,3.095),(9.255,2.925),(9.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,15.505),(23.485,15.675),(23.655,15.675),(23.655,15.505),(23.485,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,12.785),(66.685,12.955),(66.855,12.955),(66.855,12.785),(66.685,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,10.745),(18.685,10.915),(18.855,10.915),(18.855,10.745),(18.685,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.945),(47.485,4.115),(47.655,4.115),(47.655,3.945),(47.485,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,9.385),(61.885,9.555),(62.055,9.555),(62.055,9.385),(61.885,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.265),(37.885,3.435),(38.055,3.435),(38.055,3.265),(37.885,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,10.065),(23.485,10.235),(23.655,10.235),(23.655,10.065),(23.485,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,19.245),(9.085,19.415),(9.255,19.415),(9.255,19.245),(9.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,16.185),(76.285,16.355),(76.455,16.355),(76.455,16.185),(76.285,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,7.345),(71.145,7.515),(71.315,7.515),(71.315,7.345),(71.145,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.085),(42.345,11.255),(42.515,11.255),(42.515,11.085),(42.345,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,14.825),(28.285,14.995),(28.455,14.995),(28.455,14.825),(28.285,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,2.925),(66.685,3.095),(66.855,3.095),(66.855,2.925),(66.685,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.765),(37.885,11.935),(38.055,11.935),(38.055,11.765),(37.885,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,9.045),(27.945,9.215),(28.115,9.215),(28.115,9.045),(27.945,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.565),(33.085,18.735),(33.255,18.735),(33.255,18.565),(33.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,16.525),(8.745,16.695),(8.915,16.695),(8.915,16.525),(8.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,9.385),(9.085,9.555),(9.255,9.555),(9.255,9.385),(9.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.885),(37.545,18.055),(37.715,18.055),(37.715,17.885),(37.545,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,19.245),(66.685,19.415),(66.855,19.415),(66.855,19.245),(66.685,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,17.205),(13.885,17.375),(14.055,17.375),(14.055,17.205),(13.885,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,18.905),(23.485,19.075),(23.655,19.075),(23.655,18.905),(23.485,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,5.645),(76.285,5.815),(76.455,5.815),(76.455,5.645),(76.285,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,5.645),(66.685,5.815),(66.855,5.815),(66.855,5.645),(66.685,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,10.745),(18.345,10.915),(18.515,10.915),(18.515,10.745),(18.345,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.745),(56.745,10.915),(56.915,10.915),(56.915,10.745),(56.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,18.225),(80.745,18.395),(80.915,18.395),(80.915,18.225),(80.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,8.025),(61.885,8.195),(62.055,8.195),(62.055,8.025),(61.885,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,14.145),(13.545,14.315),(13.715,14.315),(13.715,14.145),(13.545,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.345),(52.285,7.515),(52.455,7.515),(52.455,7.345),(52.285,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,9.725),(66.685,9.895),(66.855,9.895),(66.855,9.725),(66.685,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,17.885),(27.945,18.055),(28.115,18.055),(28.115,17.885),(27.945,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.265),(52.285,3.435),(52.455,3.435),(52.455,3.265),(52.285,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,6.665),(37.885,6.835),(38.055,6.835),(38.055,6.665),(37.885,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,18.565),(23.145,18.735),(23.315,18.735),(23.315,18.565),(23.145,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,15.505),(71.485,15.675),(71.655,15.675),(71.655,15.505),(71.485,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.985),(37.885,6.155),(38.055,6.155),(38.055,5.985),(37.885,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,5.645),(27.945,5.815),(28.115,5.815),(28.115,5.645),(27.945,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,6.665),(42.685,6.835),(42.855,6.835),(42.855,6.665),(42.685,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.485),(42.345,14.655),(42.515,14.655),(42.515,14.485),(42.345,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.305),(42.345,5.475),(42.515,5.475),(42.515,5.305),(42.345,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.985),(51.945,6.155),(52.115,6.155),(52.115,5.985),(51.945,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.305),(42.685,5.475),(42.855,5.475),(42.855,5.305),(42.685,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,10.065),(61.885,10.235),(62.055,10.235),(62.055,10.065),(61.885,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,4.285),(71.145,4.455),(71.315,4.455),(71.315,4.285),(71.145,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,18.905),(71.145,19.075),(71.315,19.075),(71.315,18.905),(71.145,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.125),(56.745,13.295),(56.915,13.295),(56.915,13.125),(56.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,6.325),(33.085,6.495),(33.255,6.495),(33.255,6.325),(33.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,4.965),(18.345,5.135),(18.515,5.135),(18.515,4.965),(18.345,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,4.625),(71.485,4.795),(71.655,4.795),(71.655,4.625),(71.485,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,14.145),(81.085,14.315),(81.255,14.315),(81.255,14.145),(81.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.065),(52.285,10.235),(52.455,10.235),(52.455,10.065),(52.285,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,11.085),(13.545,11.255),(13.715,11.255),(13.715,11.085),(13.545,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,12.785),(8.745,12.955),(8.915,12.955),(8.915,12.785),(8.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.565),(56.745,18.735),(56.915,18.735),(56.915,18.565),(56.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.565),(47.485,18.735),(47.655,18.735),(47.655,18.565),(47.485,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.945),(32.745,4.115),(32.915,4.115),(32.915,3.945),(32.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,15.505),(76.285,15.675),(76.455,15.675),(76.455,15.505),(76.285,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,13.465),(13.885,13.635),(14.055,13.635),(14.055,13.465),(13.885,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,19.245),(61.885,19.415),(62.055,19.415),(62.055,19.245),(61.885,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,4.285),(13.885,4.455),(14.055,4.455),(14.055,4.285),(13.885,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,16.525),(80.745,16.695),(80.915,16.695),(80.915,16.525),(80.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,5.645),(61.885,5.815),(62.055,5.815),(62.055,5.645),(61.885,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,9.045),(61.545,9.215),(61.715,9.215),(61.715,9.045),(61.545,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,2.925),(8.745,3.095),(8.915,3.095),(8.915,2.925),(8.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.965),(42.345,5.135),(42.515,5.135),(42.515,4.965),(42.345,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.905),(52.285,19.075),(52.455,19.075),(52.455,18.905),(52.285,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,6.325),(9.085,6.495),(9.255,6.495),(9.255,6.325),(9.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,6.665),(76.285,6.835),(76.455,6.835),(76.455,6.665),(76.285,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,4.965),(27.945,5.135),(28.115,5.135),(28.115,4.965),(27.945,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.345),(47.485,7.515),(47.655,7.515),(47.655,7.345),(47.485,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,16.865),(9.085,17.035),(9.255,17.035),(9.255,16.865),(9.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,19.245),(8.745,19.415),(8.915,19.415),(8.915,19.245),(8.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,5.645),(8.745,5.815),(8.915,5.815),(8.915,5.645),(8.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,4.965),(66.345,5.135),(66.515,5.135),(66.515,4.965),(66.345,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,10.745),(71.485,10.915),(71.655,10.915),(71.655,10.745),(71.485,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.165),(42.345,15.335),(42.515,15.335),(42.515,15.165),(42.345,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.105),(33.085,12.275),(33.255,12.275),(33.255,12.105),(33.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,4.625),(9.085,4.795),(9.255,4.795),(9.255,4.625),(9.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,12.785),(27.945,12.955),(28.115,12.955),(28.115,12.785),(27.945,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,15.845),(80.745,16.015),(80.915,16.015),(80.915,15.845),(80.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,10.405),(13.885,10.575),(14.055,10.575),(14.055,10.405),(13.885,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.745),(37.885,10.915),(38.055,10.915),(38.055,10.745),(37.885,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.965),(47.145,5.135),(47.315,5.135),(47.315,4.965),(47.145,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,7.005),(61.545,7.175),(61.715,7.175),(61.715,7.005),(61.545,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,18.905),(28.285,19.075),(28.455,19.075),(28.455,18.905),(28.285,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,18.225),(66.685,18.395),(66.855,18.395),(66.855,18.225),(66.685,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.825),(56.745,14.995),(56.915,14.995),(56.915,14.825),(56.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,14.145),(13.885,14.315),(14.055,14.315),(14.055,14.145),(13.885,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,4.625),(66.685,4.795),(66.855,4.795),(66.855,4.625),(66.685,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,7.005),(18.685,7.175),(18.855,7.175),(18.855,7.005),(18.685,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,8.365),(28.285,8.535),(28.455,8.535),(28.455,8.365),(28.285,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,15.505),(61.885,15.675),(62.055,15.675),(62.055,15.505),(61.885,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.605),(47.145,3.775),(47.315,3.775),(47.315,3.605),(47.145,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,13.125),(80.745,13.295),(80.915,13.295),(80.915,13.125),(80.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,16.525),(66.345,16.695),(66.515,16.695),(66.515,16.525),(66.345,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.125),(32.745,13.295),(32.915,13.295),(32.915,13.125),(32.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,12.445),(9.085,12.615),(9.255,12.615),(9.255,12.445),(9.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,19.245),(27.945,19.415),(28.115,19.415),(28.115,19.245),(27.945,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,18.565),(13.545,18.735),(13.715,18.735),(13.715,18.565),(13.545,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.785),(47.145,12.955),(47.315,12.955),(47.315,12.785),(47.145,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,14.825),(27.945,14.995),(28.115,14.995),(28.115,14.825),(27.945,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,4.285),(18.345,4.455),(18.515,4.455),(18.515,4.285),(18.345,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.285),(56.745,4.455),(56.915,4.455),(56.915,4.285),(56.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,18.905),(18.345,19.075),(18.515,19.075),(18.515,18.905),(18.345,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.205),(57.085,17.375),(57.255,17.375),(57.255,17.205),(57.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,3.945),(23.145,4.115),(23.315,4.115),(23.315,3.945),(23.145,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.465),(42.345,13.635),(42.515,13.635),(42.515,13.465),(42.345,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.465),(42.685,13.635),(42.855,13.635),(42.855,13.465),(42.685,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.405),(33.085,10.575),(33.255,10.575),(33.255,10.405),(33.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.425),(37.885,11.595),(38.055,11.595),(38.055,11.425),(37.885,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,15.845),(9.085,16.015),(9.255,16.015),(9.255,15.845),(9.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,2.925),(57.085,3.095),(57.255,3.095),(57.255,2.925),(57.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,14.145),(18.685,14.315),(18.855,14.315),(18.855,14.145),(18.685,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.765),(37.545,11.935),(37.715,11.935),(37.715,11.765),(37.545,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,12.785),(13.545,12.955),(13.715,12.955),(13.715,12.785),(13.545,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,10.065),(13.545,10.235),(13.715,10.235),(13.715,10.065),(13.545,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.805),(52.285,13.975),(52.455,13.975),(52.455,13.805),(52.285,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,9.725),(80.745,9.895),(80.915,9.895),(80.915,9.725),(80.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,5.305),(66.685,5.475),(66.855,5.475),(66.855,5.305),(66.685,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,3.265),(81.085,3.435),(81.255,3.435),(81.255,3.265),(81.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,18.225),(61.885,18.395),(62.055,18.395),(62.055,18.225),(61.885,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,9.045),(9.085,9.215),(9.255,9.215),(9.255,9.045),(9.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.605),(51.945,3.775),(52.115,3.775),(52.115,3.605),(51.945,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,11.765),(27.945,11.935),(28.115,11.935),(28.115,11.765),(27.945,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,16.865),(8.745,17.035),(8.915,17.035),(8.915,16.865),(8.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,2.925),(13.545,3.095),(13.715,3.095),(13.715,2.925),(13.545,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.705),(33.085,8.875),(33.255,8.875),(33.255,8.705),(33.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,13.125),(9.085,13.295),(9.255,13.295),(9.255,13.125),(9.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,16.525),(18.345,16.695),(18.515,16.695),(18.515,16.525),(18.345,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,19.245),(13.545,19.415),(13.715,19.415),(13.715,19.245),(13.545,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,17.545),(27.945,17.715),(28.115,17.715),(28.115,17.545),(27.945,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.465),(47.145,13.635),(47.315,13.635),(47.315,13.465),(47.145,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.005),(37.545,7.175),(37.715,7.175),(37.715,7.005),(37.545,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,18.565),(9.085,18.735),(9.255,18.735),(9.255,18.565),(9.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.205),(42.685,17.375),(42.855,17.375),(42.855,17.205),(42.685,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,14.485),(71.145,14.655),(71.315,14.655),(71.315,14.485),(71.145,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,18.225),(9.085,18.395),(9.255,18.395),(9.255,18.225),(9.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.405),(42.345,10.575),(42.515,10.575),(42.515,10.405),(42.345,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,18.225),(8.745,18.395),(8.915,18.395),(8.915,18.225),(8.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,4.625),(8.745,4.795),(8.915,4.795),(8.915,4.625),(8.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,4.625),(23.145,4.795),(23.315,4.795),(23.315,4.625),(23.145,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,2.925),(66.345,3.095),(66.515,3.095),(66.515,2.925),(66.345,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,18.905),(23.145,19.075),(23.315,19.075),(23.315,18.905),(23.145,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,8.705),(9.085,8.875),(9.255,8.875),(9.255,8.705),(9.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,12.445),(61.885,12.615),(62.055,12.615),(62.055,12.445),(61.885,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.085),(33.085,11.255),(33.255,11.255),(33.255,11.085),(33.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,15.845),(66.685,16.015),(66.855,16.015),(66.855,15.845),(66.685,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.605),(32.745,3.775),(32.915,3.775),(32.915,3.605),(32.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,9.385),(13.885,9.555),(14.055,9.555),(14.055,9.385),(13.885,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,13.465),(13.545,13.635),(13.715,13.635),(13.715,13.465),(13.545,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.525),(52.285,16.695),(52.455,16.695),(52.455,16.525),(52.285,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,10.745),(61.885,10.915),(62.055,10.915),(62.055,10.745),(61.885,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,11.425),(23.485,11.595),(23.655,11.595),(23.655,11.425),(23.485,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,8.705),(66.685,8.875),(66.855,8.875),(66.855,8.705),(66.685,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,16.865),(27.945,17.035),(28.115,17.035),(28.115,16.865),(27.945,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.685),(57.085,7.855),(57.255,7.855),(57.255,7.685),(57.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,11.765),(13.545,11.935),(13.715,11.935),(13.715,11.765),(13.545,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.085),(56.745,11.255),(56.915,11.255),(56.915,11.085),(56.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,2.925),(71.145,3.095),(71.315,3.095),(71.315,2.925),(71.145,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.905),(56.745,19.075),(56.915,19.075),(56.915,18.905),(56.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.725),(42.685,9.895),(42.855,9.895),(42.855,9.725),(42.685,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,10.745),(9.085,10.915),(9.255,10.915),(9.255,10.745),(9.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,8.025),(13.885,8.195),(14.055,8.195),(14.055,8.025),(13.885,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.365),(56.745,8.535),(56.915,8.535),(56.915,8.365),(56.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.005),(37.885,7.175),(38.055,7.175),(38.055,7.005),(37.885,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.805),(42.685,13.975),(42.855,13.975),(42.855,13.805),(42.685,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,14.825),(9.085,14.995),(9.255,14.995),(9.255,14.825),(9.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,12.785),(71.145,12.955),(71.315,12.955),(71.315,12.785),(71.145,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.185),(57.085,16.355),(57.255,16.355),(57.255,16.185),(57.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,18.565),(18.685,18.735),(18.855,18.735),(18.855,18.565),(18.685,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,9.725),(23.485,9.895),(23.655,9.895),(23.655,9.725),(23.485,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,6.325),(47.145,6.495),(47.315,6.495),(47.315,6.325),(47.145,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,14.485),(23.145,14.655),(23.315,14.655),(23.315,14.485),(23.145,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.845),(52.285,16.015),(52.455,16.015),(52.455,15.845),(52.285,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,13.125),(61.885,13.295),(62.055,13.295),(62.055,13.125),(61.885,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,8.705),(27.945,8.875),(28.115,8.875),(28.115,8.705),(27.945,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,14.825),(66.685,14.995),(66.855,14.995),(66.855,14.825),(66.685,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,12.785),(13.885,12.955),(14.055,12.955),(14.055,12.785),(13.885,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.205),(52.285,17.375),(52.455,17.375),(52.455,17.205),(52.285,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,9.045),(8.745,9.215),(8.915,9.215),(8.915,9.045),(8.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,12.445),(27.945,12.615),(28.115,12.615),(28.115,12.445),(27.945,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,3.605),(66.345,3.775),(66.515,3.775),(66.515,3.605),(66.345,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,11.425),(61.885,11.595),(62.055,11.595),(62.055,11.425),(61.885,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,3.265),(75.945,3.435),(76.115,3.435),(76.115,3.265),(75.945,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,12.105),(23.485,12.275),(23.655,12.275),(23.655,12.105),(23.485,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.785),(52.285,12.955),(52.455,12.955),(52.455,12.785),(52.285,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.525),(37.885,16.695),(38.055,16.695),(38.055,16.525),(37.885,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,13.125),(8.745,13.295),(8.915,13.295),(8.915,13.125),(8.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.485),(56.745,14.655),(56.915,14.655),(56.915,14.485),(56.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.305),(47.485,5.475),(47.655,5.475),(47.655,5.305),(47.485,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.305),(56.745,5.475),(56.915,5.475),(56.915,5.305),(56.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,10.745),(27.945,10.915),(28.115,10.915),(28.115,10.745),(27.945,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,18.565),(8.745,18.735),(8.915,18.735),(8.915,18.565),(8.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,15.845),(8.745,16.015),(8.915,16.015),(8.915,15.845),(8.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,15.845),(23.145,16.015),(23.315,16.015),(23.315,15.845),(23.145,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,11.425),(9.085,11.595),(9.255,11.595),(9.255,11.425),(9.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.305),(37.545,5.475),(37.715,5.475),(37.715,5.305),(37.545,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,19.245),(13.885,19.415),(14.055,19.415),(14.055,19.245),(13.885,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.705),(57.085,8.875),(57.255,8.875),(57.255,8.705),(57.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,7.005),(76.285,7.175),(76.455,7.175),(76.455,7.005),(76.285,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,11.085),(18.685,11.255),(18.855,11.255),(18.855,11.085),(18.685,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,13.465),(71.145,13.635),(71.315,13.635),(71.315,13.465),(71.145,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,16.525),(75.945,16.695),(76.115,16.695),(76.115,16.525),(75.945,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,5.305),(27.945,5.475),(28.115,5.475),(28.115,5.305),(27.945,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,16.865),(66.345,17.035),(66.515,17.035),(66.515,16.865),(66.345,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,7.005),(23.485,7.175),(23.655,7.175),(23.655,7.005),(23.485,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,9.385),(27.945,9.555),(28.115,9.555),(28.115,9.385),(27.945,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,5.645),(18.685,5.815),(18.855,5.815),(18.855,5.645),(18.685,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.725),(52.285,9.895),(52.455,9.895),(52.455,9.725),(52.285,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,8.025),(71.145,8.195),(71.315,8.195),(71.315,8.025),(71.145,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,12.445),(13.545,12.615),(13.715,12.615),(13.715,12.445),(13.545,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,3.605),(18.345,3.775),(18.515,3.775),(18.515,3.605),(18.345,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.605),(56.745,3.775),(56.915,3.775),(56.915,3.605),(56.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.205),(37.885,17.375),(38.055,17.375),(38.055,17.205),(37.885,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,4.965),(81.085,5.135),(81.255,5.135),(81.255,4.965),(81.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,14.485),(76.285,14.655),(76.455,14.655),(76.455,14.485),(76.285,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,14.825),(8.745,14.995),(8.915,14.995),(8.915,14.825),(8.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,5.985),(66.685,6.155),(66.855,6.155),(66.855,5.985),(66.685,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,4.285),(61.885,4.455),(62.055,4.455),(62.055,4.285),(61.885,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,15.505),(13.885,15.675),(14.055,15.675),(14.055,15.505),(13.885,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,9.725),(28.285,9.895),(28.455,9.895),(28.455,9.725),(28.285,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,18.565),(80.745,18.735),(80.915,18.735),(80.915,18.565),(80.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,15.165),(27.945,15.335),(28.115,15.335),(28.115,15.165),(27.945,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,14.485),(13.545,14.655),(13.715,14.655),(13.715,14.485),(13.545,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,5.305),(13.545,5.475),(13.715,5.475),(13.715,5.305),(13.545,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,7.005),(61.885,7.175),(62.055,7.175),(62.055,7.005),(61.885,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,14.145),(71.145,14.315),(71.315,14.315),(71.315,14.145),(71.145,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,6.325),(71.145,6.495),(71.315,6.495),(71.315,6.325),(71.145,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,4.285),(28.285,4.455),(28.455,4.455),(28.455,4.285),(28.285,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,3.945),(18.685,4.115),(18.855,4.115),(18.855,3.945),(18.685,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,18.905),(9.085,19.075),(9.255,19.075),(9.255,18.905),(9.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,13.805),(66.685,13.975),(66.855,13.975),(66.855,13.805),(66.685,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,5.645),(18.345,5.815),(18.515,5.815),(18.515,5.645),(18.345,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,8.365),(9.085,8.535),(9.255,8.535),(9.255,8.365),(9.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,6.665),(61.545,6.835),(61.715,6.835),(61.715,6.665),(61.545,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,3.605),(80.745,3.775),(80.915,3.775),(80.915,3.605),(80.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,4.965),(23.145,5.135),(23.315,5.135),(23.315,4.965),(23.145,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.705),(47.145,8.875),(47.315,8.875),(47.315,8.705),(47.145,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,9.385),(18.345,9.555),(18.515,9.555),(18.515,9.385),(18.345,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,9.725),(71.145,9.895),(71.315,9.895),(71.315,9.725),(71.145,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.825),(42.345,14.995),(42.515,14.995),(42.515,14.825),(42.345,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,2.925),(52.285,3.095),(52.455,3.095),(52.455,2.925),(52.285,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.645),(42.685,5.815),(42.855,5.815),(42.855,5.645),(42.685,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,12.785),(80.745,12.955),(80.915,12.955),(80.915,12.785),(80.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,6.325),(52.285,6.495),(52.455,6.495),(52.455,6.325),(52.285,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,17.885),(80.745,18.055),(80.915,18.055),(80.915,17.885),(80.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,8.365),(66.685,8.535),(66.855,8.535),(66.855,8.365),(66.685,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.505),(33.085,15.675),(33.255,15.675),(33.255,15.505),(33.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,2.925),(80.745,3.095),(80.915,3.095),(80.915,2.925),(80.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,10.405),(28.285,10.575),(28.455,10.575),(28.455,10.405),(28.285,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,13.805),(13.885,13.975),(14.055,13.975),(14.055,13.805),(13.885,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,3.605),(71.485,3.775),(71.655,3.775),(71.655,3.605),(71.485,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,4.285),(27.945,4.455),(28.115,4.455),(28.115,4.285),(27.945,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,18.565),(66.345,18.735),(66.515,18.735),(66.515,18.565),(66.345,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,15.845),(66.345,16.015),(66.515,16.015),(66.515,15.845),(66.345,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.265),(37.545,3.435),(37.715,3.435),(37.715,3.265),(37.545,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,14.485),(9.085,14.655),(9.255,14.655),(9.255,14.485),(9.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.625),(52.285,4.795),(52.455,4.795),(52.455,4.625),(52.285,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.685),(37.885,7.855),(38.055,7.855),(38.055,7.685),(37.885,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.825),(47.145,14.995),(47.315,14.995),(47.315,14.825),(47.145,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.645),(47.145,5.815),(47.315,5.815),(47.315,5.645),(47.145,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.225),(33.085,18.395),(33.255,18.395),(33.255,18.225),(33.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.605),(37.885,3.775),(38.055,3.775),(38.055,3.605),(37.885,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,4.625),(18.685,4.795),(18.855,4.795),(18.855,4.625),(18.685,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.865),(57.085,17.035),(57.255,17.035),(57.255,16.865),(57.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,15.505),(18.345,15.675),(18.515,15.675),(18.515,15.505),(18.345,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.025),(42.685,8.195),(42.855,8.195),(42.855,8.025),(42.685,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.805),(33.085,13.975),(33.255,13.975),(33.255,13.805),(33.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,19.245),(57.085,19.415),(57.255,19.415),(57.255,19.245),(57.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,16.525),(76.285,16.695),(76.455,16.695),(76.455,16.525),(76.285,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.625),(33.085,4.795),(33.255,4.795),(33.255,4.625),(33.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.085),(51.945,11.255),(52.115,11.255),(52.115,11.085),(51.945,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,16.525),(13.885,16.695),(14.055,16.695),(14.055,16.525),(13.885,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.705),(51.945,8.875),(52.115,8.875),(52.115,8.705),(51.945,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,9.385),(80.745,9.555),(80.915,9.555),(80.915,9.385),(80.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,4.965),(75.945,5.135),(76.115,5.135),(76.115,4.965),(75.945,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,3.265),(61.545,3.435),(61.715,3.435),(61.715,3.265),(61.545,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,12.445),(13.885,12.615),(14.055,12.615),(14.055,12.445),(13.885,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.945),(37.545,4.115),(37.715,4.115),(37.715,3.945),(37.545,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,18.565),(23.485,18.735),(23.655,18.735),(23.655,18.565),(23.485,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.505),(42.345,15.675),(42.515,15.675),(42.515,15.505),(42.345,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.505),(42.685,15.675),(42.855,15.675),(42.855,15.505),(42.685,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,13.465),(80.745,13.635),(80.915,13.635),(80.915,13.465),(80.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,6.665),(18.345,6.835),(18.515,6.835),(18.515,6.665),(18.345,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,9.045),(66.685,9.215),(66.855,9.215),(66.855,9.045),(66.685,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,9.725),(23.145,9.895),(23.315,9.895),(23.315,9.725),(23.145,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,15.845),(71.145,16.015),(71.315,16.015),(71.315,15.845),(71.145,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,14.825),(13.545,14.995),(13.715,14.995),(13.715,14.825),(13.545,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,3.945),(27.945,4.115),(28.115,4.115),(28.115,3.945),(27.945,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,6.665),(37.545,6.835),(37.715,6.835),(37.715,6.665),(37.545,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,12.105),(13.545,12.275),(13.715,12.275),(13.715,12.105),(13.545,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,7.685),(75.945,7.855),(76.115,7.855),(76.115,7.685),(75.945,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.065),(42.685,10.235),(42.855,10.235),(42.855,10.065),(42.685,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,11.085),(9.085,11.255),(9.255,11.255),(9.255,11.085),(9.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,8.025),(76.285,8.195),(76.455,8.195),(76.455,8.025),(76.285,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,16.525),(81.085,16.695),(81.255,16.695),(81.255,16.525),(81.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.765),(47.145,11.935),(47.315,11.935),(47.315,11.765),(47.145,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.545),(32.745,17.715),(32.915,17.715),(32.915,17.545),(32.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,18.905),(8.745,19.075),(8.915,19.075),(8.915,18.905),(8.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,12.785),(61.545,12.955),(61.715,12.955),(61.715,12.785),(61.545,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.425),(47.145,11.595),(47.315,11.595),(47.315,11.425),(47.145,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.985),(37.545,6.155),(37.715,6.155),(37.715,5.985),(37.545,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.145),(42.685,14.315),(42.855,14.315),(42.855,14.145),(42.685,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.745),(33.085,10.915),(33.255,10.915),(33.255,10.745),(33.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,15.165),(9.085,15.335),(9.255,15.335),(9.255,15.165),(9.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.465),(32.745,13.635),(32.915,13.635),(32.915,13.465),(32.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,8.365),(8.745,8.535),(8.915,8.535),(8.915,8.365),(8.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,16.185),(75.945,16.355),(76.115,16.355),(76.115,16.185),(75.945,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.965),(47.485,5.135),(47.655,5.135),(47.655,4.965),(47.485,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.505),(47.145,15.675),(47.315,15.675),(47.315,15.505),(47.145,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.865),(42.685,17.035),(42.855,17.035),(42.855,16.865),(42.685,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,5.305),(18.685,5.475),(18.855,5.475),(18.855,5.305),(18.685,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.725),(56.745,9.895),(56.915,9.895),(56.915,9.725),(56.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,3.605),(66.685,3.775),(66.855,3.775),(66.855,3.605),(66.685,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,19.245),(42.685,19.415),(42.855,19.415),(42.855,19.245),(42.685,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.545),(57.085,17.715),(57.255,17.715),(57.255,17.545),(57.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.805),(47.485,13.975),(47.655,13.975),(47.655,13.805),(47.485,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,15.165),(66.685,15.335),(66.855,15.335),(66.855,15.165),(66.685,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,18.565),(61.885,18.735),(62.055,18.735),(62.055,18.565),(61.885,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,13.125),(13.885,13.295),(14.055,13.295),(14.055,13.125),(13.885,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.945),(37.885,4.115),(38.055,4.115),(38.055,3.945),(37.885,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.805),(37.545,13.975),(37.715,13.975),(37.715,13.805),(37.545,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,14.485),(61.885,14.655),(62.055,14.655),(62.055,14.485),(61.885,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,7.345),(18.345,7.515),(18.515,7.515),(18.515,7.345),(18.345,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.625),(37.545,4.795),(37.715,4.795),(37.715,4.625),(37.545,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,5.645),(75.945,5.815),(76.115,5.815),(76.115,5.645),(75.945,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,17.885),(66.685,18.055),(66.855,18.055),(66.855,17.885),(66.685,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.125),(52.285,13.295),(52.455,13.295),(52.455,13.125),(52.285,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,3.265),(18.345,3.435),(18.515,3.435),(18.515,3.265),(18.345,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,11.425),(13.885,11.595),(14.055,11.595),(14.055,11.425),(13.885,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,15.505),(13.545,15.675),(13.715,15.675),(13.715,15.505),(13.545,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,6.325),(80.745,6.495),(80.915,6.495),(80.915,6.325),(80.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.565),(52.285,18.735),(52.455,18.735),(52.455,18.565),(52.285,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,13.805),(27.945,13.975),(28.115,13.975),(28.115,13.805),(27.945,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,4.625),(27.945,4.795),(28.115,4.795),(28.115,4.625),(27.945,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,10.745),(66.685,10.915),(66.855,10.915),(66.855,10.745),(66.685,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.965),(33.085,5.135),(33.255,5.135),(33.255,4.965),(33.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,15.845),(18.685,16.015),(18.855,16.015),(18.855,15.845),(18.685,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,14.485),(8.745,14.655),(8.915,14.655),(8.915,14.485),(8.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,5.305),(8.745,5.475),(8.915,5.475),(8.915,5.305),(8.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,11.425),(18.685,11.595),(18.855,11.595),(18.855,11.425),(18.685,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.705),(52.285,8.875),(52.455,8.875),(52.455,8.705),(52.285,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,17.545),(66.345,17.715),(66.515,17.715),(66.515,17.545),(66.345,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.145),(32.745,14.315),(32.915,14.315),(32.915,14.145),(32.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.765),(42.345,11.935),(42.515,11.935),(42.515,11.765),(42.345,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.765),(42.685,11.935),(42.855,11.935),(42.855,11.765),(42.685,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,8.025),(81.085,8.195),(81.255,8.195),(81.255,8.025),(81.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.405),(56.745,10.575),(56.915,10.575),(56.915,10.405),(56.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,4.625),(80.745,4.795),(80.915,4.795),(80.915,4.625),(80.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,14.825),(71.145,14.995),(71.315,14.995),(71.315,14.825),(71.145,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.225),(57.085,18.395),(57.255,18.395),(57.255,18.225),(57.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,5.645),(71.145,5.815),(71.315,5.815),(71.315,5.645),(71.145,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,2.925),(81.085,3.095),(81.255,3.095),(81.255,2.925),(81.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,11.765),(23.485,11.935),(23.655,11.935),(23.655,11.765),(23.485,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,11.085),(61.885,11.255),(62.055,11.255),(62.055,11.085),(61.885,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.805),(57.085,13.975),(57.255,13.975),(57.255,13.805),(57.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,6.325),(81.085,6.495),(81.255,6.495),(81.255,6.325),(81.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,4.965),(28.285,5.135),(28.455,5.135),(28.455,4.965),(28.285,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,4.285),(66.685,4.455),(66.855,4.455),(66.855,4.285),(66.685,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,16.865),(81.085,17.035),(81.255,17.035),(81.255,16.865),(81.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,14.825),(13.885,14.995),(14.055,14.995),(14.055,14.825),(13.885,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,10.745),(61.545,10.915),(61.715,10.915),(61.715,10.745),(61.545,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,3.945),(23.485,4.115),(23.655,4.115),(23.655,3.945),(23.485,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,19.245),(52.285,19.415),(52.455,19.415),(52.455,19.245),(52.285,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,3.605),(8.745,3.775),(8.915,3.775),(8.915,3.605),(8.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,11.085),(8.745,11.255),(8.915,11.255),(8.915,11.085),(8.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,14.485),(27.945,14.655),(28.115,14.655),(28.115,14.485),(27.945,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,3.605),(23.145,3.775),(23.315,3.775),(23.315,3.605),(23.145,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,6.665),(75.945,6.835),(76.115,6.835),(76.115,6.665),(75.945,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.825),(52.285,14.995),(52.455,14.995),(52.455,14.825),(52.285,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.185),(42.685,16.355),(42.855,16.355),(42.855,16.185),(42.685,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.565),(37.885,18.735),(38.055,18.735),(38.055,18.565),(37.885,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,15.165),(8.745,15.335),(8.915,15.335),(8.915,15.165),(8.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.445),(57.085,12.615),(57.255,12.615),(57.255,12.445),(57.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.045),(42.685,9.215),(42.855,9.215),(42.855,9.045),(42.685,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,17.885),(8.745,18.055),(8.915,18.055),(8.915,17.885),(8.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,16.185),(28.285,16.355),(28.455,16.355),(28.455,16.185),(28.285,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,14.145),(66.345,14.315),(66.515,14.315),(66.515,14.145),(66.345,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,6.665),(32.745,6.835),(32.915,6.835),(32.915,6.665),(32.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.385),(52.285,9.555),(52.455,9.555),(52.455,9.385),(52.285,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.745),(57.085,10.915),(57.255,10.915),(57.255,10.745),(57.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,5.305),(80.745,5.475),(80.915,5.475),(80.915,5.305),(80.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,3.265),(71.485,3.435),(71.655,3.435),(71.655,3.265),(71.485,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.885),(42.345,18.055),(42.515,18.055),(42.515,17.885),(42.345,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.345),(37.885,7.515),(38.055,7.515),(38.055,7.345),(37.885,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,15.505),(71.145,15.675),(71.315,15.675),(71.315,15.505),(71.145,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,18.905),(66.345,19.075),(66.515,19.075),(66.515,18.905),(66.345,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,8.365),(66.345,8.535),(66.515,8.535),(66.515,8.365),(66.345,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,11.425),(27.945,11.595),(28.115,11.595),(28.115,11.425),(27.945,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.985),(47.145,6.155),(47.315,6.155),(47.315,5.985),(47.145,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.265),(51.945,3.435),(52.115,3.435),(52.115,3.265),(51.945,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,5.645),(28.285,5.815),(28.455,5.815),(28.455,5.645),(28.285,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.045),(47.145,9.215),(47.315,9.215),(47.315,9.045),(47.145,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,7.685),(81.085,7.855),(81.255,7.855),(81.255,7.685),(81.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,10.405),(13.545,10.575),(13.715,10.575),(13.715,10.405),(13.545,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,3.945),(71.485,4.115),(71.655,4.115),(71.655,3.945),(71.485,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,6.325),(66.685,6.495),(66.855,6.495),(66.855,6.325),(66.685,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,10.065),(71.145,10.235),(71.315,10.235),(71.315,10.065),(71.145,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,9.725),(9.085,9.895),(9.255,9.895),(9.255,9.725),(9.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,13.125),(76.285,13.295),(76.455,13.295),(76.455,13.125),(76.285,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,4.625),(23.485,4.795),(23.655,4.795),(23.655,4.625),(23.485,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.445),(42.685,12.615),(42.855,12.615),(42.855,12.445),(42.685,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,13.465),(9.085,13.635),(9.255,13.635),(9.255,13.465),(9.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.505),(51.945,15.675),(52.115,15.675),(52.115,15.505),(51.945,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.645),(56.745,5.815),(56.915,5.815),(56.915,5.645),(56.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,9.045),(13.545,9.215),(13.715,9.215),(13.715,9.045),(13.545,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,3.265),(28.285,3.435),(28.455,3.435),(28.455,3.265),(28.285,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,8.705),(80.745,8.875),(80.915,8.875),(80.915,8.705),(80.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,6.665),(51.945,6.835),(52.115,6.835),(52.115,6.665),(51.945,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.005),(33.085,7.175),(33.255,7.175),(33.255,7.005),(33.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,13.465),(66.685,13.635),(66.855,13.635),(66.855,13.465),(66.685,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,2.925),(75.945,3.095),(76.115,3.095),(76.115,2.925),(75.945,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.265),(32.745,3.435),(32.915,3.435),(32.915,3.265),(32.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,3.945),(76.285,4.115),(76.455,4.115),(76.455,3.945),(76.285,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,11.765),(28.285,11.935),(28.455,11.935),(28.455,11.765),(28.285,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,16.865),(75.945,17.035),(76.115,17.035),(76.115,16.865),(75.945,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,7.345),(23.485,7.515),(23.655,7.515),(23.655,7.345),(23.485,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,18.225),(81.085,18.395),(81.255,18.395),(81.255,18.225),(81.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,10.405),(9.085,10.575),(9.255,10.575),(9.255,10.405),(9.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,4.625),(61.885,4.795),(62.055,4.795),(62.055,4.625),(61.885,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,8.365),(71.145,8.535),(71.315,8.535),(71.315,8.365),(71.145,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,5.305),(23.485,5.475),(23.655,5.475),(23.655,5.305),(23.485,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.025),(47.485,8.195),(47.655,8.195),(47.655,8.025),(47.485,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,15.845),(61.545,16.015),(61.715,16.015),(61.715,15.845),(61.545,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,6.665),(28.285,6.835),(28.455,6.835),(28.455,6.665),(28.285,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,9.725),(18.685,9.895),(18.855,9.895),(18.855,9.725),(18.685,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.965),(37.545,5.135),(37.715,5.135),(37.715,4.965),(37.545,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,11.425),(18.345,11.595),(18.515,11.595),(18.515,11.425),(18.345,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.125),(42.685,13.295),(42.855,13.295),(42.855,13.125),(42.685,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,5.645),(13.545,5.815),(13.715,5.815),(13.715,5.645),(13.545,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,14.825),(80.745,14.995),(80.915,14.995),(80.915,14.825),(80.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.005),(42.345,7.175),(42.515,7.175),(42.515,7.005),(42.345,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,13.805),(18.685,13.975),(18.855,13.975),(18.855,13.805),(18.685,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,10.405),(66.685,10.575),(66.855,10.575),(66.855,10.405),(66.685,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.505),(56.745,15.675),(56.915,15.675),(56.915,15.505),(56.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,8.365),(13.885,8.535),(14.055,8.535),(14.055,8.365),(13.885,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,5.985),(28.285,6.155),(28.455,6.155),(28.455,5.985),(28.285,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.865),(47.485,17.035),(47.655,17.035),(47.655,16.865),(47.485,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,6.325),(8.745,6.495),(8.915,6.495),(8.915,6.325),(8.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,8.025),(27.945,8.195),(28.115,8.195),(28.115,8.025),(27.945,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,13.125),(61.545,13.295),(61.715,13.295),(61.715,13.125),(61.545,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.345),(51.945,7.515),(52.115,7.515),(52.115,7.345),(51.945,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,12.445),(81.085,12.615),(81.255,12.615),(81.255,12.445),(81.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.365),(52.285,8.535),(52.455,8.535),(52.455,8.365),(52.285,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.985),(32.745,6.155),(32.915,6.155),(32.915,5.985),(32.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,17.885),(66.345,18.055),(66.515,18.055),(66.515,17.885),(66.345,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.185),(37.885,16.355),(38.055,16.355),(38.055,16.185),(37.885,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.525),(37.545,16.695),(37.715,16.695),(37.715,16.525),(37.545,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,9.725),(8.745,9.895),(8.915,9.895),(8.915,9.725),(8.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,17.545),(75.945,17.715),(76.115,17.715),(76.115,17.545),(75.945,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.145),(47.485,14.315),(47.655,14.315),(47.655,14.145),(47.485,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.285),(57.085,4.455),(57.255,4.455),(57.255,4.285),(57.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.905),(57.085,19.075),(57.255,19.075),(57.255,18.905),(57.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,9.045),(71.145,9.215),(71.315,9.215),(71.315,9.045),(71.145,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,18.565),(13.885,18.735),(14.055,18.735),(14.055,18.565),(13.885,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,13.465),(8.745,13.635),(8.915,13.635),(8.915,13.465),(8.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,19.245),(47.485,19.415),(47.655,19.415),(47.655,19.245),(47.485,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,11.425),(80.745,11.595),(80.915,11.595),(80.915,11.425),(80.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.745),(51.945,10.915),(52.115,10.915),(52.115,10.745),(51.945,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,14.485),(13.885,14.655),(14.055,14.655),(14.055,14.485),(13.885,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,16.525),(61.545,16.695),(61.715,16.695),(61.715,16.525),(61.545,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,15.505),(80.745,15.675),(80.915,15.675),(80.915,15.505),(80.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.205),(32.745,17.375),(32.915,17.375),(32.915,17.205),(32.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.485),(52.285,14.655),(52.455,14.655),(52.455,14.485),(52.285,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,11.085),(66.685,11.255),(66.855,11.255),(66.855,11.085),(66.685,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.305),(52.285,5.475),(52.455,5.475),(52.455,5.305),(52.285,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,11.765),(23.145,11.935),(23.315,11.935),(23.315,11.765),(23.145,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,17.885),(71.145,18.055),(71.315,18.055),(71.315,17.885),(71.145,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,7.345),(76.285,7.515),(76.455,7.515),(76.455,7.345),(76.285,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.225),(51.945,18.395),(52.115,18.395),(52.115,18.225),(51.945,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.045),(52.285,9.215),(52.455,9.215),(52.455,9.045),(52.285,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.105),(42.345,12.275),(42.515,12.275),(42.515,12.105),(42.345,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.105),(42.685,12.275),(42.855,12.275),(42.855,12.105),(42.685,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,10.065),(76.285,10.235),(76.455,10.235),(76.455,10.065),(76.285,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,18.565),(81.085,18.735),(81.255,18.735),(81.255,18.565),(81.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,15.845),(61.885,16.015),(62.055,16.015),(62.055,15.845),(61.885,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,9.725),(27.945,9.895),(28.115,9.895),(28.115,9.725),(27.945,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,11.425),(71.485,11.595),(71.655,11.595),(71.655,11.425),(71.485,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.505),(32.745,15.675),(32.915,15.675),(32.915,15.505),(32.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,7.005),(18.345,7.175),(18.515,7.175),(18.515,7.005),(18.345,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,6.665),(23.145,6.835),(23.315,6.835),(23.315,6.665),(23.145,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,10.405),(8.745,10.575),(8.915,10.575),(8.915,10.405),(8.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,18.225),(75.945,18.395),(76.115,18.395),(76.115,18.225),(75.945,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,16.865),(13.545,17.035),(13.715,17.035),(13.715,16.865),(13.545,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.285),(42.685,4.455),(42.855,4.455),(42.855,4.285),(42.685,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.905),(42.685,19.075),(42.855,19.075),(42.855,18.905),(42.685,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.885),(52.285,18.055),(52.455,18.055),(52.455,17.885),(52.285,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.145),(57.085,14.315),(57.255,14.315),(57.255,14.145),(57.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.765),(56.745,11.935),(56.915,11.935),(56.915,11.765),(56.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,4.625),(75.945,4.795),(76.115,4.795),(76.115,4.625),(75.945,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,11.085),(13.885,11.255),(14.055,11.255),(14.055,11.085),(13.885,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.365),(42.685,8.535),(42.855,8.535),(42.855,8.365),(42.685,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,7.345),(81.085,7.515),(81.255,7.515),(81.255,7.345),(81.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,15.165),(13.885,15.335),(14.055,15.335),(14.055,15.165),(13.885,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,2.925),(37.545,3.095),(37.715,3.095),(37.715,2.925),(37.545,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,3.605),(18.685,3.775),(18.855,3.775),(18.855,3.605),(18.685,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.165),(52.285,15.335),(52.455,15.335),(52.455,15.165),(52.285,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.805),(32.745,13.975),(32.915,13.975),(32.915,13.805),(32.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.605),(33.085,3.775),(33.255,3.775),(33.255,3.605),(33.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,17.205),(66.345,17.375),(66.515,17.375),(66.515,17.205),(66.345,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,9.385),(66.685,9.555),(66.855,9.555),(66.855,9.385),(66.685,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,6.665),(56.745,6.835),(56.915,6.835),(56.915,6.665),(56.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.305),(37.885,5.475),(38.055,5.475),(38.055,5.305),(37.885,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,12.445),(75.945,12.615),(76.115,12.615),(76.115,12.445),(75.945,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,17.885),(18.685,18.055),(18.855,18.055),(18.855,17.885),(18.685,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,8.365),(76.285,8.535),(76.455,8.535),(76.455,8.365),(76.285,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.985),(56.745,6.155),(56.915,6.155),(56.915,5.985),(56.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.745),(52.285,10.915),(52.455,10.915),(52.455,10.745),(52.285,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.045),(56.745,9.215),(56.915,9.215),(56.915,9.045),(56.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.045),(47.485,9.215),(47.655,9.215),(47.655,9.045),(47.485,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,10.065),(81.085,10.235),(81.255,10.235),(81.255,10.065),(81.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,6.325),(66.345,6.495),(66.515,6.495),(66.515,6.325),(66.345,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,8.705),(8.745,8.875),(8.915,8.875),(8.915,8.705),(8.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,15.845),(71.485,16.015),(71.655,16.015),(71.655,15.845),(71.485,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,7.345),(23.145,7.515),(23.315,7.515),(23.315,7.345),(23.145,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.845),(51.945,16.015),(52.115,16.015),(52.115,15.845),(51.945,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,18.905),(81.085,19.075),(81.255,19.075),(81.255,18.905),(81.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.405),(47.145,10.575),(47.315,10.575),(47.315,10.405),(47.145,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.525),(47.145,16.695),(47.315,16.695),(47.315,16.525),(47.145,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,8.365),(81.085,8.535),(81.255,8.535),(81.255,8.365),(81.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,5.985),(23.485,6.155),(23.655,6.155),(23.655,5.985),(23.485,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,4.965),(61.885,5.135),(62.055,5.135),(62.055,4.965),(61.885,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,13.805),(66.345,13.975),(66.515,13.975),(66.515,13.805),(66.345,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,7.005),(71.485,7.175),(71.655,7.175),(71.655,7.005),(71.485,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.385),(33.085,9.555),(33.255,9.555),(33.255,9.385),(33.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,17.205),(18.345,17.375),(18.515,17.375),(18.515,17.205),(18.345,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,5.305),(76.285,5.475),(76.455,5.475),(76.455,5.305),(76.285,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.685),(37.545,7.855),(37.715,7.855),(37.715,7.685),(37.545,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,10.745),(28.285,10.915),(28.455,10.915),(28.455,10.745),(28.285,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.605),(37.545,3.775),(37.715,3.775),(37.715,3.605),(37.545,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,15.845),(75.945,16.015),(76.115,16.015),(76.115,15.845),(75.945,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,15.165),(71.145,15.335),(71.315,15.335),(71.315,15.165),(71.145,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,5.985),(80.745,6.155),(80.915,6.155),(80.915,5.985),(80.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,5.645),(9.085,5.815),(9.255,5.815),(9.255,5.645),(9.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.485),(57.085,14.655),(57.255,14.655),(57.255,14.485),(57.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,9.045),(80.745,9.215),(80.915,9.215),(80.915,9.045),(80.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.085),(42.685,11.255),(42.855,11.255),(42.855,11.085),(42.685,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,4.965),(18.685,5.135),(18.855,5.135),(18.855,4.965),(18.685,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.005),(51.945,7.175),(52.115,7.175),(52.115,7.005),(51.945,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,17.545),(81.085,17.715),(81.255,17.715),(81.255,17.545),(81.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.445),(47.485,12.615),(47.655,12.615),(47.655,12.445),(47.485,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,7.685),(27.945,7.855),(28.115,7.855),(28.115,7.685),(27.945,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,5.305),(23.145,5.475),(23.315,5.475),(23.315,5.305),(23.145,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,6.325),(13.885,6.495),(14.055,6.495),(14.055,6.325),(13.885,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,18.225),(28.285,18.395),(28.455,18.395),(28.455,18.225),(28.285,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,9.385),(8.745,9.555),(8.915,9.555),(8.915,9.385),(8.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.425),(52.285,11.595),(52.455,11.595),(52.455,11.425),(52.285,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,3.605),(61.545,3.775),(61.715,3.775),(61.715,3.605),(61.545,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.845),(32.745,16.015),(32.915,16.015),(32.915,15.845),(32.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,13.125),(75.945,13.295),(76.115,13.295),(76.115,13.125),(75.945,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,12.105),(66.685,12.275),(66.855,12.275),(66.855,12.105),(66.685,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,10.065),(13.885,10.235),(14.055,10.235),(14.055,10.065),(13.885,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,7.685),(66.345,7.855),(66.515,7.855),(66.515,7.685),(66.345,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,13.805),(80.745,13.975),(80.915,13.975),(80.915,13.805),(80.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,5.305),(81.085,5.475),(81.255,5.475),(81.255,5.305),(81.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.945),(33.085,4.115),(33.255,4.115),(33.255,3.945),(33.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.865),(37.545,17.035),(37.715,17.035),(37.715,16.865),(37.545,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.045),(32.745,9.215),(32.915,9.215),(32.915,9.045),(32.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,10.405),(66.345,10.575),(66.515,10.575),(66.515,10.405),(66.345,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.085),(47.145,11.255),(47.315,11.255),(47.315,11.085),(47.145,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,5.985),(71.485,6.155),(71.655,6.155),(71.655,5.985),(71.485,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,7.005),(28.285,7.175),(28.455,7.175),(28.455,7.005),(28.285,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.525),(51.945,16.695),(52.115,16.695),(52.115,16.525),(51.945,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,10.065),(18.685,10.235),(18.855,10.235),(18.855,10.065),(18.685,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,12.105),(71.145,12.275),(71.315,12.275),(71.315,12.105),(71.145,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,18.905),(13.885,19.075),(14.055,19.075),(14.055,18.905),(13.885,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,16.185),(66.345,16.355),(66.515,16.355),(66.515,16.185),(66.345,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,15.165),(76.285,15.335),(76.455,15.335),(76.455,15.165),(76.285,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,11.425),(8.745,11.595),(8.915,11.595),(8.915,11.425),(8.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,17.545),(23.145,17.715),(23.315,17.715),(23.315,17.545),(23.145,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.885),(32.745,18.055),(32.915,18.055),(32.915,17.885),(32.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.485),(42.685,14.655),(42.855,14.655),(42.855,14.485),(42.685,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,15.505),(9.085,15.675),(9.255,15.675),(9.255,15.505),(9.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,12.445),(76.285,12.615),(76.455,12.615),(76.455,12.445),(76.285,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.785),(57.085,12.955),(57.255,12.955),(57.255,12.785),(57.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.125),(47.485,13.295),(47.655,13.295),(47.655,13.125),(47.485,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,3.945),(28.285,4.115),(28.455,4.115),(28.455,3.945),(28.285,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,10.745),(80.745,10.915),(80.915,10.915),(80.915,10.745),(80.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,6.665),(9.085,6.835),(9.255,6.835),(9.255,6.665),(9.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,16.525),(28.285,16.695),(28.455,16.695),(28.455,16.525),(28.285,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,15.505),(66.685,15.675),(66.855,15.675),(66.855,15.505),(66.685,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,17.205),(71.485,17.375),(71.655,17.375),(71.655,17.205),(71.485,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.525),(32.745,16.695),(32.915,16.695),(32.915,16.525),(32.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,7.685),(18.345,7.855),(18.515,7.855),(18.515,7.685),(18.345,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.285),(52.285,4.455),(52.455,4.455),(52.455,4.285),(52.285,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,6.665),(66.685,6.835),(66.855,6.835),(66.855,6.665),(66.685,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,8.365),(75.945,8.535),(76.115,8.535),(76.115,8.365),(75.945,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,8.705),(66.345,8.875),(66.515,8.875),(66.515,8.705),(66.345,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.205),(51.945,17.375),(52.115,17.375),(52.115,17.205),(51.945,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.165),(56.745,15.335),(56.915,15.335),(56.915,15.165),(56.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.785),(51.945,12.955),(52.115,12.955),(52.115,12.785),(51.945,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,2.925),(71.485,3.095),(71.655,3.095),(71.655,2.925),(71.485,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,2.925),(42.685,3.095),(42.855,3.095),(42.855,2.925),(42.685,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,10.405),(71.145,10.575),(71.315,10.575),(71.315,10.405),(71.145,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,17.885),(61.545,18.055),(61.715,18.055),(61.715,17.885),(61.545,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,12.105),(23.145,12.275),(23.315,12.275),(23.315,12.105),(23.145,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.385),(57.085,9.555),(57.255,9.555),(57.255,9.385),(57.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,11.765),(18.685,11.935),(18.855,11.935),(18.855,11.765),(18.685,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.165),(42.685,15.335),(42.855,15.335),(42.855,15.165),(42.685,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,4.965),(80.745,5.135),(80.915,5.135),(80.915,4.965),(80.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.785),(42.685,12.955),(42.855,12.955),(42.855,12.785),(42.685,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,8.025),(80.745,8.195),(80.915,8.195),(80.915,8.025),(80.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.025),(32.745,8.195),(32.915,8.195),(32.915,8.025),(32.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,10.065),(27.945,10.235),(28.115,10.235),(28.115,10.065),(27.945,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,14.485),(81.085,14.655),(81.255,14.655),(81.255,14.485),(81.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.405),(52.285,10.575),(52.455,10.575),(52.455,10.405),(52.285,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,8.705),(71.145,8.875),(71.315,8.875),(71.315,8.705),(71.145,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,15.845),(13.885,16.015),(14.055,16.015),(14.055,15.845),(13.885,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,7.005),(23.145,7.175),(23.315,7.175),(23.315,7.005),(23.145,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.025),(57.085,8.195),(57.255,8.195),(57.255,8.025),(57.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,5.645),(66.345,5.815),(66.515,5.815),(66.515,5.645),(66.345,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,2.925),(76.285,3.095),(76.455,3.095),(76.455,2.925),(76.285,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,3.265),(23.145,3.435),(23.315,3.435),(23.315,3.265),(23.145,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.105),(47.485,12.275),(47.655,12.275),(47.655,12.105),(47.485,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.105),(56.745,12.275),(56.915,12.275),(56.915,12.105),(56.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.725),(51.945,9.895),(52.115,9.895),(52.115,9.725),(51.945,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,7.345),(66.685,7.515),(66.855,7.515),(66.855,7.345),(66.685,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.305),(33.085,5.475),(33.255,5.475),(33.255,5.305),(33.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,17.205),(76.285,17.375),(76.455,17.375),(76.455,17.205),(76.285,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.805),(37.885,13.975),(38.055,13.975),(38.055,13.805),(37.885,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,9.385),(66.345,9.555),(66.515,9.555),(66.515,9.385),(66.345,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,8.705),(13.885,8.875),(14.055,8.875),(14.055,8.705),(13.885,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.505),(57.085,15.675),(57.255,15.675),(57.255,15.505),(57.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,11.085),(71.145,11.255),(71.315,11.255),(71.315,11.085),(71.145,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,2.925),(32.745,3.095),(32.915,3.095),(32.915,2.925),(32.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,15.505),(8.745,15.675),(8.915,15.675),(8.915,15.505),(8.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,3.945),(18.345,4.115),(18.515,4.115),(18.515,3.945),(18.345,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,5.645),(23.485,5.815),(23.655,5.815),(23.655,5.645),(23.485,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.065),(57.085,10.235),(57.255,10.235),(57.255,10.065),(57.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.185),(47.145,16.355),(47.315,16.355),(47.315,16.185),(47.145,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.005),(56.745,7.175),(56.915,7.175),(56.915,7.005),(56.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,18.565),(61.545,18.735),(61.715,18.735),(61.715,18.565),(61.545,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.865),(32.745,17.035),(32.915,17.035),(32.915,16.865),(32.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,7.685),(71.485,7.855),(71.655,7.855),(71.655,7.685),(71.485,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,19.245),(80.745,19.415),(80.915,19.415),(80.915,19.245),(80.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,19.245),(32.745,19.415),(32.915,19.415),(32.915,19.245),(32.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.945),(42.345,4.115),(42.515,4.115),(42.515,3.945),(42.345,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,6.665),(8.745,6.835),(8.915,6.835),(8.915,6.665),(8.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.185),(47.485,16.355),(47.655,16.355),(47.655,16.185),(47.485,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,17.205),(81.085,17.375),(81.255,17.375),(81.255,17.205),(81.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,6.325),(57.085,6.495),(57.255,6.495),(57.255,6.325),(57.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.085),(52.285,11.255),(52.455,11.255),(52.455,11.085),(52.285,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.685),(51.945,7.855),(52.115,7.855),(52.115,7.685),(51.945,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,12.105),(76.285,12.275),(76.455,12.275),(76.455,12.105),(76.285,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,4.965),(66.685,5.135),(66.855,5.135),(66.855,4.965),(66.685,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,5.985),(8.745,6.155),(8.915,6.155),(8.915,5.985),(8.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,7.345),(61.545,7.515),(61.715,7.515),(61.715,7.345),(61.545,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,5.985),(23.145,6.155),(23.315,6.155),(23.315,5.985),(23.145,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,17.885),(61.885,18.055),(62.055,18.055),(62.055,17.885),(61.885,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,4.965),(23.485,5.135),(23.655,5.135),(23.655,4.965),(23.485,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,12.785),(66.345,12.955),(66.515,12.955),(66.515,12.785),(66.345,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,18.905),(13.545,19.075),(13.715,19.075),(13.715,18.905),(13.545,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.985),(42.345,6.155),(42.515,6.155),(42.515,5.985),(42.345,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,4.285),(80.745,4.455),(80.915,4.455),(80.915,4.285),(80.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,7.685),(76.285,7.855),(76.455,7.855),(76.455,7.685),(76.285,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,17.885),(9.085,18.055),(9.255,18.055),(9.255,17.885),(9.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.405),(42.685,10.575),(42.855,10.575),(42.855,10.405),(42.685,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,11.765),(80.745,11.935),(80.915,11.935),(80.915,11.765),(80.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.445),(47.145,12.615),(47.315,12.615),(47.315,12.445),(47.145,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,3.605),(28.285,3.775),(28.455,3.775),(28.455,3.605),(28.285,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,11.085),(28.285,11.255),(28.455,11.255),(28.455,11.085),(28.285,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,16.865),(18.685,17.035),(18.855,17.035),(18.855,16.865),(18.685,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,13.125),(18.345,13.295),(18.515,13.295),(18.515,13.125),(18.345,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.225),(42.685,18.395),(42.855,18.395),(42.855,18.225),(42.685,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,9.725),(81.085,9.895),(81.255,9.895),(81.255,9.725),(81.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.625),(42.345,4.795),(42.515,4.795),(42.515,4.625),(42.345,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,19.245),(66.345,19.415),(66.515,19.415),(66.515,19.245),(66.345,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,11.425),(66.685,11.595),(66.855,11.595),(66.855,11.425),(66.685,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.625),(42.685,4.795),(42.855,4.795),(42.855,4.625),(42.685,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,18.565),(18.345,18.735),(18.515,18.735),(18.515,18.565),(18.345,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,14.485),(75.945,14.655),(76.115,14.655),(76.115,14.485),(75.945,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,13.465),(81.085,13.635),(81.255,13.635),(81.255,13.465),(81.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,4.285),(81.085,4.455),(81.255,4.455),(81.255,4.285),(81.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,10.405),(80.745,10.575),(80.915,10.575),(80.915,10.405),(80.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.085),(47.485,11.255),(47.655,11.255),(47.655,11.085),(47.485,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,6.665),(47.145,6.835),(47.315,6.835),(47.315,6.665),(47.145,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.185),(32.745,16.355),(32.915,16.355),(32.915,16.185),(32.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,14.145),(80.745,14.315),(80.915,14.315),(80.915,14.145),(80.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,10.745),(8.745,10.915),(8.915,10.915),(8.915,10.745),(8.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.385),(47.145,9.555),(47.315,9.555),(47.315,9.385),(47.145,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.965),(52.285,5.135),(52.455,5.135),(52.455,4.965),(52.285,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.345),(37.545,7.515),(37.715,7.515),(37.715,7.345),(37.545,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.745),(42.345,10.915),(42.515,10.915),(42.515,10.745),(42.345,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,12.105),(9.085,12.275),(9.255,12.275),(9.255,12.105),(9.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.885),(51.945,18.055),(52.115,18.055),(52.115,17.885),(51.945,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,10.405),(81.085,10.575),(81.255,10.575),(81.255,10.405),(81.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,7.685),(61.545,7.855),(61.715,7.855),(61.715,7.685),(61.545,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,17.545),(18.685,17.715),(18.855,17.715),(18.855,17.545),(18.685,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,16.525),(71.485,16.695),(71.655,16.695),(71.655,16.525),(71.485,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.425),(33.085,11.595),(33.255,11.595),(33.255,11.425),(33.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,19.245),(18.345,19.415),(18.515,19.415),(18.515,19.245),(18.345,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,12.785),(75.945,12.955),(76.115,12.955),(76.115,12.785),(75.945,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,9.725),(13.885,9.895),(14.055,9.895),(14.055,9.725),(13.885,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,17.885),(75.945,18.055),(76.115,18.055),(76.115,17.885),(75.945,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,13.805),(76.285,13.975),(76.455,13.975),(76.455,13.805),(76.285,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,11.085),(80.745,11.255),(80.915,11.255),(80.915,11.085),(80.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,7.005),(9.085,7.175),(9.255,7.175),(9.255,7.005),(9.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.485),(47.485,14.655),(47.655,14.655),(47.655,14.485),(47.485,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.705),(32.745,8.875),(32.915,8.875),(32.915,8.705),(32.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,16.185),(61.545,16.355),(61.715,16.355),(61.715,16.185),(61.545,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.185),(52.285,16.355),(52.455,16.355),(52.455,16.185),(52.285,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.345),(47.145,7.515),(47.315,7.515),(47.315,7.345),(47.145,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.445),(32.745,12.615),(32.915,12.615),(32.915,12.445),(32.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.145),(37.545,14.315),(37.715,14.315),(37.715,14.145),(37.545,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,15.165),(75.945,15.335),(76.115,15.335),(76.115,15.165),(75.945,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,7.005),(66.685,7.175),(66.855,7.175),(66.855,7.005),(66.685,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,7.685),(23.145,7.855),(23.315,7.855),(23.315,7.685),(23.145,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,18.565),(71.485,18.735),(71.655,18.735),(71.655,18.565),(71.485,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,5.985),(66.345,6.155),(66.515,6.155),(66.515,5.985),(66.345,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.845),(42.685,16.015),(42.855,16.015),(42.855,15.845),(42.685,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,9.045),(66.345,9.215),(66.515,9.215),(66.515,9.045),(66.345,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.425),(42.345,11.595),(42.515,11.595),(42.515,11.425),(42.345,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,6.665),(23.485,6.835),(23.655,6.835),(23.655,6.665),(23.485,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.645),(52.285,5.815),(52.455,5.815),(52.455,5.645),(52.285,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.125),(51.945,13.295),(52.115,13.295),(52.115,13.125),(51.945,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.905),(37.545,19.075),(37.715,19.075),(37.715,18.905),(37.545,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.525),(57.085,16.695),(57.255,16.695),(57.255,16.525),(57.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.745),(32.745,10.915),(32.915,10.915),(32.915,10.745),(32.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.785),(47.485,12.955),(47.655,12.955),(47.655,12.785),(47.485,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.025),(37.885,8.195),(38.055,8.195),(38.055,8.025),(37.885,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,13.805),(81.085,13.975),(81.255,13.975),(81.255,13.805),(81.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,7.345),(13.545,7.515),(13.715,7.515),(13.715,7.345),(13.545,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.565),(51.945,18.735),(52.115,18.735),(52.115,18.565),(51.945,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,12.105),(18.685,12.275),(18.855,12.275),(18.855,12.105),(18.685,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.365),(37.545,8.535),(37.715,8.535),(37.715,8.365),(37.545,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,16.185),(23.145,16.355),(23.315,16.355),(23.315,16.185),(23.145,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,18.225),(66.345,18.395),(66.515,18.395),(66.515,18.225),(66.345,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,13.465),(75.945,13.635),(76.115,13.635),(76.115,13.465),(75.945,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,4.625),(66.345,4.795),(66.515,4.795),(66.515,4.625),(66.345,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,2.925),(47.485,3.095),(47.655,3.095),(47.655,2.925),(47.485,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.865),(37.885,17.035),(38.055,17.035),(38.055,16.865),(37.885,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,11.765),(61.885,11.935),(62.055,11.935),(62.055,11.765),(61.885,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,8.705),(61.545,8.875),(61.715,8.875),(61.715,8.705),(61.545,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.545),(37.545,17.715),(37.715,17.715),(37.715,17.545),(37.545,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,18.565),(76.285,18.735),(76.455,18.735),(76.455,18.565),(76.285,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,18.565),(75.945,18.735),(76.115,18.735),(76.115,18.565),(75.945,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.165),(47.485,15.335),(47.655,15.335),(47.655,15.165),(47.485,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.825),(57.085,14.995),(57.255,14.995),(57.255,14.825),(57.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.385),(32.745,9.555),(32.915,9.555),(32.915,9.385),(32.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,11.765),(75.945,11.935),(76.115,11.935),(76.115,11.765),(75.945,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,12.445),(61.545,12.615),(61.715,12.615),(61.715,12.445),(61.545,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,3.265),(18.685,3.435),(18.855,3.435),(18.855,3.265),(18.685,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,18.565),(28.285,18.735),(28.455,18.735),(28.455,18.565),(28.285,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.765),(52.285,11.935),(52.455,11.935),(52.455,11.765),(52.285,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,16.865),(71.485,17.035),(71.655,17.035),(71.655,16.865),(71.485,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.065),(51.945,10.235),(52.115,10.235),(52.115,10.065),(51.945,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,16.185),(18.345,16.355),(18.515,16.355),(18.515,16.185),(18.345,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.145),(37.885,14.315),(38.055,14.315),(38.055,14.145),(37.885,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,19.245),(71.485,19.415),(71.655,19.415),(71.655,19.245),(71.485,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.185),(56.745,16.355),(56.915,16.355),(56.915,16.185),(56.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,12.445),(66.345,12.615),(66.515,12.615),(66.515,12.445),(66.345,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.725),(47.485,9.895),(47.655,9.895),(47.655,9.725),(47.485,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.365),(47.145,8.535),(47.315,8.535),(47.315,8.365),(47.145,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.565),(32.745,18.735),(32.915,18.735),(32.915,18.565),(32.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,9.045),(18.345,9.215),(18.515,9.215),(18.515,9.045),(18.345,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,4.965),(13.545,5.135),(13.715,5.135),(13.715,4.965),(13.545,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.505),(52.285,15.675),(52.455,15.675),(52.455,15.505),(52.285,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,13.805),(71.145,13.975),(71.315,13.975),(71.315,13.805),(71.145,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,4.625),(71.145,4.795),(71.315,4.795),(71.315,4.625),(71.145,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,3.605),(23.485,3.775),(23.655,3.775),(23.655,3.605),(23.485,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,19.245),(37.885,19.415),(38.055,19.415),(38.055,19.245),(37.885,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.845),(42.345,16.015),(42.515,16.015),(42.515,15.845),(42.345,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.125),(57.085,13.295),(57.255,13.295),(57.255,13.125),(57.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,10.745),(66.345,10.915),(66.515,10.915),(66.515,10.745),(66.345,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,19.245),(51.945,19.415),(52.115,19.415),(52.115,19.245),(51.945,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,4.285),(8.745,4.455),(8.915,4.455),(8.915,4.285),(8.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.045),(37.545,9.215),(37.715,9.215),(37.715,9.045),(37.545,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,10.065),(75.945,10.235),(76.115,10.235),(76.115,10.065),(75.945,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,6.665),(52.285,6.835),(52.455,6.835),(52.455,6.665),(52.285,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,7.005),(8.745,7.175),(8.915,7.175),(8.915,7.005),(8.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.345),(32.745,7.515),(32.915,7.515),(32.915,7.345),(32.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.425),(57.085,11.595),(57.255,11.595),(57.255,11.425),(57.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,6.665),(18.685,6.835),(18.855,6.835),(18.855,6.665),(18.685,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,16.865),(76.285,17.035),(76.455,17.035),(76.455,16.865),(76.285,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.825),(42.685,14.995),(42.855,14.995),(42.855,14.825),(42.685,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,10.065),(80.745,10.235),(80.915,10.235),(80.915,10.065),(80.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,6.325),(75.945,6.495),(76.115,6.495),(76.115,6.325),(75.945,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.465),(47.485,13.635),(47.655,13.635),(47.655,13.465),(47.485,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,16.865),(23.485,17.035),(23.655,17.035),(23.655,16.865),(23.485,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.945),(56.745,4.115),(56.915,4.115),(56.915,3.945),(56.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,5.985),(18.685,6.155),(18.855,6.155),(18.855,5.985),(18.685,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,12.105),(27.945,12.275),(28.115,12.275),(28.115,12.105),(27.945,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.465),(51.945,13.635),(52.115,13.635),(52.115,13.465),(51.945,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.985),(33.085,6.155),(33.255,6.155),(33.255,5.985),(33.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,10.745),(71.145,10.915),(71.315,10.915),(71.315,10.745),(71.145,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,17.885),(13.885,18.055),(14.055,18.055),(14.055,17.885),(13.885,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,13.125),(66.345,13.295),(66.515,13.295),(66.515,13.125),(66.345,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,17.545),(71.485,17.715),(71.655,17.715),(71.655,17.545),(71.485,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,18.905),(80.745,19.075),(80.915,19.075),(80.915,18.905),(80.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,12.445),(18.345,12.615),(18.515,12.615),(18.515,12.445),(18.345,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.445),(56.745,12.615),(56.915,12.615),(56.915,12.445),(56.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.765),(51.945,11.935),(52.115,11.935),(52.115,11.765),(51.945,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,8.705),(81.085,8.875),(81.255,8.875),(81.255,8.705),(81.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,19.245),(76.285,19.415),(76.455,19.415),(76.455,19.245),(76.285,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,11.425),(66.345,11.595),(66.515,11.595),(66.515,11.425),(66.345,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,12.105),(80.745,12.275),(80.915,12.275),(80.915,12.105),(80.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,7.005),(27.945,7.175),(28.115,7.175),(28.115,7.005),(27.945,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,12.785),(81.085,12.955),(81.255,12.955),(81.255,12.785),(81.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.525),(42.345,16.695),(42.515,16.695),(42.515,16.525),(42.345,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,17.205),(61.545,17.375),(61.715,17.375),(61.715,17.205),(61.545,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.105),(57.085,12.275),(57.255,12.275),(57.255,12.105),(57.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,16.185),(71.485,16.355),(71.655,16.355),(71.655,16.185),(71.485,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.285),(32.745,4.455),(32.915,4.455),(32.915,4.285),(32.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.905),(32.745,19.075),(32.915,19.075),(32.915,18.905),(32.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,5.305),(18.345,5.475),(18.515,5.475),(18.515,5.305),(18.345,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,17.545),(76.285,17.715),(76.455,17.715),(76.455,17.545),(76.285,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,4.965),(71.145,5.135),(71.315,5.135),(71.315,4.965),(71.145,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.365),(32.745,8.535),(32.915,8.535),(32.915,8.365),(32.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,7.005),(80.745,7.175),(80.915,7.175),(80.915,7.005),(80.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.225),(47.485,18.395),(47.655,18.395),(47.655,18.225),(47.485,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.385),(56.745,9.555),(56.915,9.555),(56.915,9.385),(56.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.185),(51.945,16.355),(52.115,16.355),(52.115,16.185),(51.945,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,19.245),(81.085,19.415),(81.255,19.415),(81.255,19.245),(81.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.045),(37.885,9.215),(38.055,9.215),(38.055,9.045),(37.885,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.005),(47.145,7.175),(47.315,7.175),(47.315,7.005),(47.145,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,14.825),(81.085,14.995),(81.255,14.995),(81.255,14.825),(81.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,5.645),(81.085,5.815),(81.255,5.815),(81.255,5.645),(81.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,5.305),(61.885,5.475),(62.055,5.475),(62.055,5.305),(61.885,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,18.225),(71.485,18.395),(71.655,18.395),(71.655,18.225),(71.485,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,4.965),(13.885,5.135),(14.055,5.135),(14.055,4.965),(13.885,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,7.685),(28.285,7.855),(28.455,7.855),(28.455,7.685),(28.285,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.365),(57.085,8.535),(57.255,8.535),(57.255,8.365),(57.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,7.345),(28.285,7.515),(28.455,7.515),(28.455,7.345),(28.285,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,14.145),(61.885,14.315),(62.055,14.315),(62.055,14.145),(61.885,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,5.305),(75.945,5.475),(76.115,5.475),(76.115,5.305),(75.945,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,9.385),(81.085,9.555),(81.255,9.555),(81.255,9.385),(81.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,12.785),(23.145,12.955),(23.315,12.955),(23.315,12.785),(23.145,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,14.825),(66.345,14.995),(66.515,14.995),(66.515,14.825),(66.345,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.205),(42.345,17.375),(42.515,17.375),(42.515,17.205),(42.345,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,4.285),(61.545,4.455),(61.715,4.455),(61.715,4.285),(61.545,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,2.925),(23.145,3.095),(23.315,3.095),(23.315,2.925),(23.145,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.485),(47.145,14.655),(47.315,14.655),(47.315,14.485),(47.145,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.345),(56.745,7.515),(56.915,7.515),(56.915,7.345),(56.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,12.445),(71.485,12.615),(71.655,12.615),(71.655,12.445),(71.485,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,15.165),(18.345,15.335),(18.515,15.335),(18.515,15.165),(18.345,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,4.285),(66.345,4.455),(66.515,4.455),(66.515,4.285),(66.345,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,11.765),(81.085,11.935),(81.255,11.935),(81.255,11.765),(81.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,2.925),(42.345,3.095),(42.515,3.095),(42.515,2.925),(42.345,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.365),(51.945,8.535),(52.115,8.535),(52.115,8.365),(51.945,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,14.145),(76.285,14.315),(76.455,14.315),(76.455,14.145),(76.285,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,15.845),(23.485,16.015),(23.655,16.015),(23.655,15.845),(23.485,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.205),(37.545,17.375),(37.715,17.375),(37.715,17.205),(37.545,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.445),(37.885,12.615),(38.055,12.615),(38.055,12.445),(37.885,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.445),(51.945,12.615),(52.115,12.615),(52.115,12.445),(51.945,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,15.505),(81.085,15.675),(81.255,15.675),(81.255,15.505),(81.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.045),(57.085,9.215),(57.255,9.215),(57.255,9.045),(57.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,8.705),(75.945,8.875),(76.115,8.875),(76.115,8.705),(75.945,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,5.645),(13.885,5.815),(14.055,5.815),(14.055,5.645),(13.885,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,17.545),(61.545,17.715),(61.715,17.715),(61.715,17.545),(61.545,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,6.665),(71.485,6.835),(71.655,6.835),(71.655,6.665),(71.485,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,6.665),(81.085,6.835),(81.255,6.835),(81.255,6.665),(81.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.225),(32.745,18.395),(32.915,18.395),(32.915,18.225),(32.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.845),(47.145,16.015),(47.315,16.015),(47.315,15.845),(47.145,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.685),(33.085,7.855),(33.255,7.855),(33.255,7.685),(33.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,10.405),(61.545,10.575),(61.715,10.575),(61.715,10.405),(61.545,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,3.945),(9.085,4.115),(9.255,4.115),(9.255,3.945),(9.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,6.325),(37.545,6.495),(37.715,6.495),(37.715,6.325),(37.545,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.625),(32.745,4.795),(32.915,4.795),(32.915,4.625),(32.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,3.265),(23.485,3.435),(23.655,3.435),(23.655,3.265),(23.485,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,9.385),(71.485,9.555),(71.655,9.555),(71.655,9.385),(71.485,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.885),(57.085,18.055),(57.255,18.055),(57.255,17.885),(57.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,7.345),(80.745,7.515),(80.915,7.515),(80.915,7.345),(80.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.845),(47.485,16.015),(47.655,16.015),(47.655,15.845),(47.485,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.205),(47.145,17.375),(47.315,17.375),(47.315,17.205),(47.145,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.485),(51.945,14.655),(52.115,14.655),(52.115,14.485),(51.945,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.305),(51.945,5.475),(52.115,5.475),(52.115,5.305),(51.945,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,16.185),(18.685,16.355),(18.855,16.355),(18.855,16.185),(18.685,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.385),(37.885,9.555),(38.055,9.555),(38.055,9.385),(37.885,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,3.945),(66.685,4.115),(66.855,4.115),(66.855,3.945),(66.685,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.185),(33.085,16.355),(33.255,16.355),(33.255,16.185),(33.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.725),(37.545,9.895),(37.715,9.895),(37.715,9.725),(37.545,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,13.465),(18.345,13.635),(18.515,13.635),(18.515,13.465),(18.345,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.045),(51.945,9.215),(52.115,9.215),(52.115,9.045),(51.945,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,12.105),(61.885,12.275),(62.055,12.275),(62.055,12.105),(61.885,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,19.245),(75.945,19.415),(76.115,19.415),(76.115,19.245),(75.945,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.125),(37.885,13.295),(38.055,13.295),(38.055,13.125),(37.885,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,14.825),(75.945,14.995),(76.115,14.995),(76.115,14.825),(75.945,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.465),(37.545,13.635),(37.715,13.635),(37.715,13.465),(37.545,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,11.765),(13.885,11.935),(14.055,11.935),(14.055,11.765),(13.885,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,16.525),(23.485,16.695),(23.655,16.695),(23.655,16.525),(23.485,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.685),(42.345,7.855),(42.515,7.855),(42.515,7.685),(42.345,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.605),(42.345,3.775),(42.515,3.775),(42.515,3.605),(42.345,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,9.385),(75.945,9.555),(76.115,9.555),(76.115,9.385),(75.945,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.105),(52.285,12.275),(52.455,12.275),(52.455,12.105),(52.285,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,18.225),(61.545,18.395),(61.715,18.395),(61.715,18.225),(61.545,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.225),(52.285,18.395),(52.455,18.395),(52.455,18.225),(52.285,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,5.305),(28.285,5.475),(28.455,5.475),(28.455,5.305),(28.285,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,7.345),(71.485,7.515),(71.655,7.515),(71.655,7.345),(71.485,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,13.805),(61.545,13.975),(61.715,13.975),(61.715,13.805),(61.545,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,4.625),(61.545,4.795),(61.715,4.795),(61.715,4.625),(61.545,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,14.485),(80.745,14.655),(80.915,14.655),(80.915,14.485),(80.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.485),(32.745,14.655),(32.915,14.655),(32.915,14.485),(32.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.305),(32.745,5.475),(32.915,5.475),(32.915,5.305),(32.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,3.265),(61.885,3.435),(62.055,3.435),(62.055,3.265),(61.885,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,7.005),(13.885,7.175),(14.055,7.175),(14.055,7.005),(13.885,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.885),(42.685,18.055),(42.855,18.055),(42.855,17.885),(42.685,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.725),(47.145,9.895),(47.315,9.895),(47.315,9.725),(47.145,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,11.085),(66.345,11.255),(66.515,11.255),(66.515,11.085),(66.345,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,15.845),(76.285,16.015),(76.455,16.015),(76.455,15.845),(76.285,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,10.405),(18.345,10.575),(18.515,10.575),(18.515,10.405),(18.345,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.165),(51.945,15.335),(52.115,15.335),(52.115,15.165),(51.945,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.565),(57.085,18.735),(57.255,18.735),(57.255,18.565),(57.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.005),(52.285,7.175),(52.455,7.175),(52.455,7.005),(52.285,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.825),(47.485,14.995),(47.655,14.995),(47.655,14.825),(47.485,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.065),(37.885,10.235),(38.055,10.235),(38.055,10.065),(37.885,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,13.125),(28.285,13.295),(28.455,13.295),(28.455,13.125),(28.285,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.405),(37.545,10.575),(37.715,10.575),(37.715,10.405),(37.545,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,11.425),(75.945,11.595),(76.115,11.595),(76.115,11.425),(75.945,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,3.945),(61.885,4.115),(62.055,4.115),(62.055,3.945),(61.885,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,18.225),(23.145,18.395),(23.315,18.395),(23.315,18.225),(23.145,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,15.845),(28.285,16.015),(28.455,16.015),(28.455,15.845),(28.285,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.765),(33.085,11.935),(33.255,11.935),(33.255,11.765),(33.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,13.125),(66.685,13.295),(66.855,13.295),(66.855,13.125),(66.685,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,15.505),(75.945,15.675),(76.115,15.675),(76.115,15.505),(75.945,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.185),(37.545,16.355),(37.715,16.355),(37.715,16.185),(37.545,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.965),(32.745,5.135),(32.915,5.135),(32.915,4.965),(32.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.025),(47.145,8.195),(47.315,8.195),(47.315,8.025),(47.145,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,3.265),(76.285,3.435),(76.455,3.435),(76.455,3.265),(76.285,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,6.665),(61.885,6.835),(62.055,6.835),(62.055,6.665),(61.885,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.425),(32.745,11.595),(32.915,11.595),(32.915,11.425),(32.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,8.705),(28.285,8.875),(28.455,8.875),(28.455,8.705),(28.285,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,3.945),(8.745,4.115),(8.915,4.115),(8.915,3.945),(8.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,16.185),(27.945,16.355),(28.115,16.355),(28.115,16.185),(27.945,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,7.685),(13.545,7.855),(13.715,7.855),(13.715,7.685),(13.545,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.105),(37.885,12.275),(38.055,12.275),(38.055,12.105),(37.885,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,3.605),(13.545,3.775),(13.715,3.775),(13.715,3.605),(13.545,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.165),(32.745,15.335),(32.915,15.335),(32.915,15.165),(32.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,4.285),(71.485,4.455),(71.655,4.455),(71.655,4.285),(71.485,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,5.985),(61.885,6.155),(62.055,6.155),(62.055,5.985),(61.885,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,18.905),(71.485,19.075),(71.655,19.075),(71.655,18.905),(71.485,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.105),(51.945,12.275),(52.115,12.275),(52.115,12.105),(51.945,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,9.045),(81.085,9.215),(81.255,9.215),(81.255,9.045),(81.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.785),(32.745,12.955),(32.915,12.955),(32.915,12.785),(32.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.225),(56.745,18.395),(56.915,18.395),(56.915,18.225),(56.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,12.445),(23.145,12.615),(23.315,12.615),(23.315,12.445),(23.145,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.525),(33.085,16.695),(33.255,16.695),(33.255,16.525),(33.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,14.485),(66.345,14.655),(66.515,14.655),(66.515,14.485),(66.345,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,5.305),(66.345,5.475),(66.515,5.475),(66.515,5.305),(66.345,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,13.805),(18.345,13.975),(18.515,13.975),(18.515,13.805),(18.345,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,11.085),(18.345,11.255),(18.515,11.255),(18.515,11.085),(18.345,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,13.125),(81.085,13.295),(81.255,13.295),(81.255,13.125),(81.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.545),(47.485,17.715),(47.655,17.715),(47.655,17.545),(47.485,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.285),(51.945,4.455),(52.115,4.455),(52.115,4.285),(51.945,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.165),(57.085,15.335),(57.255,15.335),(57.255,15.165),(57.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,12.105),(75.945,12.275),(76.115,12.275),(76.115,12.105),(75.945,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.705),(37.545,8.875),(37.715,8.875),(37.715,8.705),(37.545,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,4.965),(61.545,5.135),(61.715,5.135),(61.715,4.965),(61.545,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,13.805),(61.885,13.975),(62.055,13.975),(62.055,13.805),(61.885,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,4.285),(76.285,4.455),(76.455,4.455),(76.455,4.285),(76.285,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,15.165),(81.085,15.335),(81.255,15.335),(81.255,15.165),(81.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,6.665),(27.945,6.835),(28.115,6.835),(28.115,6.665),(27.945,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,8.365),(23.485,8.535),(23.655,8.535),(23.655,8.365),(23.485,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,17.205),(18.685,17.375),(18.855,17.375),(18.855,17.205),(18.685,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,5.305),(13.885,5.475),(14.055,5.475),(14.055,5.305),(13.885,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.805),(47.145,13.975),(47.315,13.975),(47.315,13.805),(47.145,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,13.125),(23.145,13.295),(23.315,13.295),(23.315,13.125),(23.145,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,15.165),(66.345,15.335),(66.515,15.335),(66.515,15.165),(66.345,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,12.785),(18.685,12.955),(18.855,12.955),(18.855,12.785),(18.685,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,14.485),(18.345,14.655),(18.515,14.655),(18.515,14.485),(18.345,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.065),(47.485,10.235),(47.655,10.235),(47.655,10.065),(47.485,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,6.325),(42.685,6.495),(42.855,6.495),(42.855,6.325),(42.685,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,5.985),(27.945,6.155),(28.115,6.155),(28.115,5.985),(27.945,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,10.745),(81.085,10.915),(81.255,10.915),(81.255,10.745),(81.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.945),(47.145,4.115),(47.315,4.115),(47.315,3.945),(47.145,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.465),(57.085,13.635),(57.255,13.635),(57.255,13.465),(57.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,2.925),(18.685,3.095),(18.855,3.095),(18.855,2.925),(18.685,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.385),(37.545,9.555),(37.715,9.555),(37.715,9.385),(37.545,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.565),(42.345,18.735),(42.515,18.735),(42.515,18.565),(42.345,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,19.245),(61.545,19.415),(61.715,19.415),(61.715,19.245),(61.545,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.905),(47.485,19.075),(47.655,19.075),(47.655,18.905),(47.485,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,3.605),(71.145,3.775),(71.315,3.775),(71.315,3.605),(71.145,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,12.105),(81.085,12.275),(81.255,12.275),(81.255,12.105),(81.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,5.645),(61.545,5.815),(61.715,5.815),(61.715,5.645),(61.545,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,17.205),(28.285,17.375),(28.455,17.375),(28.455,17.205),(28.285,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.865),(33.085,17.035),(33.255,17.035),(33.255,16.865),(33.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.365),(47.485,8.535),(47.655,8.535),(47.655,8.365),(47.485,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,13.805),(71.485,13.975),(71.655,13.975),(71.655,13.805),(71.485,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,3.945),(13.545,4.115),(13.715,4.115),(13.715,3.945),(13.545,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.405),(32.745,10.575),(32.915,10.575),(32.915,10.405),(32.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.345),(42.345,7.515),(42.515,7.515),(42.515,7.345),(42.345,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.425),(56.745,11.595),(56.915,11.595),(56.915,11.425),(56.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,5.985),(75.945,6.155),(76.115,6.155),(76.115,5.985),(75.945,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.025),(37.545,8.195),(37.715,8.195),(37.715,8.025),(37.545,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,2.925),(56.745,3.095),(56.915,3.095),(56.915,2.925),(56.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.085),(37.885,11.255),(38.055,11.255),(38.055,11.085),(37.885,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,9.045),(75.945,9.215),(76.115,9.215),(76.115,9.045),(75.945,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.805),(51.945,13.975),(52.115,13.975),(52.115,13.805),(51.945,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.625),(51.945,4.795),(52.115,4.795),(52.115,4.625),(51.945,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.605),(52.285,3.775),(52.455,3.775),(52.455,3.605),(52.285,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,13.465),(61.545,13.635),(61.715,13.635),(61.715,13.465),(61.545,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,13.465),(66.345,13.635),(66.515,13.635),(66.515,13.465),(66.345,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.405),(57.085,10.575),(57.255,10.575),(57.255,10.405),(57.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,12.785),(18.345,12.955),(18.515,12.955),(18.515,12.785),(18.345,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,11.425),(81.085,11.595),(81.255,11.595),(81.255,11.425),(81.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,6.325),(32.745,6.495),(32.915,6.495),(32.915,6.325),(32.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,14.825),(23.145,14.995),(23.315,14.995),(23.315,14.825),(23.145,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,8.025),(61.545,8.195),(61.715,8.195),(61.715,8.025),(61.545,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.785),(37.545,12.955),(37.715,12.955),(37.715,12.785),(37.545,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,4.965),(9.085,5.135),(9.255,5.135),(9.255,4.965),(9.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,13.805),(75.945,13.975),(76.115,13.975),(76.115,13.805),(75.945,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.125),(47.145,13.295),(47.315,13.295),(47.315,13.125),(47.145,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,13.805),(28.285,13.975),(28.455,13.975),(28.455,13.805),(28.285,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.725),(32.745,9.895),(32.915,9.895),(32.915,9.725),(32.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,15.845),(13.545,16.015),(13.715,16.015),(13.715,15.845),(13.545,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,9.385),(71.145,9.555),(71.315,9.555),(71.315,9.385),(71.145,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,7.685),(18.685,7.855),(18.855,7.855),(18.855,7.685),(18.685,7.685)),
        )
        createRL(
            tech, net, 'li',
            ((80.375,2.845),(80.375,19.495),(81.625,19.495),(81.625,2.845),(80.375,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((61.175,2.845),(61.175,19.495),(62.425,19.495),(62.425,2.845),(61.175,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((41.975,2.845),(41.975,19.495),(43.225,19.495),(43.225,2.845),(41.975,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((51.575,2.845),(51.575,19.495),(52.825,19.495),(52.825,2.845),(51.575,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((22.775,2.845),(22.775,19.495),(24.025,19.495),(24.025,2.845),(22.775,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((32.375,2.845),(32.375,19.495),(33.625,19.495),(33.625,2.845),(32.375,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((37.175,2.845),(37.175,19.495),(38.425,19.495),(38.425,2.845),(37.175,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((65.975,2.845),(65.975,19.495),(67.225,19.495),(67.225,2.845),(65.975,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((46.775,2.845),(46.775,19.495),(48.025,19.495),(48.025,2.845),(46.775,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((27.575,2.845),(27.575,19.495),(28.825,19.495),(28.825,2.845),(27.575,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((70.775,2.845),(70.775,19.495),(72.025,19.495),(72.025,2.845),(70.775,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((17.975,2.845),(17.975,19.495),(19.225,19.495),(19.225,2.845),(17.975,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((75.575,2.845),(75.575,19.495),(76.825,19.495),(76.825,2.845),(75.575,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((8.375,2.845),(8.375,19.495),(9.625,19.495),(9.625,2.845),(8.375,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((56.375,2.845),(56.375,19.495),(57.625,19.495),(57.625,2.845),(56.375,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((13.175,2.845),(13.175,19.495),(14.425,19.495),(14.425,2.845),(13.175,2.845)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,2.985),(61.175,3.155),(61.345,3.155),(61.345,2.985),(61.175,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,2.985),(61.535,3.155),(61.705,3.155),(61.705,2.985),(61.535,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,2.985),(61.895,3.155),(62.065,3.155),(62.065,2.985),(61.895,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,2.985),(62.255,3.155),(62.425,3.155),(62.425,2.985),(62.255,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,3.345),(61.175,3.515),(61.345,3.515),(61.345,3.345),(61.175,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,3.345),(61.535,3.515),(61.705,3.515),(61.705,3.345),(61.535,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,3.345),(61.895,3.515),(62.065,3.515),(62.065,3.345),(61.895,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,3.345),(62.255,3.515),(62.425,3.515),(62.425,3.345),(62.255,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,3.705),(61.175,3.875),(61.345,3.875),(61.345,3.705),(61.175,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,3.705),(61.535,3.875),(61.705,3.875),(61.705,3.705),(61.535,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,3.705),(61.895,3.875),(62.065,3.875),(62.065,3.705),(61.895,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,3.705),(62.255,3.875),(62.425,3.875),(62.425,3.705),(62.255,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,4.065),(61.175,4.235),(61.345,4.235),(61.345,4.065),(61.175,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,4.065),(61.535,4.235),(61.705,4.235),(61.705,4.065),(61.535,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,4.065),(61.895,4.235),(62.065,4.235),(62.065,4.065),(61.895,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,4.065),(62.255,4.235),(62.425,4.235),(62.425,4.065),(62.255,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,4.425),(61.175,4.595),(61.345,4.595),(61.345,4.425),(61.175,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,4.425),(61.535,4.595),(61.705,4.595),(61.705,4.425),(61.535,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,4.425),(61.895,4.595),(62.065,4.595),(62.065,4.425),(61.895,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,4.425),(62.255,4.595),(62.425,4.595),(62.425,4.425),(62.255,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,4.785),(61.175,4.955),(61.345,4.955),(61.345,4.785),(61.175,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,4.785),(61.535,4.955),(61.705,4.955),(61.705,4.785),(61.535,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,4.785),(61.895,4.955),(62.065,4.955),(62.065,4.785),(61.895,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,4.785),(62.255,4.955),(62.425,4.955),(62.425,4.785),(62.255,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,5.145),(61.175,5.315),(61.345,5.315),(61.345,5.145),(61.175,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,5.145),(61.535,5.315),(61.705,5.315),(61.705,5.145),(61.535,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,5.145),(61.895,5.315),(62.065,5.315),(62.065,5.145),(61.895,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,5.145),(62.255,5.315),(62.425,5.315),(62.425,5.145),(62.255,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,5.505),(61.175,5.675),(61.345,5.675),(61.345,5.505),(61.175,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,5.505),(61.535,5.675),(61.705,5.675),(61.705,5.505),(61.535,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,5.505),(61.895,5.675),(62.065,5.675),(62.065,5.505),(61.895,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,5.505),(62.255,5.675),(62.425,5.675),(62.425,5.505),(62.255,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,5.865),(61.175,6.035),(61.345,6.035),(61.345,5.865),(61.175,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,5.865),(61.535,6.035),(61.705,6.035),(61.705,5.865),(61.535,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,5.865),(61.895,6.035),(62.065,6.035),(62.065,5.865),(61.895,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,5.865),(62.255,6.035),(62.425,6.035),(62.425,5.865),(62.255,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,6.225),(61.175,6.395),(61.345,6.395),(61.345,6.225),(61.175,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,6.225),(61.535,6.395),(61.705,6.395),(61.705,6.225),(61.535,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,6.225),(61.895,6.395),(62.065,6.395),(62.065,6.225),(61.895,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,6.225),(62.255,6.395),(62.425,6.395),(62.425,6.225),(62.255,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,6.585),(61.175,6.755),(61.345,6.755),(61.345,6.585),(61.175,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,6.585),(61.535,6.755),(61.705,6.755),(61.705,6.585),(61.535,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,6.585),(61.895,6.755),(62.065,6.755),(62.065,6.585),(61.895,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,6.585),(62.255,6.755),(62.425,6.755),(62.425,6.585),(62.255,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,6.945),(61.175,7.115),(61.345,7.115),(61.345,6.945),(61.175,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,6.945),(61.535,7.115),(61.705,7.115),(61.705,6.945),(61.535,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,6.945),(61.895,7.115),(62.065,7.115),(62.065,6.945),(61.895,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,6.945),(62.255,7.115),(62.425,7.115),(62.425,6.945),(62.255,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,7.305),(61.175,7.475),(61.345,7.475),(61.345,7.305),(61.175,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,7.305),(61.535,7.475),(61.705,7.475),(61.705,7.305),(61.535,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,7.305),(61.895,7.475),(62.065,7.475),(62.065,7.305),(61.895,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,7.305),(62.255,7.475),(62.425,7.475),(62.425,7.305),(62.255,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,7.665),(61.175,7.835),(61.345,7.835),(61.345,7.665),(61.175,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,7.665),(61.535,7.835),(61.705,7.835),(61.705,7.665),(61.535,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,7.665),(61.895,7.835),(62.065,7.835),(62.065,7.665),(61.895,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,7.665),(62.255,7.835),(62.425,7.835),(62.425,7.665),(62.255,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,8.025),(61.175,8.195),(61.345,8.195),(61.345,8.025),(61.175,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,8.025),(61.535,8.195),(61.705,8.195),(61.705,8.025),(61.535,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,8.025),(61.895,8.195),(62.065,8.195),(62.065,8.025),(61.895,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,8.025),(62.255,8.195),(62.425,8.195),(62.425,8.025),(62.255,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,8.385),(61.175,8.555),(61.345,8.555),(61.345,8.385),(61.175,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,8.385),(61.535,8.555),(61.705,8.555),(61.705,8.385),(61.535,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,8.385),(61.895,8.555),(62.065,8.555),(62.065,8.385),(61.895,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,8.385),(62.255,8.555),(62.425,8.555),(62.425,8.385),(62.255,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,8.745),(61.175,8.915),(61.345,8.915),(61.345,8.745),(61.175,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,8.745),(61.535,8.915),(61.705,8.915),(61.705,8.745),(61.535,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,8.745),(61.895,8.915),(62.065,8.915),(62.065,8.745),(61.895,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,8.745),(62.255,8.915),(62.425,8.915),(62.425,8.745),(62.255,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,9.105),(61.175,9.275),(61.345,9.275),(61.345,9.105),(61.175,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,9.105),(61.535,9.275),(61.705,9.275),(61.705,9.105),(61.535,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,9.105),(61.895,9.275),(62.065,9.275),(62.065,9.105),(61.895,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,9.105),(62.255,9.275),(62.425,9.275),(62.425,9.105),(62.255,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,9.465),(61.175,9.635),(61.345,9.635),(61.345,9.465),(61.175,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,9.465),(61.535,9.635),(61.705,9.635),(61.705,9.465),(61.535,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,9.465),(61.895,9.635),(62.065,9.635),(62.065,9.465),(61.895,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,9.465),(62.255,9.635),(62.425,9.635),(62.425,9.465),(62.255,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,9.825),(61.175,9.995),(61.345,9.995),(61.345,9.825),(61.175,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,9.825),(61.535,9.995),(61.705,9.995),(61.705,9.825),(61.535,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,9.825),(61.895,9.995),(62.065,9.995),(62.065,9.825),(61.895,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,9.825),(62.255,9.995),(62.425,9.995),(62.425,9.825),(62.255,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,10.185),(61.175,10.355),(61.345,10.355),(61.345,10.185),(61.175,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,10.185),(61.535,10.355),(61.705,10.355),(61.705,10.185),(61.535,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,10.185),(61.895,10.355),(62.065,10.355),(62.065,10.185),(61.895,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,10.185),(62.255,10.355),(62.425,10.355),(62.425,10.185),(62.255,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,10.545),(61.175,10.715),(61.345,10.715),(61.345,10.545),(61.175,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,10.545),(61.535,10.715),(61.705,10.715),(61.705,10.545),(61.535,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,10.545),(61.895,10.715),(62.065,10.715),(62.065,10.545),(61.895,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,10.545),(62.255,10.715),(62.425,10.715),(62.425,10.545),(62.255,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,10.905),(61.175,11.075),(61.345,11.075),(61.345,10.905),(61.175,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,10.905),(61.535,11.075),(61.705,11.075),(61.705,10.905),(61.535,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,10.905),(61.895,11.075),(62.065,11.075),(62.065,10.905),(61.895,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,10.905),(62.255,11.075),(62.425,11.075),(62.425,10.905),(62.255,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,11.265),(61.175,11.435),(61.345,11.435),(61.345,11.265),(61.175,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,11.265),(61.535,11.435),(61.705,11.435),(61.705,11.265),(61.535,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,11.265),(61.895,11.435),(62.065,11.435),(62.065,11.265),(61.895,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,11.265),(62.255,11.435),(62.425,11.435),(62.425,11.265),(62.255,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,11.625),(61.175,11.795),(61.345,11.795),(61.345,11.625),(61.175,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,11.625),(61.535,11.795),(61.705,11.795),(61.705,11.625),(61.535,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,11.625),(61.895,11.795),(62.065,11.795),(62.065,11.625),(61.895,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,11.625),(62.255,11.795),(62.425,11.795),(62.425,11.625),(62.255,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,11.985),(61.175,12.155),(61.345,12.155),(61.345,11.985),(61.175,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,11.985),(61.535,12.155),(61.705,12.155),(61.705,11.985),(61.535,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,11.985),(61.895,12.155),(62.065,12.155),(62.065,11.985),(61.895,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,11.985),(62.255,12.155),(62.425,12.155),(62.425,11.985),(62.255,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,12.345),(61.175,12.515),(61.345,12.515),(61.345,12.345),(61.175,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,12.345),(61.535,12.515),(61.705,12.515),(61.705,12.345),(61.535,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,12.345),(61.895,12.515),(62.065,12.515),(62.065,12.345),(61.895,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,12.345),(62.255,12.515),(62.425,12.515),(62.425,12.345),(62.255,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,12.705),(61.175,12.875),(61.345,12.875),(61.345,12.705),(61.175,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,12.705),(61.535,12.875),(61.705,12.875),(61.705,12.705),(61.535,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,12.705),(61.895,12.875),(62.065,12.875),(62.065,12.705),(61.895,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,12.705),(62.255,12.875),(62.425,12.875),(62.425,12.705),(62.255,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,13.065),(61.175,13.235),(61.345,13.235),(61.345,13.065),(61.175,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,13.065),(61.535,13.235),(61.705,13.235),(61.705,13.065),(61.535,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,13.065),(61.895,13.235),(62.065,13.235),(62.065,13.065),(61.895,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,13.065),(62.255,13.235),(62.425,13.235),(62.425,13.065),(62.255,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,13.425),(61.175,13.595),(61.345,13.595),(61.345,13.425),(61.175,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,13.425),(61.535,13.595),(61.705,13.595),(61.705,13.425),(61.535,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,13.425),(61.895,13.595),(62.065,13.595),(62.065,13.425),(61.895,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,13.425),(62.255,13.595),(62.425,13.595),(62.425,13.425),(62.255,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,13.785),(61.175,13.955),(61.345,13.955),(61.345,13.785),(61.175,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,13.785),(61.535,13.955),(61.705,13.955),(61.705,13.785),(61.535,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,13.785),(61.895,13.955),(62.065,13.955),(62.065,13.785),(61.895,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,13.785),(62.255,13.955),(62.425,13.955),(62.425,13.785),(62.255,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,14.145),(61.175,14.315),(61.345,14.315),(61.345,14.145),(61.175,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,14.145),(61.535,14.315),(61.705,14.315),(61.705,14.145),(61.535,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,14.145),(61.895,14.315),(62.065,14.315),(62.065,14.145),(61.895,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,14.145),(62.255,14.315),(62.425,14.315),(62.425,14.145),(62.255,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,14.505),(61.175,14.675),(61.345,14.675),(61.345,14.505),(61.175,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,14.505),(61.535,14.675),(61.705,14.675),(61.705,14.505),(61.535,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,14.505),(61.895,14.675),(62.065,14.675),(62.065,14.505),(61.895,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,14.505),(62.255,14.675),(62.425,14.675),(62.425,14.505),(62.255,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,14.865),(61.175,15.035),(61.345,15.035),(61.345,14.865),(61.175,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,14.865),(61.535,15.035),(61.705,15.035),(61.705,14.865),(61.535,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,14.865),(61.895,15.035),(62.065,15.035),(62.065,14.865),(61.895,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,14.865),(62.255,15.035),(62.425,15.035),(62.425,14.865),(62.255,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,15.225),(61.175,15.395),(61.345,15.395),(61.345,15.225),(61.175,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,15.225),(61.535,15.395),(61.705,15.395),(61.705,15.225),(61.535,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,15.225),(61.895,15.395),(62.065,15.395),(62.065,15.225),(61.895,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,15.225),(62.255,15.395),(62.425,15.395),(62.425,15.225),(62.255,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,15.585),(61.175,15.755),(61.345,15.755),(61.345,15.585),(61.175,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,15.585),(61.535,15.755),(61.705,15.755),(61.705,15.585),(61.535,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,15.585),(61.895,15.755),(62.065,15.755),(62.065,15.585),(61.895,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,15.585),(62.255,15.755),(62.425,15.755),(62.425,15.585),(62.255,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,15.945),(61.175,16.115),(61.345,16.115),(61.345,15.945),(61.175,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,15.945),(61.535,16.115),(61.705,16.115),(61.705,15.945),(61.535,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,15.945),(61.895,16.115),(62.065,16.115),(62.065,15.945),(61.895,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,15.945),(62.255,16.115),(62.425,16.115),(62.425,15.945),(62.255,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,16.305),(61.175,16.475),(61.345,16.475),(61.345,16.305),(61.175,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,16.305),(61.535,16.475),(61.705,16.475),(61.705,16.305),(61.535,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,16.305),(61.895,16.475),(62.065,16.475),(62.065,16.305),(61.895,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,16.305),(62.255,16.475),(62.425,16.475),(62.425,16.305),(62.255,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,16.665),(61.175,16.835),(61.345,16.835),(61.345,16.665),(61.175,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,16.665),(61.535,16.835),(61.705,16.835),(61.705,16.665),(61.535,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,16.665),(61.895,16.835),(62.065,16.835),(62.065,16.665),(61.895,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,16.665),(62.255,16.835),(62.425,16.835),(62.425,16.665),(62.255,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,17.025),(61.175,17.195),(61.345,17.195),(61.345,17.025),(61.175,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,17.025),(61.535,17.195),(61.705,17.195),(61.705,17.025),(61.535,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,17.025),(61.895,17.195),(62.065,17.195),(62.065,17.025),(61.895,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,17.025),(62.255,17.195),(62.425,17.195),(62.425,17.025),(62.255,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,17.385),(61.175,17.555),(61.345,17.555),(61.345,17.385),(61.175,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,17.385),(61.535,17.555),(61.705,17.555),(61.705,17.385),(61.535,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,17.385),(61.895,17.555),(62.065,17.555),(62.065,17.385),(61.895,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,17.385),(62.255,17.555),(62.425,17.555),(62.425,17.385),(62.255,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,17.745),(61.175,17.915),(61.345,17.915),(61.345,17.745),(61.175,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,17.745),(61.535,17.915),(61.705,17.915),(61.705,17.745),(61.535,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,17.745),(61.895,17.915),(62.065,17.915),(62.065,17.745),(61.895,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,17.745),(62.255,17.915),(62.425,17.915),(62.425,17.745),(62.255,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,18.105),(61.175,18.275),(61.345,18.275),(61.345,18.105),(61.175,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,18.105),(61.535,18.275),(61.705,18.275),(61.705,18.105),(61.535,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,18.105),(61.895,18.275),(62.065,18.275),(62.065,18.105),(61.895,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,18.105),(62.255,18.275),(62.425,18.275),(62.425,18.105),(62.255,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,18.465),(61.175,18.635),(61.345,18.635),(61.345,18.465),(61.175,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,18.465),(61.535,18.635),(61.705,18.635),(61.705,18.465),(61.535,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,18.465),(61.895,18.635),(62.065,18.635),(62.065,18.465),(61.895,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,18.465),(62.255,18.635),(62.425,18.635),(62.425,18.465),(62.255,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,18.825),(61.175,18.995),(61.345,18.995),(61.345,18.825),(61.175,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,18.825),(61.535,18.995),(61.705,18.995),(61.705,18.825),(61.535,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,18.825),(61.895,18.995),(62.065,18.995),(62.065,18.825),(61.895,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,18.825),(62.255,18.995),(62.425,18.995),(62.425,18.825),(62.255,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,19.185),(61.175,19.355),(61.345,19.355),(61.345,19.185),(61.175,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,19.185),(61.535,19.355),(61.705,19.355),(61.705,19.185),(61.535,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,19.185),(61.895,19.355),(62.065,19.355),(62.065,19.185),(61.895,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,19.185),(62.255,19.355),(62.425,19.355),(62.425,19.185),(62.255,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,2.985),(41.975,3.155),(42.145,3.155),(42.145,2.985),(41.975,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,2.985),(42.335,3.155),(42.505,3.155),(42.505,2.985),(42.335,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,2.985),(42.695,3.155),(42.865,3.155),(42.865,2.985),(42.695,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,2.985),(43.055,3.155),(43.225,3.155),(43.225,2.985),(43.055,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,3.345),(41.975,3.515),(42.145,3.515),(42.145,3.345),(41.975,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,3.345),(42.335,3.515),(42.505,3.515),(42.505,3.345),(42.335,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,3.345),(42.695,3.515),(42.865,3.515),(42.865,3.345),(42.695,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,3.345),(43.055,3.515),(43.225,3.515),(43.225,3.345),(43.055,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,3.705),(41.975,3.875),(42.145,3.875),(42.145,3.705),(41.975,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,3.705),(42.335,3.875),(42.505,3.875),(42.505,3.705),(42.335,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,3.705),(42.695,3.875),(42.865,3.875),(42.865,3.705),(42.695,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,3.705),(43.055,3.875),(43.225,3.875),(43.225,3.705),(43.055,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.065),(41.975,4.235),(42.145,4.235),(42.145,4.065),(41.975,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.065),(42.335,4.235),(42.505,4.235),(42.505,4.065),(42.335,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.065),(42.695,4.235),(42.865,4.235),(42.865,4.065),(42.695,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.065),(43.055,4.235),(43.225,4.235),(43.225,4.065),(43.055,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.425),(41.975,4.595),(42.145,4.595),(42.145,4.425),(41.975,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.425),(42.335,4.595),(42.505,4.595),(42.505,4.425),(42.335,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.425),(42.695,4.595),(42.865,4.595),(42.865,4.425),(42.695,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.425),(43.055,4.595),(43.225,4.595),(43.225,4.425),(43.055,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.785),(41.975,4.955),(42.145,4.955),(42.145,4.785),(41.975,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.785),(42.335,4.955),(42.505,4.955),(42.505,4.785),(42.335,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.785),(42.695,4.955),(42.865,4.955),(42.865,4.785),(42.695,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.785),(43.055,4.955),(43.225,4.955),(43.225,4.785),(43.055,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.145),(41.975,5.315),(42.145,5.315),(42.145,5.145),(41.975,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.145),(42.335,5.315),(42.505,5.315),(42.505,5.145),(42.335,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.145),(42.695,5.315),(42.865,5.315),(42.865,5.145),(42.695,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.145),(43.055,5.315),(43.225,5.315),(43.225,5.145),(43.055,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.505),(41.975,5.675),(42.145,5.675),(42.145,5.505),(41.975,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.505),(42.335,5.675),(42.505,5.675),(42.505,5.505),(42.335,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.505),(42.695,5.675),(42.865,5.675),(42.865,5.505),(42.695,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.505),(43.055,5.675),(43.225,5.675),(43.225,5.505),(43.055,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.865),(41.975,6.035),(42.145,6.035),(42.145,5.865),(41.975,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.865),(42.335,6.035),(42.505,6.035),(42.505,5.865),(42.335,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.865),(42.695,6.035),(42.865,6.035),(42.865,5.865),(42.695,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.865),(43.055,6.035),(43.225,6.035),(43.225,5.865),(43.055,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.225),(41.975,6.395),(42.145,6.395),(42.145,6.225),(41.975,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.225),(42.335,6.395),(42.505,6.395),(42.505,6.225),(42.335,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.225),(42.695,6.395),(42.865,6.395),(42.865,6.225),(42.695,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.225),(43.055,6.395),(43.225,6.395),(43.225,6.225),(43.055,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.585),(41.975,6.755),(42.145,6.755),(42.145,6.585),(41.975,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.585),(42.335,6.755),(42.505,6.755),(42.505,6.585),(42.335,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.585),(42.695,6.755),(42.865,6.755),(42.865,6.585),(42.695,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.585),(43.055,6.755),(43.225,6.755),(43.225,6.585),(43.055,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.945),(41.975,7.115),(42.145,7.115),(42.145,6.945),(41.975,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.945),(42.335,7.115),(42.505,7.115),(42.505,6.945),(42.335,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.945),(42.695,7.115),(42.865,7.115),(42.865,6.945),(42.695,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.945),(43.055,7.115),(43.225,7.115),(43.225,6.945),(43.055,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,7.305),(41.975,7.475),(42.145,7.475),(42.145,7.305),(41.975,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,7.305),(42.335,7.475),(42.505,7.475),(42.505,7.305),(42.335,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,7.305),(42.695,7.475),(42.865,7.475),(42.865,7.305),(42.695,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,7.305),(43.055,7.475),(43.225,7.475),(43.225,7.305),(43.055,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,7.665),(41.975,7.835),(42.145,7.835),(42.145,7.665),(41.975,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,7.665),(42.335,7.835),(42.505,7.835),(42.505,7.665),(42.335,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,7.665),(42.695,7.835),(42.865,7.835),(42.865,7.665),(42.695,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,7.665),(43.055,7.835),(43.225,7.835),(43.225,7.665),(43.055,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.025),(41.975,8.195),(42.145,8.195),(42.145,8.025),(41.975,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.025),(42.335,8.195),(42.505,8.195),(42.505,8.025),(42.335,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.025),(42.695,8.195),(42.865,8.195),(42.865,8.025),(42.695,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.025),(43.055,8.195),(43.225,8.195),(43.225,8.025),(43.055,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.385),(41.975,8.555),(42.145,8.555),(42.145,8.385),(41.975,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.385),(42.335,8.555),(42.505,8.555),(42.505,8.385),(42.335,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.385),(42.695,8.555),(42.865,8.555),(42.865,8.385),(42.695,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.385),(43.055,8.555),(43.225,8.555),(43.225,8.385),(43.055,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.745),(41.975,8.915),(42.145,8.915),(42.145,8.745),(41.975,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.745),(42.335,8.915),(42.505,8.915),(42.505,8.745),(42.335,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.745),(42.695,8.915),(42.865,8.915),(42.865,8.745),(42.695,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.745),(43.055,8.915),(43.225,8.915),(43.225,8.745),(43.055,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.105),(41.975,9.275),(42.145,9.275),(42.145,9.105),(41.975,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.105),(42.335,9.275),(42.505,9.275),(42.505,9.105),(42.335,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.105),(42.695,9.275),(42.865,9.275),(42.865,9.105),(42.695,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.105),(43.055,9.275),(43.225,9.275),(43.225,9.105),(43.055,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.465),(41.975,9.635),(42.145,9.635),(42.145,9.465),(41.975,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.465),(42.335,9.635),(42.505,9.635),(42.505,9.465),(42.335,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.465),(42.695,9.635),(42.865,9.635),(42.865,9.465),(42.695,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.465),(43.055,9.635),(43.225,9.635),(43.225,9.465),(43.055,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.825),(41.975,9.995),(42.145,9.995),(42.145,9.825),(41.975,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.825),(42.335,9.995),(42.505,9.995),(42.505,9.825),(42.335,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.825),(42.695,9.995),(42.865,9.995),(42.865,9.825),(42.695,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.825),(43.055,9.995),(43.225,9.995),(43.225,9.825),(43.055,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.185),(41.975,10.355),(42.145,10.355),(42.145,10.185),(41.975,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.185),(42.335,10.355),(42.505,10.355),(42.505,10.185),(42.335,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.185),(42.695,10.355),(42.865,10.355),(42.865,10.185),(42.695,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.185),(43.055,10.355),(43.225,10.355),(43.225,10.185),(43.055,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.545),(41.975,10.715),(42.145,10.715),(42.145,10.545),(41.975,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.545),(42.335,10.715),(42.505,10.715),(42.505,10.545),(42.335,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.545),(42.695,10.715),(42.865,10.715),(42.865,10.545),(42.695,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.545),(43.055,10.715),(43.225,10.715),(43.225,10.545),(43.055,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.905),(41.975,11.075),(42.145,11.075),(42.145,10.905),(41.975,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.905),(42.335,11.075),(42.505,11.075),(42.505,10.905),(42.335,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.905),(42.695,11.075),(42.865,11.075),(42.865,10.905),(42.695,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.905),(43.055,11.075),(43.225,11.075),(43.225,10.905),(43.055,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.265),(41.975,11.435),(42.145,11.435),(42.145,11.265),(41.975,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.265),(42.335,11.435),(42.505,11.435),(42.505,11.265),(42.335,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.265),(42.695,11.435),(42.865,11.435),(42.865,11.265),(42.695,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.265),(43.055,11.435),(43.225,11.435),(43.225,11.265),(43.055,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.625),(41.975,11.795),(42.145,11.795),(42.145,11.625),(41.975,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.625),(42.335,11.795),(42.505,11.795),(42.505,11.625),(42.335,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.625),(42.695,11.795),(42.865,11.795),(42.865,11.625),(42.695,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.625),(43.055,11.795),(43.225,11.795),(43.225,11.625),(43.055,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.985),(41.975,12.155),(42.145,12.155),(42.145,11.985),(41.975,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.985),(42.335,12.155),(42.505,12.155),(42.505,11.985),(42.335,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.985),(42.695,12.155),(42.865,12.155),(42.865,11.985),(42.695,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.985),(43.055,12.155),(43.225,12.155),(43.225,11.985),(43.055,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,12.345),(41.975,12.515),(42.145,12.515),(42.145,12.345),(41.975,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,12.345),(42.335,12.515),(42.505,12.515),(42.505,12.345),(42.335,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,12.345),(42.695,12.515),(42.865,12.515),(42.865,12.345),(42.695,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,12.345),(43.055,12.515),(43.225,12.515),(43.225,12.345),(43.055,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,12.705),(41.975,12.875),(42.145,12.875),(42.145,12.705),(41.975,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,12.705),(42.335,12.875),(42.505,12.875),(42.505,12.705),(42.335,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,12.705),(42.695,12.875),(42.865,12.875),(42.865,12.705),(42.695,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,12.705),(43.055,12.875),(43.225,12.875),(43.225,12.705),(43.055,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.065),(41.975,13.235),(42.145,13.235),(42.145,13.065),(41.975,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.065),(42.335,13.235),(42.505,13.235),(42.505,13.065),(42.335,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.065),(42.695,13.235),(42.865,13.235),(42.865,13.065),(42.695,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.065),(43.055,13.235),(43.225,13.235),(43.225,13.065),(43.055,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.425),(41.975,13.595),(42.145,13.595),(42.145,13.425),(41.975,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.425),(42.335,13.595),(42.505,13.595),(42.505,13.425),(42.335,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.425),(42.695,13.595),(42.865,13.595),(42.865,13.425),(42.695,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.425),(43.055,13.595),(43.225,13.595),(43.225,13.425),(43.055,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.785),(41.975,13.955),(42.145,13.955),(42.145,13.785),(41.975,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.785),(42.335,13.955),(42.505,13.955),(42.505,13.785),(42.335,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.785),(42.695,13.955),(42.865,13.955),(42.865,13.785),(42.695,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.785),(43.055,13.955),(43.225,13.955),(43.225,13.785),(43.055,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.145),(41.975,14.315),(42.145,14.315),(42.145,14.145),(41.975,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.145),(42.335,14.315),(42.505,14.315),(42.505,14.145),(42.335,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.145),(42.695,14.315),(42.865,14.315),(42.865,14.145),(42.695,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.145),(43.055,14.315),(43.225,14.315),(43.225,14.145),(43.055,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.505),(41.975,14.675),(42.145,14.675),(42.145,14.505),(41.975,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.505),(42.335,14.675),(42.505,14.675),(42.505,14.505),(42.335,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.505),(42.695,14.675),(42.865,14.675),(42.865,14.505),(42.695,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.505),(43.055,14.675),(43.225,14.675),(43.225,14.505),(43.055,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.865),(41.975,15.035),(42.145,15.035),(42.145,14.865),(41.975,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.865),(42.335,15.035),(42.505,15.035),(42.505,14.865),(42.335,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.865),(42.695,15.035),(42.865,15.035),(42.865,14.865),(42.695,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.865),(43.055,15.035),(43.225,15.035),(43.225,14.865),(43.055,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.225),(41.975,15.395),(42.145,15.395),(42.145,15.225),(41.975,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.225),(42.335,15.395),(42.505,15.395),(42.505,15.225),(42.335,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.225),(42.695,15.395),(42.865,15.395),(42.865,15.225),(42.695,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.225),(43.055,15.395),(43.225,15.395),(43.225,15.225),(43.055,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.585),(41.975,15.755),(42.145,15.755),(42.145,15.585),(41.975,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.585),(42.335,15.755),(42.505,15.755),(42.505,15.585),(42.335,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.585),(42.695,15.755),(42.865,15.755),(42.865,15.585),(42.695,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.585),(43.055,15.755),(43.225,15.755),(43.225,15.585),(43.055,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.945),(41.975,16.115),(42.145,16.115),(42.145,15.945),(41.975,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.945),(42.335,16.115),(42.505,16.115),(42.505,15.945),(42.335,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.945),(42.695,16.115),(42.865,16.115),(42.865,15.945),(42.695,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.945),(43.055,16.115),(43.225,16.115),(43.225,15.945),(43.055,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,16.305),(41.975,16.475),(42.145,16.475),(42.145,16.305),(41.975,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,16.305),(42.335,16.475),(42.505,16.475),(42.505,16.305),(42.335,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,16.305),(42.695,16.475),(42.865,16.475),(42.865,16.305),(42.695,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,16.305),(43.055,16.475),(43.225,16.475),(43.225,16.305),(43.055,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,16.665),(41.975,16.835),(42.145,16.835),(42.145,16.665),(41.975,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,16.665),(42.335,16.835),(42.505,16.835),(42.505,16.665),(42.335,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,16.665),(42.695,16.835),(42.865,16.835),(42.865,16.665),(42.695,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,16.665),(43.055,16.835),(43.225,16.835),(43.225,16.665),(43.055,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.025),(41.975,17.195),(42.145,17.195),(42.145,17.025),(41.975,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.025),(42.335,17.195),(42.505,17.195),(42.505,17.025),(42.335,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.025),(42.695,17.195),(42.865,17.195),(42.865,17.025),(42.695,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.025),(43.055,17.195),(43.225,17.195),(43.225,17.025),(43.055,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.385),(41.975,17.555),(42.145,17.555),(42.145,17.385),(41.975,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.385),(42.335,17.555),(42.505,17.555),(42.505,17.385),(42.335,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.385),(42.695,17.555),(42.865,17.555),(42.865,17.385),(42.695,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.385),(43.055,17.555),(43.225,17.555),(43.225,17.385),(43.055,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.745),(41.975,17.915),(42.145,17.915),(42.145,17.745),(41.975,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.745),(42.335,17.915),(42.505,17.915),(42.505,17.745),(42.335,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.745),(42.695,17.915),(42.865,17.915),(42.865,17.745),(42.695,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.745),(43.055,17.915),(43.225,17.915),(43.225,17.745),(43.055,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.105),(41.975,18.275),(42.145,18.275),(42.145,18.105),(41.975,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.105),(42.335,18.275),(42.505,18.275),(42.505,18.105),(42.335,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.105),(42.695,18.275),(42.865,18.275),(42.865,18.105),(42.695,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.105),(43.055,18.275),(43.225,18.275),(43.225,18.105),(43.055,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.465),(41.975,18.635),(42.145,18.635),(42.145,18.465),(41.975,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.465),(42.335,18.635),(42.505,18.635),(42.505,18.465),(42.335,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.465),(42.695,18.635),(42.865,18.635),(42.865,18.465),(42.695,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.465),(43.055,18.635),(43.225,18.635),(43.225,18.465),(43.055,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.825),(41.975,18.995),(42.145,18.995),(42.145,18.825),(41.975,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.825),(42.335,18.995),(42.505,18.995),(42.505,18.825),(42.335,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.825),(42.695,18.995),(42.865,18.995),(42.865,18.825),(42.695,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.825),(43.055,18.995),(43.225,18.995),(43.225,18.825),(43.055,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,19.185),(41.975,19.355),(42.145,19.355),(42.145,19.185),(41.975,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,19.185),(42.335,19.355),(42.505,19.355),(42.505,19.185),(42.335,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,19.185),(42.695,19.355),(42.865,19.355),(42.865,19.185),(42.695,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,19.185),(43.055,19.355),(43.225,19.355),(43.225,19.185),(43.055,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,2.985),(27.575,3.155),(27.745,3.155),(27.745,2.985),(27.575,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,2.985),(27.935,3.155),(28.105,3.155),(28.105,2.985),(27.935,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,2.985),(28.295,3.155),(28.465,3.155),(28.465,2.985),(28.295,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,2.985),(28.655,3.155),(28.825,3.155),(28.825,2.985),(28.655,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,3.345),(27.575,3.515),(27.745,3.515),(27.745,3.345),(27.575,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,3.345),(27.935,3.515),(28.105,3.515),(28.105,3.345),(27.935,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,3.345),(28.295,3.515),(28.465,3.515),(28.465,3.345),(28.295,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,3.345),(28.655,3.515),(28.825,3.515),(28.825,3.345),(28.655,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,3.705),(27.575,3.875),(27.745,3.875),(27.745,3.705),(27.575,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,3.705),(27.935,3.875),(28.105,3.875),(28.105,3.705),(27.935,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,3.705),(28.295,3.875),(28.465,3.875),(28.465,3.705),(28.295,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,3.705),(28.655,3.875),(28.825,3.875),(28.825,3.705),(28.655,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,4.065),(27.575,4.235),(27.745,4.235),(27.745,4.065),(27.575,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,4.065),(27.935,4.235),(28.105,4.235),(28.105,4.065),(27.935,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,4.065),(28.295,4.235),(28.465,4.235),(28.465,4.065),(28.295,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,4.065),(28.655,4.235),(28.825,4.235),(28.825,4.065),(28.655,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,4.425),(27.575,4.595),(27.745,4.595),(27.745,4.425),(27.575,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,4.425),(27.935,4.595),(28.105,4.595),(28.105,4.425),(27.935,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,4.425),(28.295,4.595),(28.465,4.595),(28.465,4.425),(28.295,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,4.425),(28.655,4.595),(28.825,4.595),(28.825,4.425),(28.655,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,4.785),(27.575,4.955),(27.745,4.955),(27.745,4.785),(27.575,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,4.785),(27.935,4.955),(28.105,4.955),(28.105,4.785),(27.935,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,4.785),(28.295,4.955),(28.465,4.955),(28.465,4.785),(28.295,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,4.785),(28.655,4.955),(28.825,4.955),(28.825,4.785),(28.655,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,5.145),(27.575,5.315),(27.745,5.315),(27.745,5.145),(27.575,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,5.145),(27.935,5.315),(28.105,5.315),(28.105,5.145),(27.935,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,5.145),(28.295,5.315),(28.465,5.315),(28.465,5.145),(28.295,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,5.145),(28.655,5.315),(28.825,5.315),(28.825,5.145),(28.655,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,5.505),(27.575,5.675),(27.745,5.675),(27.745,5.505),(27.575,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,5.505),(27.935,5.675),(28.105,5.675),(28.105,5.505),(27.935,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,5.505),(28.295,5.675),(28.465,5.675),(28.465,5.505),(28.295,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,5.505),(28.655,5.675),(28.825,5.675),(28.825,5.505),(28.655,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,5.865),(27.575,6.035),(27.745,6.035),(27.745,5.865),(27.575,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,5.865),(27.935,6.035),(28.105,6.035),(28.105,5.865),(27.935,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,5.865),(28.295,6.035),(28.465,6.035),(28.465,5.865),(28.295,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,5.865),(28.655,6.035),(28.825,6.035),(28.825,5.865),(28.655,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,6.225),(27.575,6.395),(27.745,6.395),(27.745,6.225),(27.575,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,6.225),(27.935,6.395),(28.105,6.395),(28.105,6.225),(27.935,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,6.225),(28.295,6.395),(28.465,6.395),(28.465,6.225),(28.295,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,6.225),(28.655,6.395),(28.825,6.395),(28.825,6.225),(28.655,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,6.585),(27.575,6.755),(27.745,6.755),(27.745,6.585),(27.575,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,6.585),(27.935,6.755),(28.105,6.755),(28.105,6.585),(27.935,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,6.585),(28.295,6.755),(28.465,6.755),(28.465,6.585),(28.295,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,6.585),(28.655,6.755),(28.825,6.755),(28.825,6.585),(28.655,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,6.945),(27.575,7.115),(27.745,7.115),(27.745,6.945),(27.575,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,6.945),(27.935,7.115),(28.105,7.115),(28.105,6.945),(27.935,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,6.945),(28.295,7.115),(28.465,7.115),(28.465,6.945),(28.295,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,6.945),(28.655,7.115),(28.825,7.115),(28.825,6.945),(28.655,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,7.305),(27.575,7.475),(27.745,7.475),(27.745,7.305),(27.575,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,7.305),(27.935,7.475),(28.105,7.475),(28.105,7.305),(27.935,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,7.305),(28.295,7.475),(28.465,7.475),(28.465,7.305),(28.295,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,7.305),(28.655,7.475),(28.825,7.475),(28.825,7.305),(28.655,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,7.665),(27.575,7.835),(27.745,7.835),(27.745,7.665),(27.575,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,7.665),(27.935,7.835),(28.105,7.835),(28.105,7.665),(27.935,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,7.665),(28.295,7.835),(28.465,7.835),(28.465,7.665),(28.295,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,7.665),(28.655,7.835),(28.825,7.835),(28.825,7.665),(28.655,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,8.025),(27.575,8.195),(27.745,8.195),(27.745,8.025),(27.575,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,8.025),(27.935,8.195),(28.105,8.195),(28.105,8.025),(27.935,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,8.025),(28.295,8.195),(28.465,8.195),(28.465,8.025),(28.295,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,8.025),(28.655,8.195),(28.825,8.195),(28.825,8.025),(28.655,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,8.385),(27.575,8.555),(27.745,8.555),(27.745,8.385),(27.575,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,8.385),(27.935,8.555),(28.105,8.555),(28.105,8.385),(27.935,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,8.385),(28.295,8.555),(28.465,8.555),(28.465,8.385),(28.295,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,8.385),(28.655,8.555),(28.825,8.555),(28.825,8.385),(28.655,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,8.745),(27.575,8.915),(27.745,8.915),(27.745,8.745),(27.575,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,8.745),(27.935,8.915),(28.105,8.915),(28.105,8.745),(27.935,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,8.745),(28.295,8.915),(28.465,8.915),(28.465,8.745),(28.295,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,8.745),(28.655,8.915),(28.825,8.915),(28.825,8.745),(28.655,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,9.105),(27.575,9.275),(27.745,9.275),(27.745,9.105),(27.575,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,9.105),(27.935,9.275),(28.105,9.275),(28.105,9.105),(27.935,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,9.105),(28.295,9.275),(28.465,9.275),(28.465,9.105),(28.295,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,9.105),(28.655,9.275),(28.825,9.275),(28.825,9.105),(28.655,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,9.465),(27.575,9.635),(27.745,9.635),(27.745,9.465),(27.575,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,9.465),(27.935,9.635),(28.105,9.635),(28.105,9.465),(27.935,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,9.465),(28.295,9.635),(28.465,9.635),(28.465,9.465),(28.295,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,9.465),(28.655,9.635),(28.825,9.635),(28.825,9.465),(28.655,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,9.825),(27.575,9.995),(27.745,9.995),(27.745,9.825),(27.575,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,9.825),(27.935,9.995),(28.105,9.995),(28.105,9.825),(27.935,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,9.825),(28.295,9.995),(28.465,9.995),(28.465,9.825),(28.295,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,9.825),(28.655,9.995),(28.825,9.995),(28.825,9.825),(28.655,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,10.185),(27.575,10.355),(27.745,10.355),(27.745,10.185),(27.575,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,10.185),(27.935,10.355),(28.105,10.355),(28.105,10.185),(27.935,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,10.185),(28.295,10.355),(28.465,10.355),(28.465,10.185),(28.295,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,10.185),(28.655,10.355),(28.825,10.355),(28.825,10.185),(28.655,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,10.545),(27.575,10.715),(27.745,10.715),(27.745,10.545),(27.575,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,10.545),(27.935,10.715),(28.105,10.715),(28.105,10.545),(27.935,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,10.545),(28.295,10.715),(28.465,10.715),(28.465,10.545),(28.295,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,10.545),(28.655,10.715),(28.825,10.715),(28.825,10.545),(28.655,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,10.905),(27.575,11.075),(27.745,11.075),(27.745,10.905),(27.575,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,10.905),(27.935,11.075),(28.105,11.075),(28.105,10.905),(27.935,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,10.905),(28.295,11.075),(28.465,11.075),(28.465,10.905),(28.295,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,10.905),(28.655,11.075),(28.825,11.075),(28.825,10.905),(28.655,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,11.265),(27.575,11.435),(27.745,11.435),(27.745,11.265),(27.575,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,11.265),(27.935,11.435),(28.105,11.435),(28.105,11.265),(27.935,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,11.265),(28.295,11.435),(28.465,11.435),(28.465,11.265),(28.295,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,11.265),(28.655,11.435),(28.825,11.435),(28.825,11.265),(28.655,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,11.625),(27.575,11.795),(27.745,11.795),(27.745,11.625),(27.575,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,11.625),(27.935,11.795),(28.105,11.795),(28.105,11.625),(27.935,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,11.625),(28.295,11.795),(28.465,11.795),(28.465,11.625),(28.295,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,11.625),(28.655,11.795),(28.825,11.795),(28.825,11.625),(28.655,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,11.985),(27.575,12.155),(27.745,12.155),(27.745,11.985),(27.575,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,11.985),(27.935,12.155),(28.105,12.155),(28.105,11.985),(27.935,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,11.985),(28.295,12.155),(28.465,12.155),(28.465,11.985),(28.295,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,11.985),(28.655,12.155),(28.825,12.155),(28.825,11.985),(28.655,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,12.345),(27.575,12.515),(27.745,12.515),(27.745,12.345),(27.575,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,12.345),(27.935,12.515),(28.105,12.515),(28.105,12.345),(27.935,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,12.345),(28.295,12.515),(28.465,12.515),(28.465,12.345),(28.295,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,12.345),(28.655,12.515),(28.825,12.515),(28.825,12.345),(28.655,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,12.705),(27.575,12.875),(27.745,12.875),(27.745,12.705),(27.575,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,12.705),(27.935,12.875),(28.105,12.875),(28.105,12.705),(27.935,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,12.705),(28.295,12.875),(28.465,12.875),(28.465,12.705),(28.295,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,12.705),(28.655,12.875),(28.825,12.875),(28.825,12.705),(28.655,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,13.065),(27.575,13.235),(27.745,13.235),(27.745,13.065),(27.575,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,13.065),(27.935,13.235),(28.105,13.235),(28.105,13.065),(27.935,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,13.065),(28.295,13.235),(28.465,13.235),(28.465,13.065),(28.295,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,13.065),(28.655,13.235),(28.825,13.235),(28.825,13.065),(28.655,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,13.425),(27.575,13.595),(27.745,13.595),(27.745,13.425),(27.575,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,13.425),(27.935,13.595),(28.105,13.595),(28.105,13.425),(27.935,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,13.425),(28.295,13.595),(28.465,13.595),(28.465,13.425),(28.295,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,13.425),(28.655,13.595),(28.825,13.595),(28.825,13.425),(28.655,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,13.785),(27.575,13.955),(27.745,13.955),(27.745,13.785),(27.575,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,13.785),(27.935,13.955),(28.105,13.955),(28.105,13.785),(27.935,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,13.785),(28.295,13.955),(28.465,13.955),(28.465,13.785),(28.295,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,13.785),(28.655,13.955),(28.825,13.955),(28.825,13.785),(28.655,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,14.145),(27.575,14.315),(27.745,14.315),(27.745,14.145),(27.575,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,14.145),(27.935,14.315),(28.105,14.315),(28.105,14.145),(27.935,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,14.145),(28.295,14.315),(28.465,14.315),(28.465,14.145),(28.295,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,14.145),(28.655,14.315),(28.825,14.315),(28.825,14.145),(28.655,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,14.505),(27.575,14.675),(27.745,14.675),(27.745,14.505),(27.575,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,14.505),(27.935,14.675),(28.105,14.675),(28.105,14.505),(27.935,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,14.505),(28.295,14.675),(28.465,14.675),(28.465,14.505),(28.295,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,14.505),(28.655,14.675),(28.825,14.675),(28.825,14.505),(28.655,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,14.865),(27.575,15.035),(27.745,15.035),(27.745,14.865),(27.575,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,14.865),(27.935,15.035),(28.105,15.035),(28.105,14.865),(27.935,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,14.865),(28.295,15.035),(28.465,15.035),(28.465,14.865),(28.295,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,14.865),(28.655,15.035),(28.825,15.035),(28.825,14.865),(28.655,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,15.225),(27.575,15.395),(27.745,15.395),(27.745,15.225),(27.575,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,15.225),(27.935,15.395),(28.105,15.395),(28.105,15.225),(27.935,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,15.225),(28.295,15.395),(28.465,15.395),(28.465,15.225),(28.295,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,15.225),(28.655,15.395),(28.825,15.395),(28.825,15.225),(28.655,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,15.585),(27.575,15.755),(27.745,15.755),(27.745,15.585),(27.575,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,15.585),(27.935,15.755),(28.105,15.755),(28.105,15.585),(27.935,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,15.585),(28.295,15.755),(28.465,15.755),(28.465,15.585),(28.295,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,15.585),(28.655,15.755),(28.825,15.755),(28.825,15.585),(28.655,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,15.945),(27.575,16.115),(27.745,16.115),(27.745,15.945),(27.575,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,15.945),(27.935,16.115),(28.105,16.115),(28.105,15.945),(27.935,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,15.945),(28.295,16.115),(28.465,16.115),(28.465,15.945),(28.295,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,15.945),(28.655,16.115),(28.825,16.115),(28.825,15.945),(28.655,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,16.305),(27.575,16.475),(27.745,16.475),(27.745,16.305),(27.575,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,16.305),(27.935,16.475),(28.105,16.475),(28.105,16.305),(27.935,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,16.305),(28.295,16.475),(28.465,16.475),(28.465,16.305),(28.295,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,16.305),(28.655,16.475),(28.825,16.475),(28.825,16.305),(28.655,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,16.665),(27.575,16.835),(27.745,16.835),(27.745,16.665),(27.575,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,16.665),(27.935,16.835),(28.105,16.835),(28.105,16.665),(27.935,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,16.665),(28.295,16.835),(28.465,16.835),(28.465,16.665),(28.295,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,16.665),(28.655,16.835),(28.825,16.835),(28.825,16.665),(28.655,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,17.025),(27.575,17.195),(27.745,17.195),(27.745,17.025),(27.575,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,17.025),(27.935,17.195),(28.105,17.195),(28.105,17.025),(27.935,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,17.025),(28.295,17.195),(28.465,17.195),(28.465,17.025),(28.295,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,17.025),(28.655,17.195),(28.825,17.195),(28.825,17.025),(28.655,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,17.385),(27.575,17.555),(27.745,17.555),(27.745,17.385),(27.575,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,17.385),(27.935,17.555),(28.105,17.555),(28.105,17.385),(27.935,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,17.385),(28.295,17.555),(28.465,17.555),(28.465,17.385),(28.295,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,17.385),(28.655,17.555),(28.825,17.555),(28.825,17.385),(28.655,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,17.745),(27.575,17.915),(27.745,17.915),(27.745,17.745),(27.575,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,17.745),(27.935,17.915),(28.105,17.915),(28.105,17.745),(27.935,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,17.745),(28.295,17.915),(28.465,17.915),(28.465,17.745),(28.295,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,17.745),(28.655,17.915),(28.825,17.915),(28.825,17.745),(28.655,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,18.105),(27.575,18.275),(27.745,18.275),(27.745,18.105),(27.575,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,18.105),(27.935,18.275),(28.105,18.275),(28.105,18.105),(27.935,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,18.105),(28.295,18.275),(28.465,18.275),(28.465,18.105),(28.295,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,18.105),(28.655,18.275),(28.825,18.275),(28.825,18.105),(28.655,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,18.465),(27.575,18.635),(27.745,18.635),(27.745,18.465),(27.575,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,18.465),(27.935,18.635),(28.105,18.635),(28.105,18.465),(27.935,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,18.465),(28.295,18.635),(28.465,18.635),(28.465,18.465),(28.295,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,18.465),(28.655,18.635),(28.825,18.635),(28.825,18.465),(28.655,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,18.825),(27.575,18.995),(27.745,18.995),(27.745,18.825),(27.575,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,18.825),(27.935,18.995),(28.105,18.995),(28.105,18.825),(27.935,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,18.825),(28.295,18.995),(28.465,18.995),(28.465,18.825),(28.295,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,18.825),(28.655,18.995),(28.825,18.995),(28.825,18.825),(28.655,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,19.185),(27.575,19.355),(27.745,19.355),(27.745,19.185),(27.575,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,19.185),(27.935,19.355),(28.105,19.355),(28.105,19.185),(27.935,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,19.185),(28.295,19.355),(28.465,19.355),(28.465,19.185),(28.295,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,19.185),(28.655,19.355),(28.825,19.355),(28.825,19.185),(28.655,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,2.985),(17.975,3.155),(18.145,3.155),(18.145,2.985),(17.975,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,2.985),(18.335,3.155),(18.505,3.155),(18.505,2.985),(18.335,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,2.985),(18.695,3.155),(18.865,3.155),(18.865,2.985),(18.695,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,2.985),(19.055,3.155),(19.225,3.155),(19.225,2.985),(19.055,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,3.345),(17.975,3.515),(18.145,3.515),(18.145,3.345),(17.975,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,3.345),(18.335,3.515),(18.505,3.515),(18.505,3.345),(18.335,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,3.345),(18.695,3.515),(18.865,3.515),(18.865,3.345),(18.695,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,3.345),(19.055,3.515),(19.225,3.515),(19.225,3.345),(19.055,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,3.705),(17.975,3.875),(18.145,3.875),(18.145,3.705),(17.975,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,3.705),(18.335,3.875),(18.505,3.875),(18.505,3.705),(18.335,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,3.705),(18.695,3.875),(18.865,3.875),(18.865,3.705),(18.695,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,3.705),(19.055,3.875),(19.225,3.875),(19.225,3.705),(19.055,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,4.065),(17.975,4.235),(18.145,4.235),(18.145,4.065),(17.975,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,4.065),(18.335,4.235),(18.505,4.235),(18.505,4.065),(18.335,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,4.065),(18.695,4.235),(18.865,4.235),(18.865,4.065),(18.695,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,4.065),(19.055,4.235),(19.225,4.235),(19.225,4.065),(19.055,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,4.425),(17.975,4.595),(18.145,4.595),(18.145,4.425),(17.975,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,4.425),(18.335,4.595),(18.505,4.595),(18.505,4.425),(18.335,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,4.425),(18.695,4.595),(18.865,4.595),(18.865,4.425),(18.695,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,4.425),(19.055,4.595),(19.225,4.595),(19.225,4.425),(19.055,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,4.785),(17.975,4.955),(18.145,4.955),(18.145,4.785),(17.975,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,4.785),(18.335,4.955),(18.505,4.955),(18.505,4.785),(18.335,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,4.785),(18.695,4.955),(18.865,4.955),(18.865,4.785),(18.695,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,4.785),(19.055,4.955),(19.225,4.955),(19.225,4.785),(19.055,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,5.145),(17.975,5.315),(18.145,5.315),(18.145,5.145),(17.975,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,5.145),(18.335,5.315),(18.505,5.315),(18.505,5.145),(18.335,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,5.145),(18.695,5.315),(18.865,5.315),(18.865,5.145),(18.695,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,5.145),(19.055,5.315),(19.225,5.315),(19.225,5.145),(19.055,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,5.505),(17.975,5.675),(18.145,5.675),(18.145,5.505),(17.975,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,5.505),(18.335,5.675),(18.505,5.675),(18.505,5.505),(18.335,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,5.505),(18.695,5.675),(18.865,5.675),(18.865,5.505),(18.695,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,5.505),(19.055,5.675),(19.225,5.675),(19.225,5.505),(19.055,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,5.865),(17.975,6.035),(18.145,6.035),(18.145,5.865),(17.975,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,5.865),(18.335,6.035),(18.505,6.035),(18.505,5.865),(18.335,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,5.865),(18.695,6.035),(18.865,6.035),(18.865,5.865),(18.695,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,5.865),(19.055,6.035),(19.225,6.035),(19.225,5.865),(19.055,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,6.225),(17.975,6.395),(18.145,6.395),(18.145,6.225),(17.975,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,6.225),(18.335,6.395),(18.505,6.395),(18.505,6.225),(18.335,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,6.225),(18.695,6.395),(18.865,6.395),(18.865,6.225),(18.695,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,6.225),(19.055,6.395),(19.225,6.395),(19.225,6.225),(19.055,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,6.585),(17.975,6.755),(18.145,6.755),(18.145,6.585),(17.975,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,6.585),(18.335,6.755),(18.505,6.755),(18.505,6.585),(18.335,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,6.585),(18.695,6.755),(18.865,6.755),(18.865,6.585),(18.695,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,6.585),(19.055,6.755),(19.225,6.755),(19.225,6.585),(19.055,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,6.945),(17.975,7.115),(18.145,7.115),(18.145,6.945),(17.975,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,6.945),(18.335,7.115),(18.505,7.115),(18.505,6.945),(18.335,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,6.945),(18.695,7.115),(18.865,7.115),(18.865,6.945),(18.695,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,6.945),(19.055,7.115),(19.225,7.115),(19.225,6.945),(19.055,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,7.305),(17.975,7.475),(18.145,7.475),(18.145,7.305),(17.975,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,7.305),(18.335,7.475),(18.505,7.475),(18.505,7.305),(18.335,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,7.305),(18.695,7.475),(18.865,7.475),(18.865,7.305),(18.695,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,7.305),(19.055,7.475),(19.225,7.475),(19.225,7.305),(19.055,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,7.665),(17.975,7.835),(18.145,7.835),(18.145,7.665),(17.975,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,7.665),(18.335,7.835),(18.505,7.835),(18.505,7.665),(18.335,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,7.665),(18.695,7.835),(18.865,7.835),(18.865,7.665),(18.695,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,7.665),(19.055,7.835),(19.225,7.835),(19.225,7.665),(19.055,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,8.025),(17.975,8.195),(18.145,8.195),(18.145,8.025),(17.975,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,8.025),(18.335,8.195),(18.505,8.195),(18.505,8.025),(18.335,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,8.025),(18.695,8.195),(18.865,8.195),(18.865,8.025),(18.695,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,8.025),(19.055,8.195),(19.225,8.195),(19.225,8.025),(19.055,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,8.385),(17.975,8.555),(18.145,8.555),(18.145,8.385),(17.975,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,8.385),(18.335,8.555),(18.505,8.555),(18.505,8.385),(18.335,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,8.385),(18.695,8.555),(18.865,8.555),(18.865,8.385),(18.695,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,8.385),(19.055,8.555),(19.225,8.555),(19.225,8.385),(19.055,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,8.745),(17.975,8.915),(18.145,8.915),(18.145,8.745),(17.975,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,8.745),(18.335,8.915),(18.505,8.915),(18.505,8.745),(18.335,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,8.745),(18.695,8.915),(18.865,8.915),(18.865,8.745),(18.695,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,8.745),(19.055,8.915),(19.225,8.915),(19.225,8.745),(19.055,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,9.105),(17.975,9.275),(18.145,9.275),(18.145,9.105),(17.975,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,9.105),(18.335,9.275),(18.505,9.275),(18.505,9.105),(18.335,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,9.105),(18.695,9.275),(18.865,9.275),(18.865,9.105),(18.695,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,9.105),(19.055,9.275),(19.225,9.275),(19.225,9.105),(19.055,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,9.465),(17.975,9.635),(18.145,9.635),(18.145,9.465),(17.975,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,9.465),(18.335,9.635),(18.505,9.635),(18.505,9.465),(18.335,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,9.465),(18.695,9.635),(18.865,9.635),(18.865,9.465),(18.695,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,9.465),(19.055,9.635),(19.225,9.635),(19.225,9.465),(19.055,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,9.825),(17.975,9.995),(18.145,9.995),(18.145,9.825),(17.975,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,9.825),(18.335,9.995),(18.505,9.995),(18.505,9.825),(18.335,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,9.825),(18.695,9.995),(18.865,9.995),(18.865,9.825),(18.695,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,9.825),(19.055,9.995),(19.225,9.995),(19.225,9.825),(19.055,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,10.185),(17.975,10.355),(18.145,10.355),(18.145,10.185),(17.975,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,10.185),(18.335,10.355),(18.505,10.355),(18.505,10.185),(18.335,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,10.185),(18.695,10.355),(18.865,10.355),(18.865,10.185),(18.695,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,10.185),(19.055,10.355),(19.225,10.355),(19.225,10.185),(19.055,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,10.545),(17.975,10.715),(18.145,10.715),(18.145,10.545),(17.975,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,10.545),(18.335,10.715),(18.505,10.715),(18.505,10.545),(18.335,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,10.545),(18.695,10.715),(18.865,10.715),(18.865,10.545),(18.695,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,10.545),(19.055,10.715),(19.225,10.715),(19.225,10.545),(19.055,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,10.905),(17.975,11.075),(18.145,11.075),(18.145,10.905),(17.975,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,10.905),(18.335,11.075),(18.505,11.075),(18.505,10.905),(18.335,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,10.905),(18.695,11.075),(18.865,11.075),(18.865,10.905),(18.695,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,10.905),(19.055,11.075),(19.225,11.075),(19.225,10.905),(19.055,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,11.265),(17.975,11.435),(18.145,11.435),(18.145,11.265),(17.975,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,11.265),(18.335,11.435),(18.505,11.435),(18.505,11.265),(18.335,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,11.265),(18.695,11.435),(18.865,11.435),(18.865,11.265),(18.695,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,11.265),(19.055,11.435),(19.225,11.435),(19.225,11.265),(19.055,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,11.625),(17.975,11.795),(18.145,11.795),(18.145,11.625),(17.975,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,11.625),(18.335,11.795),(18.505,11.795),(18.505,11.625),(18.335,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,11.625),(18.695,11.795),(18.865,11.795),(18.865,11.625),(18.695,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,11.625),(19.055,11.795),(19.225,11.795),(19.225,11.625),(19.055,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,11.985),(17.975,12.155),(18.145,12.155),(18.145,11.985),(17.975,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,11.985),(18.335,12.155),(18.505,12.155),(18.505,11.985),(18.335,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,11.985),(18.695,12.155),(18.865,12.155),(18.865,11.985),(18.695,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,11.985),(19.055,12.155),(19.225,12.155),(19.225,11.985),(19.055,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,12.345),(17.975,12.515),(18.145,12.515),(18.145,12.345),(17.975,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,12.345),(18.335,12.515),(18.505,12.515),(18.505,12.345),(18.335,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,12.345),(18.695,12.515),(18.865,12.515),(18.865,12.345),(18.695,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,12.345),(19.055,12.515),(19.225,12.515),(19.225,12.345),(19.055,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,12.705),(17.975,12.875),(18.145,12.875),(18.145,12.705),(17.975,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,12.705),(18.335,12.875),(18.505,12.875),(18.505,12.705),(18.335,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,12.705),(18.695,12.875),(18.865,12.875),(18.865,12.705),(18.695,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,12.705),(19.055,12.875),(19.225,12.875),(19.225,12.705),(19.055,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,13.065),(17.975,13.235),(18.145,13.235),(18.145,13.065),(17.975,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,13.065),(18.335,13.235),(18.505,13.235),(18.505,13.065),(18.335,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,13.065),(18.695,13.235),(18.865,13.235),(18.865,13.065),(18.695,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,13.065),(19.055,13.235),(19.225,13.235),(19.225,13.065),(19.055,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,13.425),(17.975,13.595),(18.145,13.595),(18.145,13.425),(17.975,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,13.425),(18.335,13.595),(18.505,13.595),(18.505,13.425),(18.335,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,13.425),(18.695,13.595),(18.865,13.595),(18.865,13.425),(18.695,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,13.425),(19.055,13.595),(19.225,13.595),(19.225,13.425),(19.055,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,13.785),(17.975,13.955),(18.145,13.955),(18.145,13.785),(17.975,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,13.785),(18.335,13.955),(18.505,13.955),(18.505,13.785),(18.335,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,13.785),(18.695,13.955),(18.865,13.955),(18.865,13.785),(18.695,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,13.785),(19.055,13.955),(19.225,13.955),(19.225,13.785),(19.055,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,14.145),(17.975,14.315),(18.145,14.315),(18.145,14.145),(17.975,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,14.145),(18.335,14.315),(18.505,14.315),(18.505,14.145),(18.335,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,14.145),(18.695,14.315),(18.865,14.315),(18.865,14.145),(18.695,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,14.145),(19.055,14.315),(19.225,14.315),(19.225,14.145),(19.055,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,14.505),(17.975,14.675),(18.145,14.675),(18.145,14.505),(17.975,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,14.505),(18.335,14.675),(18.505,14.675),(18.505,14.505),(18.335,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,14.505),(18.695,14.675),(18.865,14.675),(18.865,14.505),(18.695,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,14.505),(19.055,14.675),(19.225,14.675),(19.225,14.505),(19.055,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,14.865),(17.975,15.035),(18.145,15.035),(18.145,14.865),(17.975,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,14.865),(18.335,15.035),(18.505,15.035),(18.505,14.865),(18.335,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,14.865),(18.695,15.035),(18.865,15.035),(18.865,14.865),(18.695,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,14.865),(19.055,15.035),(19.225,15.035),(19.225,14.865),(19.055,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,15.225),(17.975,15.395),(18.145,15.395),(18.145,15.225),(17.975,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,15.225),(18.335,15.395),(18.505,15.395),(18.505,15.225),(18.335,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,15.225),(18.695,15.395),(18.865,15.395),(18.865,15.225),(18.695,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,15.225),(19.055,15.395),(19.225,15.395),(19.225,15.225),(19.055,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,15.585),(17.975,15.755),(18.145,15.755),(18.145,15.585),(17.975,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,15.585),(18.335,15.755),(18.505,15.755),(18.505,15.585),(18.335,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,15.585),(18.695,15.755),(18.865,15.755),(18.865,15.585),(18.695,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,15.585),(19.055,15.755),(19.225,15.755),(19.225,15.585),(19.055,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,15.945),(17.975,16.115),(18.145,16.115),(18.145,15.945),(17.975,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,15.945),(18.335,16.115),(18.505,16.115),(18.505,15.945),(18.335,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,15.945),(18.695,16.115),(18.865,16.115),(18.865,15.945),(18.695,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,15.945),(19.055,16.115),(19.225,16.115),(19.225,15.945),(19.055,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,16.305),(17.975,16.475),(18.145,16.475),(18.145,16.305),(17.975,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,16.305),(18.335,16.475),(18.505,16.475),(18.505,16.305),(18.335,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,16.305),(18.695,16.475),(18.865,16.475),(18.865,16.305),(18.695,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,16.305),(19.055,16.475),(19.225,16.475),(19.225,16.305),(19.055,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,16.665),(17.975,16.835),(18.145,16.835),(18.145,16.665),(17.975,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,16.665),(18.335,16.835),(18.505,16.835),(18.505,16.665),(18.335,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,16.665),(18.695,16.835),(18.865,16.835),(18.865,16.665),(18.695,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,16.665),(19.055,16.835),(19.225,16.835),(19.225,16.665),(19.055,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,17.025),(17.975,17.195),(18.145,17.195),(18.145,17.025),(17.975,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,17.025),(18.335,17.195),(18.505,17.195),(18.505,17.025),(18.335,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,17.025),(18.695,17.195),(18.865,17.195),(18.865,17.025),(18.695,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,17.025),(19.055,17.195),(19.225,17.195),(19.225,17.025),(19.055,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,17.385),(17.975,17.555),(18.145,17.555),(18.145,17.385),(17.975,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,17.385),(18.335,17.555),(18.505,17.555),(18.505,17.385),(18.335,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,17.385),(18.695,17.555),(18.865,17.555),(18.865,17.385),(18.695,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,17.385),(19.055,17.555),(19.225,17.555),(19.225,17.385),(19.055,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,17.745),(17.975,17.915),(18.145,17.915),(18.145,17.745),(17.975,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,17.745),(18.335,17.915),(18.505,17.915),(18.505,17.745),(18.335,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,17.745),(18.695,17.915),(18.865,17.915),(18.865,17.745),(18.695,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,17.745),(19.055,17.915),(19.225,17.915),(19.225,17.745),(19.055,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,18.105),(17.975,18.275),(18.145,18.275),(18.145,18.105),(17.975,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,18.105),(18.335,18.275),(18.505,18.275),(18.505,18.105),(18.335,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,18.105),(18.695,18.275),(18.865,18.275),(18.865,18.105),(18.695,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,18.105),(19.055,18.275),(19.225,18.275),(19.225,18.105),(19.055,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,18.465),(17.975,18.635),(18.145,18.635),(18.145,18.465),(17.975,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,18.465),(18.335,18.635),(18.505,18.635),(18.505,18.465),(18.335,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,18.465),(18.695,18.635),(18.865,18.635),(18.865,18.465),(18.695,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,18.465),(19.055,18.635),(19.225,18.635),(19.225,18.465),(19.055,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,18.825),(17.975,18.995),(18.145,18.995),(18.145,18.825),(17.975,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,18.825),(18.335,18.995),(18.505,18.995),(18.505,18.825),(18.335,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,18.825),(18.695,18.995),(18.865,18.995),(18.865,18.825),(18.695,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,18.825),(19.055,18.995),(19.225,18.995),(19.225,18.825),(19.055,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,19.185),(17.975,19.355),(18.145,19.355),(18.145,19.185),(17.975,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,19.185),(18.335,19.355),(18.505,19.355),(18.505,19.185),(18.335,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,19.185),(18.695,19.355),(18.865,19.355),(18.865,19.185),(18.695,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,19.185),(19.055,19.355),(19.225,19.355),(19.225,19.185),(19.055,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,2.985),(46.775,3.155),(46.945,3.155),(46.945,2.985),(46.775,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,2.985),(47.135,3.155),(47.305,3.155),(47.305,2.985),(47.135,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,2.985),(47.495,3.155),(47.665,3.155),(47.665,2.985),(47.495,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,2.985),(47.855,3.155),(48.025,3.155),(48.025,2.985),(47.855,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,3.345),(46.775,3.515),(46.945,3.515),(46.945,3.345),(46.775,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,3.345),(47.135,3.515),(47.305,3.515),(47.305,3.345),(47.135,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,3.345),(47.495,3.515),(47.665,3.515),(47.665,3.345),(47.495,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,3.345),(47.855,3.515),(48.025,3.515),(48.025,3.345),(47.855,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,3.705),(46.775,3.875),(46.945,3.875),(46.945,3.705),(46.775,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,3.705),(47.135,3.875),(47.305,3.875),(47.305,3.705),(47.135,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,3.705),(47.495,3.875),(47.665,3.875),(47.665,3.705),(47.495,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,3.705),(47.855,3.875),(48.025,3.875),(48.025,3.705),(47.855,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.065),(46.775,4.235),(46.945,4.235),(46.945,4.065),(46.775,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.065),(47.135,4.235),(47.305,4.235),(47.305,4.065),(47.135,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.065),(47.495,4.235),(47.665,4.235),(47.665,4.065),(47.495,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.065),(47.855,4.235),(48.025,4.235),(48.025,4.065),(47.855,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.425),(46.775,4.595),(46.945,4.595),(46.945,4.425),(46.775,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.425),(47.135,4.595),(47.305,4.595),(47.305,4.425),(47.135,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.425),(47.495,4.595),(47.665,4.595),(47.665,4.425),(47.495,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.425),(47.855,4.595),(48.025,4.595),(48.025,4.425),(47.855,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.785),(46.775,4.955),(46.945,4.955),(46.945,4.785),(46.775,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.785),(47.135,4.955),(47.305,4.955),(47.305,4.785),(47.135,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.785),(47.495,4.955),(47.665,4.955),(47.665,4.785),(47.495,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.785),(47.855,4.955),(48.025,4.955),(48.025,4.785),(47.855,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.145),(46.775,5.315),(46.945,5.315),(46.945,5.145),(46.775,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.145),(47.135,5.315),(47.305,5.315),(47.305,5.145),(47.135,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.145),(47.495,5.315),(47.665,5.315),(47.665,5.145),(47.495,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.145),(47.855,5.315),(48.025,5.315),(48.025,5.145),(47.855,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.505),(46.775,5.675),(46.945,5.675),(46.945,5.505),(46.775,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.505),(47.135,5.675),(47.305,5.675),(47.305,5.505),(47.135,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.505),(47.495,5.675),(47.665,5.675),(47.665,5.505),(47.495,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.505),(47.855,5.675),(48.025,5.675),(48.025,5.505),(47.855,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.865),(46.775,6.035),(46.945,6.035),(46.945,5.865),(46.775,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.865),(47.135,6.035),(47.305,6.035),(47.305,5.865),(47.135,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.865),(47.495,6.035),(47.665,6.035),(47.665,5.865),(47.495,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.865),(47.855,6.035),(48.025,6.035),(48.025,5.865),(47.855,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.225),(46.775,6.395),(46.945,6.395),(46.945,6.225),(46.775,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.225),(47.135,6.395),(47.305,6.395),(47.305,6.225),(47.135,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.225),(47.495,6.395),(47.665,6.395),(47.665,6.225),(47.495,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.225),(47.855,6.395),(48.025,6.395),(48.025,6.225),(47.855,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.585),(46.775,6.755),(46.945,6.755),(46.945,6.585),(46.775,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.585),(47.135,6.755),(47.305,6.755),(47.305,6.585),(47.135,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.585),(47.495,6.755),(47.665,6.755),(47.665,6.585),(47.495,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.585),(47.855,6.755),(48.025,6.755),(48.025,6.585),(47.855,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.945),(46.775,7.115),(46.945,7.115),(46.945,6.945),(46.775,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.945),(47.135,7.115),(47.305,7.115),(47.305,6.945),(47.135,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.945),(47.495,7.115),(47.665,7.115),(47.665,6.945),(47.495,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.945),(47.855,7.115),(48.025,7.115),(48.025,6.945),(47.855,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,7.305),(46.775,7.475),(46.945,7.475),(46.945,7.305),(46.775,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,7.305),(47.135,7.475),(47.305,7.475),(47.305,7.305),(47.135,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,7.305),(47.495,7.475),(47.665,7.475),(47.665,7.305),(47.495,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,7.305),(47.855,7.475),(48.025,7.475),(48.025,7.305),(47.855,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,7.665),(46.775,7.835),(46.945,7.835),(46.945,7.665),(46.775,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,7.665),(47.135,7.835),(47.305,7.835),(47.305,7.665),(47.135,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,7.665),(47.495,7.835),(47.665,7.835),(47.665,7.665),(47.495,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,7.665),(47.855,7.835),(48.025,7.835),(48.025,7.665),(47.855,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.025),(46.775,8.195),(46.945,8.195),(46.945,8.025),(46.775,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.025),(47.135,8.195),(47.305,8.195),(47.305,8.025),(47.135,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.025),(47.495,8.195),(47.665,8.195),(47.665,8.025),(47.495,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.025),(47.855,8.195),(48.025,8.195),(48.025,8.025),(47.855,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.385),(46.775,8.555),(46.945,8.555),(46.945,8.385),(46.775,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.385),(47.135,8.555),(47.305,8.555),(47.305,8.385),(47.135,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.385),(47.495,8.555),(47.665,8.555),(47.665,8.385),(47.495,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.385),(47.855,8.555),(48.025,8.555),(48.025,8.385),(47.855,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.745),(46.775,8.915),(46.945,8.915),(46.945,8.745),(46.775,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.745),(47.135,8.915),(47.305,8.915),(47.305,8.745),(47.135,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.745),(47.495,8.915),(47.665,8.915),(47.665,8.745),(47.495,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.745),(47.855,8.915),(48.025,8.915),(48.025,8.745),(47.855,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.105),(46.775,9.275),(46.945,9.275),(46.945,9.105),(46.775,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.105),(47.135,9.275),(47.305,9.275),(47.305,9.105),(47.135,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.105),(47.495,9.275),(47.665,9.275),(47.665,9.105),(47.495,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.105),(47.855,9.275),(48.025,9.275),(48.025,9.105),(47.855,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.465),(46.775,9.635),(46.945,9.635),(46.945,9.465),(46.775,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.465),(47.135,9.635),(47.305,9.635),(47.305,9.465),(47.135,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.465),(47.495,9.635),(47.665,9.635),(47.665,9.465),(47.495,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.465),(47.855,9.635),(48.025,9.635),(48.025,9.465),(47.855,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.825),(46.775,9.995),(46.945,9.995),(46.945,9.825),(46.775,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.825),(47.135,9.995),(47.305,9.995),(47.305,9.825),(47.135,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.825),(47.495,9.995),(47.665,9.995),(47.665,9.825),(47.495,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.825),(47.855,9.995),(48.025,9.995),(48.025,9.825),(47.855,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.185),(46.775,10.355),(46.945,10.355),(46.945,10.185),(46.775,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.185),(47.135,10.355),(47.305,10.355),(47.305,10.185),(47.135,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.185),(47.495,10.355),(47.665,10.355),(47.665,10.185),(47.495,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.185),(47.855,10.355),(48.025,10.355),(48.025,10.185),(47.855,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.545),(46.775,10.715),(46.945,10.715),(46.945,10.545),(46.775,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.545),(47.135,10.715),(47.305,10.715),(47.305,10.545),(47.135,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.545),(47.495,10.715),(47.665,10.715),(47.665,10.545),(47.495,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.545),(47.855,10.715),(48.025,10.715),(48.025,10.545),(47.855,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.905),(46.775,11.075),(46.945,11.075),(46.945,10.905),(46.775,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.905),(47.135,11.075),(47.305,11.075),(47.305,10.905),(47.135,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.905),(47.495,11.075),(47.665,11.075),(47.665,10.905),(47.495,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.905),(47.855,11.075),(48.025,11.075),(48.025,10.905),(47.855,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.265),(46.775,11.435),(46.945,11.435),(46.945,11.265),(46.775,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.265),(47.135,11.435),(47.305,11.435),(47.305,11.265),(47.135,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.265),(47.495,11.435),(47.665,11.435),(47.665,11.265),(47.495,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.265),(47.855,11.435),(48.025,11.435),(48.025,11.265),(47.855,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.625),(46.775,11.795),(46.945,11.795),(46.945,11.625),(46.775,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.625),(47.135,11.795),(47.305,11.795),(47.305,11.625),(47.135,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.625),(47.495,11.795),(47.665,11.795),(47.665,11.625),(47.495,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.625),(47.855,11.795),(48.025,11.795),(48.025,11.625),(47.855,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.985),(46.775,12.155),(46.945,12.155),(46.945,11.985),(46.775,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.985),(47.135,12.155),(47.305,12.155),(47.305,11.985),(47.135,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.985),(47.495,12.155),(47.665,12.155),(47.665,11.985),(47.495,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.985),(47.855,12.155),(48.025,12.155),(48.025,11.985),(47.855,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,12.345),(46.775,12.515),(46.945,12.515),(46.945,12.345),(46.775,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,12.345),(47.135,12.515),(47.305,12.515),(47.305,12.345),(47.135,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,12.345),(47.495,12.515),(47.665,12.515),(47.665,12.345),(47.495,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,12.345),(47.855,12.515),(48.025,12.515),(48.025,12.345),(47.855,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,12.705),(46.775,12.875),(46.945,12.875),(46.945,12.705),(46.775,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,12.705),(47.135,12.875),(47.305,12.875),(47.305,12.705),(47.135,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,12.705),(47.495,12.875),(47.665,12.875),(47.665,12.705),(47.495,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,12.705),(47.855,12.875),(48.025,12.875),(48.025,12.705),(47.855,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.065),(46.775,13.235),(46.945,13.235),(46.945,13.065),(46.775,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.065),(47.135,13.235),(47.305,13.235),(47.305,13.065),(47.135,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.065),(47.495,13.235),(47.665,13.235),(47.665,13.065),(47.495,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.065),(47.855,13.235),(48.025,13.235),(48.025,13.065),(47.855,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.425),(46.775,13.595),(46.945,13.595),(46.945,13.425),(46.775,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.425),(47.135,13.595),(47.305,13.595),(47.305,13.425),(47.135,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.425),(47.495,13.595),(47.665,13.595),(47.665,13.425),(47.495,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.425),(47.855,13.595),(48.025,13.595),(48.025,13.425),(47.855,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.785),(46.775,13.955),(46.945,13.955),(46.945,13.785),(46.775,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.785),(47.135,13.955),(47.305,13.955),(47.305,13.785),(47.135,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.785),(47.495,13.955),(47.665,13.955),(47.665,13.785),(47.495,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.785),(47.855,13.955),(48.025,13.955),(48.025,13.785),(47.855,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.145),(46.775,14.315),(46.945,14.315),(46.945,14.145),(46.775,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.145),(47.135,14.315),(47.305,14.315),(47.305,14.145),(47.135,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.145),(47.495,14.315),(47.665,14.315),(47.665,14.145),(47.495,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.145),(47.855,14.315),(48.025,14.315),(48.025,14.145),(47.855,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.505),(46.775,14.675),(46.945,14.675),(46.945,14.505),(46.775,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.505),(47.135,14.675),(47.305,14.675),(47.305,14.505),(47.135,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.505),(47.495,14.675),(47.665,14.675),(47.665,14.505),(47.495,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.505),(47.855,14.675),(48.025,14.675),(48.025,14.505),(47.855,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.865),(46.775,15.035),(46.945,15.035),(46.945,14.865),(46.775,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.865),(47.135,15.035),(47.305,15.035),(47.305,14.865),(47.135,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.865),(47.495,15.035),(47.665,15.035),(47.665,14.865),(47.495,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.865),(47.855,15.035),(48.025,15.035),(48.025,14.865),(47.855,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.225),(46.775,15.395),(46.945,15.395),(46.945,15.225),(46.775,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.225),(47.135,15.395),(47.305,15.395),(47.305,15.225),(47.135,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.225),(47.495,15.395),(47.665,15.395),(47.665,15.225),(47.495,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.225),(47.855,15.395),(48.025,15.395),(48.025,15.225),(47.855,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.585),(46.775,15.755),(46.945,15.755),(46.945,15.585),(46.775,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.585),(47.135,15.755),(47.305,15.755),(47.305,15.585),(47.135,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.585),(47.495,15.755),(47.665,15.755),(47.665,15.585),(47.495,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.585),(47.855,15.755),(48.025,15.755),(48.025,15.585),(47.855,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.945),(46.775,16.115),(46.945,16.115),(46.945,15.945),(46.775,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.945),(47.135,16.115),(47.305,16.115),(47.305,15.945),(47.135,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.945),(47.495,16.115),(47.665,16.115),(47.665,15.945),(47.495,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.945),(47.855,16.115),(48.025,16.115),(48.025,15.945),(47.855,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,16.305),(46.775,16.475),(46.945,16.475),(46.945,16.305),(46.775,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,16.305),(47.135,16.475),(47.305,16.475),(47.305,16.305),(47.135,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,16.305),(47.495,16.475),(47.665,16.475),(47.665,16.305),(47.495,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,16.305),(47.855,16.475),(48.025,16.475),(48.025,16.305),(47.855,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,16.665),(46.775,16.835),(46.945,16.835),(46.945,16.665),(46.775,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,16.665),(47.135,16.835),(47.305,16.835),(47.305,16.665),(47.135,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,16.665),(47.495,16.835),(47.665,16.835),(47.665,16.665),(47.495,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,16.665),(47.855,16.835),(48.025,16.835),(48.025,16.665),(47.855,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.025),(46.775,17.195),(46.945,17.195),(46.945,17.025),(46.775,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.025),(47.135,17.195),(47.305,17.195),(47.305,17.025),(47.135,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.025),(47.495,17.195),(47.665,17.195),(47.665,17.025),(47.495,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.025),(47.855,17.195),(48.025,17.195),(48.025,17.025),(47.855,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.385),(46.775,17.555),(46.945,17.555),(46.945,17.385),(46.775,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.385),(47.135,17.555),(47.305,17.555),(47.305,17.385),(47.135,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.385),(47.495,17.555),(47.665,17.555),(47.665,17.385),(47.495,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.385),(47.855,17.555),(48.025,17.555),(48.025,17.385),(47.855,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.745),(46.775,17.915),(46.945,17.915),(46.945,17.745),(46.775,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.745),(47.135,17.915),(47.305,17.915),(47.305,17.745),(47.135,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.745),(47.495,17.915),(47.665,17.915),(47.665,17.745),(47.495,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.745),(47.855,17.915),(48.025,17.915),(48.025,17.745),(47.855,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.105),(46.775,18.275),(46.945,18.275),(46.945,18.105),(46.775,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.105),(47.135,18.275),(47.305,18.275),(47.305,18.105),(47.135,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.105),(47.495,18.275),(47.665,18.275),(47.665,18.105),(47.495,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.105),(47.855,18.275),(48.025,18.275),(48.025,18.105),(47.855,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.465),(46.775,18.635),(46.945,18.635),(46.945,18.465),(46.775,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.465),(47.135,18.635),(47.305,18.635),(47.305,18.465),(47.135,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.465),(47.495,18.635),(47.665,18.635),(47.665,18.465),(47.495,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.465),(47.855,18.635),(48.025,18.635),(48.025,18.465),(47.855,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.825),(46.775,18.995),(46.945,18.995),(46.945,18.825),(46.775,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.825),(47.135,18.995),(47.305,18.995),(47.305,18.825),(47.135,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.825),(47.495,18.995),(47.665,18.995),(47.665,18.825),(47.495,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.825),(47.855,18.995),(48.025,18.995),(48.025,18.825),(47.855,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,19.185),(46.775,19.355),(46.945,19.355),(46.945,19.185),(46.775,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,19.185),(47.135,19.355),(47.305,19.355),(47.305,19.185),(47.135,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,19.185),(47.495,19.355),(47.665,19.355),(47.665,19.185),(47.495,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,19.185),(47.855,19.355),(48.025,19.355),(48.025,19.185),(47.855,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,2.985),(65.975,3.155),(66.145,3.155),(66.145,2.985),(65.975,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,2.985),(66.335,3.155),(66.505,3.155),(66.505,2.985),(66.335,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,2.985),(66.695,3.155),(66.865,3.155),(66.865,2.985),(66.695,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,2.985),(67.055,3.155),(67.225,3.155),(67.225,2.985),(67.055,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,3.345),(65.975,3.515),(66.145,3.515),(66.145,3.345),(65.975,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,3.345),(66.335,3.515),(66.505,3.515),(66.505,3.345),(66.335,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,3.345),(66.695,3.515),(66.865,3.515),(66.865,3.345),(66.695,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,3.345),(67.055,3.515),(67.225,3.515),(67.225,3.345),(67.055,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,3.705),(65.975,3.875),(66.145,3.875),(66.145,3.705),(65.975,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,3.705),(66.335,3.875),(66.505,3.875),(66.505,3.705),(66.335,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,3.705),(66.695,3.875),(66.865,3.875),(66.865,3.705),(66.695,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,3.705),(67.055,3.875),(67.225,3.875),(67.225,3.705),(67.055,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,4.065),(65.975,4.235),(66.145,4.235),(66.145,4.065),(65.975,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,4.065),(66.335,4.235),(66.505,4.235),(66.505,4.065),(66.335,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,4.065),(66.695,4.235),(66.865,4.235),(66.865,4.065),(66.695,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,4.065),(67.055,4.235),(67.225,4.235),(67.225,4.065),(67.055,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,4.425),(65.975,4.595),(66.145,4.595),(66.145,4.425),(65.975,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,4.425),(66.335,4.595),(66.505,4.595),(66.505,4.425),(66.335,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,4.425),(66.695,4.595),(66.865,4.595),(66.865,4.425),(66.695,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,4.425),(67.055,4.595),(67.225,4.595),(67.225,4.425),(67.055,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,4.785),(65.975,4.955),(66.145,4.955),(66.145,4.785),(65.975,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,4.785),(66.335,4.955),(66.505,4.955),(66.505,4.785),(66.335,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,4.785),(66.695,4.955),(66.865,4.955),(66.865,4.785),(66.695,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,4.785),(67.055,4.955),(67.225,4.955),(67.225,4.785),(67.055,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,5.145),(65.975,5.315),(66.145,5.315),(66.145,5.145),(65.975,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,5.145),(66.335,5.315),(66.505,5.315),(66.505,5.145),(66.335,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,5.145),(66.695,5.315),(66.865,5.315),(66.865,5.145),(66.695,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,5.145),(67.055,5.315),(67.225,5.315),(67.225,5.145),(67.055,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,5.505),(65.975,5.675),(66.145,5.675),(66.145,5.505),(65.975,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,5.505),(66.335,5.675),(66.505,5.675),(66.505,5.505),(66.335,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,5.505),(66.695,5.675),(66.865,5.675),(66.865,5.505),(66.695,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,5.505),(67.055,5.675),(67.225,5.675),(67.225,5.505),(67.055,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,5.865),(65.975,6.035),(66.145,6.035),(66.145,5.865),(65.975,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,5.865),(66.335,6.035),(66.505,6.035),(66.505,5.865),(66.335,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,5.865),(66.695,6.035),(66.865,6.035),(66.865,5.865),(66.695,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,5.865),(67.055,6.035),(67.225,6.035),(67.225,5.865),(67.055,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,6.225),(65.975,6.395),(66.145,6.395),(66.145,6.225),(65.975,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,6.225),(66.335,6.395),(66.505,6.395),(66.505,6.225),(66.335,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,6.225),(66.695,6.395),(66.865,6.395),(66.865,6.225),(66.695,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,6.225),(67.055,6.395),(67.225,6.395),(67.225,6.225),(67.055,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,6.585),(65.975,6.755),(66.145,6.755),(66.145,6.585),(65.975,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,6.585),(66.335,6.755),(66.505,6.755),(66.505,6.585),(66.335,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,6.585),(66.695,6.755),(66.865,6.755),(66.865,6.585),(66.695,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,6.585),(67.055,6.755),(67.225,6.755),(67.225,6.585),(67.055,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,6.945),(65.975,7.115),(66.145,7.115),(66.145,6.945),(65.975,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,6.945),(66.335,7.115),(66.505,7.115),(66.505,6.945),(66.335,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,6.945),(66.695,7.115),(66.865,7.115),(66.865,6.945),(66.695,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,6.945),(67.055,7.115),(67.225,7.115),(67.225,6.945),(67.055,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,7.305),(65.975,7.475),(66.145,7.475),(66.145,7.305),(65.975,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,7.305),(66.335,7.475),(66.505,7.475),(66.505,7.305),(66.335,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,7.305),(66.695,7.475),(66.865,7.475),(66.865,7.305),(66.695,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,7.305),(67.055,7.475),(67.225,7.475),(67.225,7.305),(67.055,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,7.665),(65.975,7.835),(66.145,7.835),(66.145,7.665),(65.975,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,7.665),(66.335,7.835),(66.505,7.835),(66.505,7.665),(66.335,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,7.665),(66.695,7.835),(66.865,7.835),(66.865,7.665),(66.695,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,7.665),(67.055,7.835),(67.225,7.835),(67.225,7.665),(67.055,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,8.025),(65.975,8.195),(66.145,8.195),(66.145,8.025),(65.975,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,8.025),(66.335,8.195),(66.505,8.195),(66.505,8.025),(66.335,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,8.025),(66.695,8.195),(66.865,8.195),(66.865,8.025),(66.695,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,8.025),(67.055,8.195),(67.225,8.195),(67.225,8.025),(67.055,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,8.385),(65.975,8.555),(66.145,8.555),(66.145,8.385),(65.975,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,8.385),(66.335,8.555),(66.505,8.555),(66.505,8.385),(66.335,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,8.385),(66.695,8.555),(66.865,8.555),(66.865,8.385),(66.695,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,8.385),(67.055,8.555),(67.225,8.555),(67.225,8.385),(67.055,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,8.745),(65.975,8.915),(66.145,8.915),(66.145,8.745),(65.975,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,8.745),(66.335,8.915),(66.505,8.915),(66.505,8.745),(66.335,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,8.745),(66.695,8.915),(66.865,8.915),(66.865,8.745),(66.695,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,8.745),(67.055,8.915),(67.225,8.915),(67.225,8.745),(67.055,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,9.105),(65.975,9.275),(66.145,9.275),(66.145,9.105),(65.975,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,9.105),(66.335,9.275),(66.505,9.275),(66.505,9.105),(66.335,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,9.105),(66.695,9.275),(66.865,9.275),(66.865,9.105),(66.695,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,9.105),(67.055,9.275),(67.225,9.275),(67.225,9.105),(67.055,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,9.465),(65.975,9.635),(66.145,9.635),(66.145,9.465),(65.975,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,9.465),(66.335,9.635),(66.505,9.635),(66.505,9.465),(66.335,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,9.465),(66.695,9.635),(66.865,9.635),(66.865,9.465),(66.695,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,9.465),(67.055,9.635),(67.225,9.635),(67.225,9.465),(67.055,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,9.825),(65.975,9.995),(66.145,9.995),(66.145,9.825),(65.975,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,9.825),(66.335,9.995),(66.505,9.995),(66.505,9.825),(66.335,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,9.825),(66.695,9.995),(66.865,9.995),(66.865,9.825),(66.695,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,9.825),(67.055,9.995),(67.225,9.995),(67.225,9.825),(67.055,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,10.185),(65.975,10.355),(66.145,10.355),(66.145,10.185),(65.975,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,10.185),(66.335,10.355),(66.505,10.355),(66.505,10.185),(66.335,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,10.185),(66.695,10.355),(66.865,10.355),(66.865,10.185),(66.695,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,10.185),(67.055,10.355),(67.225,10.355),(67.225,10.185),(67.055,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,10.545),(65.975,10.715),(66.145,10.715),(66.145,10.545),(65.975,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,10.545),(66.335,10.715),(66.505,10.715),(66.505,10.545),(66.335,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,10.545),(66.695,10.715),(66.865,10.715),(66.865,10.545),(66.695,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,10.545),(67.055,10.715),(67.225,10.715),(67.225,10.545),(67.055,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,10.905),(65.975,11.075),(66.145,11.075),(66.145,10.905),(65.975,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,10.905),(66.335,11.075),(66.505,11.075),(66.505,10.905),(66.335,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,10.905),(66.695,11.075),(66.865,11.075),(66.865,10.905),(66.695,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,10.905),(67.055,11.075),(67.225,11.075),(67.225,10.905),(67.055,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,11.265),(65.975,11.435),(66.145,11.435),(66.145,11.265),(65.975,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,11.265),(66.335,11.435),(66.505,11.435),(66.505,11.265),(66.335,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,11.265),(66.695,11.435),(66.865,11.435),(66.865,11.265),(66.695,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,11.265),(67.055,11.435),(67.225,11.435),(67.225,11.265),(67.055,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,11.625),(65.975,11.795),(66.145,11.795),(66.145,11.625),(65.975,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,11.625),(66.335,11.795),(66.505,11.795),(66.505,11.625),(66.335,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,11.625),(66.695,11.795),(66.865,11.795),(66.865,11.625),(66.695,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,11.625),(67.055,11.795),(67.225,11.795),(67.225,11.625),(67.055,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,11.985),(65.975,12.155),(66.145,12.155),(66.145,11.985),(65.975,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,11.985),(66.335,12.155),(66.505,12.155),(66.505,11.985),(66.335,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,11.985),(66.695,12.155),(66.865,12.155),(66.865,11.985),(66.695,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,11.985),(67.055,12.155),(67.225,12.155),(67.225,11.985),(67.055,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,12.345),(65.975,12.515),(66.145,12.515),(66.145,12.345),(65.975,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,12.345),(66.335,12.515),(66.505,12.515),(66.505,12.345),(66.335,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,12.345),(66.695,12.515),(66.865,12.515),(66.865,12.345),(66.695,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,12.345),(67.055,12.515),(67.225,12.515),(67.225,12.345),(67.055,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,12.705),(65.975,12.875),(66.145,12.875),(66.145,12.705),(65.975,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,12.705),(66.335,12.875),(66.505,12.875),(66.505,12.705),(66.335,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,12.705),(66.695,12.875),(66.865,12.875),(66.865,12.705),(66.695,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,12.705),(67.055,12.875),(67.225,12.875),(67.225,12.705),(67.055,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,13.065),(65.975,13.235),(66.145,13.235),(66.145,13.065),(65.975,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,13.065),(66.335,13.235),(66.505,13.235),(66.505,13.065),(66.335,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,13.065),(66.695,13.235),(66.865,13.235),(66.865,13.065),(66.695,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,13.065),(67.055,13.235),(67.225,13.235),(67.225,13.065),(67.055,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,13.425),(65.975,13.595),(66.145,13.595),(66.145,13.425),(65.975,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,13.425),(66.335,13.595),(66.505,13.595),(66.505,13.425),(66.335,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,13.425),(66.695,13.595),(66.865,13.595),(66.865,13.425),(66.695,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,13.425),(67.055,13.595),(67.225,13.595),(67.225,13.425),(67.055,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,13.785),(65.975,13.955),(66.145,13.955),(66.145,13.785),(65.975,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,13.785),(66.335,13.955),(66.505,13.955),(66.505,13.785),(66.335,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,13.785),(66.695,13.955),(66.865,13.955),(66.865,13.785),(66.695,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,13.785),(67.055,13.955),(67.225,13.955),(67.225,13.785),(67.055,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,14.145),(65.975,14.315),(66.145,14.315),(66.145,14.145),(65.975,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,14.145),(66.335,14.315),(66.505,14.315),(66.505,14.145),(66.335,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,14.145),(66.695,14.315),(66.865,14.315),(66.865,14.145),(66.695,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,14.145),(67.055,14.315),(67.225,14.315),(67.225,14.145),(67.055,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,14.505),(65.975,14.675),(66.145,14.675),(66.145,14.505),(65.975,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,14.505),(66.335,14.675),(66.505,14.675),(66.505,14.505),(66.335,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,14.505),(66.695,14.675),(66.865,14.675),(66.865,14.505),(66.695,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,14.505),(67.055,14.675),(67.225,14.675),(67.225,14.505),(67.055,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,14.865),(65.975,15.035),(66.145,15.035),(66.145,14.865),(65.975,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,14.865),(66.335,15.035),(66.505,15.035),(66.505,14.865),(66.335,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,14.865),(66.695,15.035),(66.865,15.035),(66.865,14.865),(66.695,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,14.865),(67.055,15.035),(67.225,15.035),(67.225,14.865),(67.055,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,15.225),(65.975,15.395),(66.145,15.395),(66.145,15.225),(65.975,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,15.225),(66.335,15.395),(66.505,15.395),(66.505,15.225),(66.335,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,15.225),(66.695,15.395),(66.865,15.395),(66.865,15.225),(66.695,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,15.225),(67.055,15.395),(67.225,15.395),(67.225,15.225),(67.055,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,15.585),(65.975,15.755),(66.145,15.755),(66.145,15.585),(65.975,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,15.585),(66.335,15.755),(66.505,15.755),(66.505,15.585),(66.335,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,15.585),(66.695,15.755),(66.865,15.755),(66.865,15.585),(66.695,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,15.585),(67.055,15.755),(67.225,15.755),(67.225,15.585),(67.055,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,15.945),(65.975,16.115),(66.145,16.115),(66.145,15.945),(65.975,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,15.945),(66.335,16.115),(66.505,16.115),(66.505,15.945),(66.335,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,15.945),(66.695,16.115),(66.865,16.115),(66.865,15.945),(66.695,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,15.945),(67.055,16.115),(67.225,16.115),(67.225,15.945),(67.055,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,16.305),(65.975,16.475),(66.145,16.475),(66.145,16.305),(65.975,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,16.305),(66.335,16.475),(66.505,16.475),(66.505,16.305),(66.335,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,16.305),(66.695,16.475),(66.865,16.475),(66.865,16.305),(66.695,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,16.305),(67.055,16.475),(67.225,16.475),(67.225,16.305),(67.055,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,16.665),(65.975,16.835),(66.145,16.835),(66.145,16.665),(65.975,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,16.665),(66.335,16.835),(66.505,16.835),(66.505,16.665),(66.335,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,16.665),(66.695,16.835),(66.865,16.835),(66.865,16.665),(66.695,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,16.665),(67.055,16.835),(67.225,16.835),(67.225,16.665),(67.055,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,17.025),(65.975,17.195),(66.145,17.195),(66.145,17.025),(65.975,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,17.025),(66.335,17.195),(66.505,17.195),(66.505,17.025),(66.335,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,17.025),(66.695,17.195),(66.865,17.195),(66.865,17.025),(66.695,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,17.025),(67.055,17.195),(67.225,17.195),(67.225,17.025),(67.055,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,17.385),(65.975,17.555),(66.145,17.555),(66.145,17.385),(65.975,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,17.385),(66.335,17.555),(66.505,17.555),(66.505,17.385),(66.335,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,17.385),(66.695,17.555),(66.865,17.555),(66.865,17.385),(66.695,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,17.385),(67.055,17.555),(67.225,17.555),(67.225,17.385),(67.055,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,17.745),(65.975,17.915),(66.145,17.915),(66.145,17.745),(65.975,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,17.745),(66.335,17.915),(66.505,17.915),(66.505,17.745),(66.335,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,17.745),(66.695,17.915),(66.865,17.915),(66.865,17.745),(66.695,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,17.745),(67.055,17.915),(67.225,17.915),(67.225,17.745),(67.055,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,18.105),(65.975,18.275),(66.145,18.275),(66.145,18.105),(65.975,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,18.105),(66.335,18.275),(66.505,18.275),(66.505,18.105),(66.335,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,18.105),(66.695,18.275),(66.865,18.275),(66.865,18.105),(66.695,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,18.105),(67.055,18.275),(67.225,18.275),(67.225,18.105),(67.055,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,18.465),(65.975,18.635),(66.145,18.635),(66.145,18.465),(65.975,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,18.465),(66.335,18.635),(66.505,18.635),(66.505,18.465),(66.335,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,18.465),(66.695,18.635),(66.865,18.635),(66.865,18.465),(66.695,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,18.465),(67.055,18.635),(67.225,18.635),(67.225,18.465),(67.055,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,18.825),(65.975,18.995),(66.145,18.995),(66.145,18.825),(65.975,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,18.825),(66.335,18.995),(66.505,18.995),(66.505,18.825),(66.335,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,18.825),(66.695,18.995),(66.865,18.995),(66.865,18.825),(66.695,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,18.825),(67.055,18.995),(67.225,18.995),(67.225,18.825),(67.055,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,19.185),(65.975,19.355),(66.145,19.355),(66.145,19.185),(65.975,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,19.185),(66.335,19.355),(66.505,19.355),(66.505,19.185),(66.335,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,19.185),(66.695,19.355),(66.865,19.355),(66.865,19.185),(66.695,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,19.185),(67.055,19.355),(67.225,19.355),(67.225,19.185),(67.055,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,2.985),(32.375,3.155),(32.545,3.155),(32.545,2.985),(32.375,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,2.985),(32.735,3.155),(32.905,3.155),(32.905,2.985),(32.735,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,2.985),(33.095,3.155),(33.265,3.155),(33.265,2.985),(33.095,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,2.985),(33.455,3.155),(33.625,3.155),(33.625,2.985),(33.455,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,3.345),(32.375,3.515),(32.545,3.515),(32.545,3.345),(32.375,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,3.345),(32.735,3.515),(32.905,3.515),(32.905,3.345),(32.735,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,3.345),(33.095,3.515),(33.265,3.515),(33.265,3.345),(33.095,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,3.345),(33.455,3.515),(33.625,3.515),(33.625,3.345),(33.455,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,3.705),(32.375,3.875),(32.545,3.875),(32.545,3.705),(32.375,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,3.705),(32.735,3.875),(32.905,3.875),(32.905,3.705),(32.735,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,3.705),(33.095,3.875),(33.265,3.875),(33.265,3.705),(33.095,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,3.705),(33.455,3.875),(33.625,3.875),(33.625,3.705),(33.455,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.065),(32.375,4.235),(32.545,4.235),(32.545,4.065),(32.375,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.065),(32.735,4.235),(32.905,4.235),(32.905,4.065),(32.735,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.065),(33.095,4.235),(33.265,4.235),(33.265,4.065),(33.095,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.065),(33.455,4.235),(33.625,4.235),(33.625,4.065),(33.455,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.425),(32.375,4.595),(32.545,4.595),(32.545,4.425),(32.375,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.425),(32.735,4.595),(32.905,4.595),(32.905,4.425),(32.735,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.425),(33.095,4.595),(33.265,4.595),(33.265,4.425),(33.095,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.425),(33.455,4.595),(33.625,4.595),(33.625,4.425),(33.455,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.785),(32.375,4.955),(32.545,4.955),(32.545,4.785),(32.375,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.785),(32.735,4.955),(32.905,4.955),(32.905,4.785),(32.735,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.785),(33.095,4.955),(33.265,4.955),(33.265,4.785),(33.095,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.785),(33.455,4.955),(33.625,4.955),(33.625,4.785),(33.455,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.145),(32.375,5.315),(32.545,5.315),(32.545,5.145),(32.375,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.145),(32.735,5.315),(32.905,5.315),(32.905,5.145),(32.735,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.145),(33.095,5.315),(33.265,5.315),(33.265,5.145),(33.095,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.145),(33.455,5.315),(33.625,5.315),(33.625,5.145),(33.455,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.505),(32.375,5.675),(32.545,5.675),(32.545,5.505),(32.375,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.505),(32.735,5.675),(32.905,5.675),(32.905,5.505),(32.735,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.505),(33.095,5.675),(33.265,5.675),(33.265,5.505),(33.095,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.505),(33.455,5.675),(33.625,5.675),(33.625,5.505),(33.455,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.865),(32.375,6.035),(32.545,6.035),(32.545,5.865),(32.375,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.865),(32.735,6.035),(32.905,6.035),(32.905,5.865),(32.735,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.865),(33.095,6.035),(33.265,6.035),(33.265,5.865),(33.095,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.865),(33.455,6.035),(33.625,6.035),(33.625,5.865),(33.455,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.225),(32.375,6.395),(32.545,6.395),(32.545,6.225),(32.375,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.225),(32.735,6.395),(32.905,6.395),(32.905,6.225),(32.735,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.225),(33.095,6.395),(33.265,6.395),(33.265,6.225),(33.095,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.225),(33.455,6.395),(33.625,6.395),(33.625,6.225),(33.455,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.585),(32.375,6.755),(32.545,6.755),(32.545,6.585),(32.375,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.585),(32.735,6.755),(32.905,6.755),(32.905,6.585),(32.735,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.585),(33.095,6.755),(33.265,6.755),(33.265,6.585),(33.095,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.585),(33.455,6.755),(33.625,6.755),(33.625,6.585),(33.455,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.945),(32.375,7.115),(32.545,7.115),(32.545,6.945),(32.375,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.945),(32.735,7.115),(32.905,7.115),(32.905,6.945),(32.735,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.945),(33.095,7.115),(33.265,7.115),(33.265,6.945),(33.095,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.945),(33.455,7.115),(33.625,7.115),(33.625,6.945),(33.455,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,7.305),(32.375,7.475),(32.545,7.475),(32.545,7.305),(32.375,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,7.305),(32.735,7.475),(32.905,7.475),(32.905,7.305),(32.735,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,7.305),(33.095,7.475),(33.265,7.475),(33.265,7.305),(33.095,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,7.305),(33.455,7.475),(33.625,7.475),(33.625,7.305),(33.455,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,7.665),(32.375,7.835),(32.545,7.835),(32.545,7.665),(32.375,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,7.665),(32.735,7.835),(32.905,7.835),(32.905,7.665),(32.735,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,7.665),(33.095,7.835),(33.265,7.835),(33.265,7.665),(33.095,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,7.665),(33.455,7.835),(33.625,7.835),(33.625,7.665),(33.455,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.025),(32.375,8.195),(32.545,8.195),(32.545,8.025),(32.375,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.025),(32.735,8.195),(32.905,8.195),(32.905,8.025),(32.735,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.025),(33.095,8.195),(33.265,8.195),(33.265,8.025),(33.095,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.025),(33.455,8.195),(33.625,8.195),(33.625,8.025),(33.455,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.385),(32.375,8.555),(32.545,8.555),(32.545,8.385),(32.375,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.385),(32.735,8.555),(32.905,8.555),(32.905,8.385),(32.735,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.385),(33.095,8.555),(33.265,8.555),(33.265,8.385),(33.095,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.385),(33.455,8.555),(33.625,8.555),(33.625,8.385),(33.455,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.745),(32.375,8.915),(32.545,8.915),(32.545,8.745),(32.375,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.745),(32.735,8.915),(32.905,8.915),(32.905,8.745),(32.735,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.745),(33.095,8.915),(33.265,8.915),(33.265,8.745),(33.095,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.745),(33.455,8.915),(33.625,8.915),(33.625,8.745),(33.455,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.105),(32.375,9.275),(32.545,9.275),(32.545,9.105),(32.375,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.105),(32.735,9.275),(32.905,9.275),(32.905,9.105),(32.735,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.105),(33.095,9.275),(33.265,9.275),(33.265,9.105),(33.095,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.105),(33.455,9.275),(33.625,9.275),(33.625,9.105),(33.455,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.465),(32.375,9.635),(32.545,9.635),(32.545,9.465),(32.375,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.465),(32.735,9.635),(32.905,9.635),(32.905,9.465),(32.735,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.465),(33.095,9.635),(33.265,9.635),(33.265,9.465),(33.095,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.465),(33.455,9.635),(33.625,9.635),(33.625,9.465),(33.455,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.825),(32.375,9.995),(32.545,9.995),(32.545,9.825),(32.375,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.825),(32.735,9.995),(32.905,9.995),(32.905,9.825),(32.735,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.825),(33.095,9.995),(33.265,9.995),(33.265,9.825),(33.095,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.825),(33.455,9.995),(33.625,9.995),(33.625,9.825),(33.455,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.185),(32.375,10.355),(32.545,10.355),(32.545,10.185),(32.375,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.185),(32.735,10.355),(32.905,10.355),(32.905,10.185),(32.735,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.185),(33.095,10.355),(33.265,10.355),(33.265,10.185),(33.095,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.185),(33.455,10.355),(33.625,10.355),(33.625,10.185),(33.455,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.545),(32.375,10.715),(32.545,10.715),(32.545,10.545),(32.375,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.545),(32.735,10.715),(32.905,10.715),(32.905,10.545),(32.735,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.545),(33.095,10.715),(33.265,10.715),(33.265,10.545),(33.095,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.545),(33.455,10.715),(33.625,10.715),(33.625,10.545),(33.455,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.905),(32.375,11.075),(32.545,11.075),(32.545,10.905),(32.375,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.905),(32.735,11.075),(32.905,11.075),(32.905,10.905),(32.735,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.905),(33.095,11.075),(33.265,11.075),(33.265,10.905),(33.095,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.905),(33.455,11.075),(33.625,11.075),(33.625,10.905),(33.455,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.265),(32.375,11.435),(32.545,11.435),(32.545,11.265),(32.375,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.265),(32.735,11.435),(32.905,11.435),(32.905,11.265),(32.735,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.265),(33.095,11.435),(33.265,11.435),(33.265,11.265),(33.095,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.265),(33.455,11.435),(33.625,11.435),(33.625,11.265),(33.455,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.625),(32.375,11.795),(32.545,11.795),(32.545,11.625),(32.375,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.625),(32.735,11.795),(32.905,11.795),(32.905,11.625),(32.735,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.625),(33.095,11.795),(33.265,11.795),(33.265,11.625),(33.095,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.625),(33.455,11.795),(33.625,11.795),(33.625,11.625),(33.455,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.985),(32.375,12.155),(32.545,12.155),(32.545,11.985),(32.375,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.985),(32.735,12.155),(32.905,12.155),(32.905,11.985),(32.735,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.985),(33.095,12.155),(33.265,12.155),(33.265,11.985),(33.095,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.985),(33.455,12.155),(33.625,12.155),(33.625,11.985),(33.455,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,12.345),(32.375,12.515),(32.545,12.515),(32.545,12.345),(32.375,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,12.345),(32.735,12.515),(32.905,12.515),(32.905,12.345),(32.735,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,12.345),(33.095,12.515),(33.265,12.515),(33.265,12.345),(33.095,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,12.345),(33.455,12.515),(33.625,12.515),(33.625,12.345),(33.455,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,12.705),(32.375,12.875),(32.545,12.875),(32.545,12.705),(32.375,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,12.705),(32.735,12.875),(32.905,12.875),(32.905,12.705),(32.735,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,12.705),(33.095,12.875),(33.265,12.875),(33.265,12.705),(33.095,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,12.705),(33.455,12.875),(33.625,12.875),(33.625,12.705),(33.455,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.065),(32.375,13.235),(32.545,13.235),(32.545,13.065),(32.375,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.065),(32.735,13.235),(32.905,13.235),(32.905,13.065),(32.735,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.065),(33.095,13.235),(33.265,13.235),(33.265,13.065),(33.095,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.065),(33.455,13.235),(33.625,13.235),(33.625,13.065),(33.455,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.425),(32.375,13.595),(32.545,13.595),(32.545,13.425),(32.375,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.425),(32.735,13.595),(32.905,13.595),(32.905,13.425),(32.735,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.425),(33.095,13.595),(33.265,13.595),(33.265,13.425),(33.095,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.425),(33.455,13.595),(33.625,13.595),(33.625,13.425),(33.455,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.785),(32.375,13.955),(32.545,13.955),(32.545,13.785),(32.375,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.785),(32.735,13.955),(32.905,13.955),(32.905,13.785),(32.735,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.785),(33.095,13.955),(33.265,13.955),(33.265,13.785),(33.095,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.785),(33.455,13.955),(33.625,13.955),(33.625,13.785),(33.455,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.145),(32.375,14.315),(32.545,14.315),(32.545,14.145),(32.375,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.145),(32.735,14.315),(32.905,14.315),(32.905,14.145),(32.735,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.145),(33.095,14.315),(33.265,14.315),(33.265,14.145),(33.095,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.145),(33.455,14.315),(33.625,14.315),(33.625,14.145),(33.455,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.505),(32.375,14.675),(32.545,14.675),(32.545,14.505),(32.375,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.505),(32.735,14.675),(32.905,14.675),(32.905,14.505),(32.735,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.505),(33.095,14.675),(33.265,14.675),(33.265,14.505),(33.095,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.505),(33.455,14.675),(33.625,14.675),(33.625,14.505),(33.455,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.865),(32.375,15.035),(32.545,15.035),(32.545,14.865),(32.375,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.865),(32.735,15.035),(32.905,15.035),(32.905,14.865),(32.735,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.865),(33.095,15.035),(33.265,15.035),(33.265,14.865),(33.095,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.865),(33.455,15.035),(33.625,15.035),(33.625,14.865),(33.455,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.225),(32.375,15.395),(32.545,15.395),(32.545,15.225),(32.375,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.225),(32.735,15.395),(32.905,15.395),(32.905,15.225),(32.735,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.225),(33.095,15.395),(33.265,15.395),(33.265,15.225),(33.095,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.225),(33.455,15.395),(33.625,15.395),(33.625,15.225),(33.455,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.585),(32.375,15.755),(32.545,15.755),(32.545,15.585),(32.375,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.585),(32.735,15.755),(32.905,15.755),(32.905,15.585),(32.735,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.585),(33.095,15.755),(33.265,15.755),(33.265,15.585),(33.095,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.585),(33.455,15.755),(33.625,15.755),(33.625,15.585),(33.455,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.945),(32.375,16.115),(32.545,16.115),(32.545,15.945),(32.375,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.945),(32.735,16.115),(32.905,16.115),(32.905,15.945),(32.735,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.945),(33.095,16.115),(33.265,16.115),(33.265,15.945),(33.095,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.945),(33.455,16.115),(33.625,16.115),(33.625,15.945),(33.455,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,16.305),(32.375,16.475),(32.545,16.475),(32.545,16.305),(32.375,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,16.305),(32.735,16.475),(32.905,16.475),(32.905,16.305),(32.735,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,16.305),(33.095,16.475),(33.265,16.475),(33.265,16.305),(33.095,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,16.305),(33.455,16.475),(33.625,16.475),(33.625,16.305),(33.455,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,16.665),(32.375,16.835),(32.545,16.835),(32.545,16.665),(32.375,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,16.665),(32.735,16.835),(32.905,16.835),(32.905,16.665),(32.735,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,16.665),(33.095,16.835),(33.265,16.835),(33.265,16.665),(33.095,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,16.665),(33.455,16.835),(33.625,16.835),(33.625,16.665),(33.455,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.025),(32.375,17.195),(32.545,17.195),(32.545,17.025),(32.375,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.025),(32.735,17.195),(32.905,17.195),(32.905,17.025),(32.735,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.025),(33.095,17.195),(33.265,17.195),(33.265,17.025),(33.095,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.025),(33.455,17.195),(33.625,17.195),(33.625,17.025),(33.455,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.385),(32.375,17.555),(32.545,17.555),(32.545,17.385),(32.375,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.385),(32.735,17.555),(32.905,17.555),(32.905,17.385),(32.735,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.385),(33.095,17.555),(33.265,17.555),(33.265,17.385),(33.095,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.385),(33.455,17.555),(33.625,17.555),(33.625,17.385),(33.455,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.745),(32.375,17.915),(32.545,17.915),(32.545,17.745),(32.375,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.745),(32.735,17.915),(32.905,17.915),(32.905,17.745),(32.735,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.745),(33.095,17.915),(33.265,17.915),(33.265,17.745),(33.095,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.745),(33.455,17.915),(33.625,17.915),(33.625,17.745),(33.455,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.105),(32.375,18.275),(32.545,18.275),(32.545,18.105),(32.375,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.105),(32.735,18.275),(32.905,18.275),(32.905,18.105),(32.735,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.105),(33.095,18.275),(33.265,18.275),(33.265,18.105),(33.095,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.105),(33.455,18.275),(33.625,18.275),(33.625,18.105),(33.455,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.465),(32.375,18.635),(32.545,18.635),(32.545,18.465),(32.375,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.465),(32.735,18.635),(32.905,18.635),(32.905,18.465),(32.735,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.465),(33.095,18.635),(33.265,18.635),(33.265,18.465),(33.095,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.465),(33.455,18.635),(33.625,18.635),(33.625,18.465),(33.455,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.825),(32.375,18.995),(32.545,18.995),(32.545,18.825),(32.375,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.825),(32.735,18.995),(32.905,18.995),(32.905,18.825),(32.735,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.825),(33.095,18.995),(33.265,18.995),(33.265,18.825),(33.095,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.825),(33.455,18.995),(33.625,18.995),(33.625,18.825),(33.455,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,19.185),(32.375,19.355),(32.545,19.355),(32.545,19.185),(32.375,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,19.185),(32.735,19.355),(32.905,19.355),(32.905,19.185),(32.735,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,19.185),(33.095,19.355),(33.265,19.355),(33.265,19.185),(33.095,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,19.185),(33.455,19.355),(33.625,19.355),(33.625,19.185),(33.455,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,2.985),(13.175,3.155),(13.345,3.155),(13.345,2.985),(13.175,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,2.985),(13.535,3.155),(13.705,3.155),(13.705,2.985),(13.535,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,2.985),(13.895,3.155),(14.065,3.155),(14.065,2.985),(13.895,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,2.985),(14.255,3.155),(14.425,3.155),(14.425,2.985),(14.255,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,3.345),(13.175,3.515),(13.345,3.515),(13.345,3.345),(13.175,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,3.345),(13.535,3.515),(13.705,3.515),(13.705,3.345),(13.535,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,3.345),(13.895,3.515),(14.065,3.515),(14.065,3.345),(13.895,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,3.345),(14.255,3.515),(14.425,3.515),(14.425,3.345),(14.255,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,3.705),(13.175,3.875),(13.345,3.875),(13.345,3.705),(13.175,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,3.705),(13.535,3.875),(13.705,3.875),(13.705,3.705),(13.535,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,3.705),(13.895,3.875),(14.065,3.875),(14.065,3.705),(13.895,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,3.705),(14.255,3.875),(14.425,3.875),(14.425,3.705),(14.255,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,4.065),(13.175,4.235),(13.345,4.235),(13.345,4.065),(13.175,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,4.065),(13.535,4.235),(13.705,4.235),(13.705,4.065),(13.535,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,4.065),(13.895,4.235),(14.065,4.235),(14.065,4.065),(13.895,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,4.065),(14.255,4.235),(14.425,4.235),(14.425,4.065),(14.255,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,4.425),(13.175,4.595),(13.345,4.595),(13.345,4.425),(13.175,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,4.425),(13.535,4.595),(13.705,4.595),(13.705,4.425),(13.535,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,4.425),(13.895,4.595),(14.065,4.595),(14.065,4.425),(13.895,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,4.425),(14.255,4.595),(14.425,4.595),(14.425,4.425),(14.255,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,4.785),(13.175,4.955),(13.345,4.955),(13.345,4.785),(13.175,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,4.785),(13.535,4.955),(13.705,4.955),(13.705,4.785),(13.535,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,4.785),(13.895,4.955),(14.065,4.955),(14.065,4.785),(13.895,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,4.785),(14.255,4.955),(14.425,4.955),(14.425,4.785),(14.255,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,5.145),(13.175,5.315),(13.345,5.315),(13.345,5.145),(13.175,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,5.145),(13.535,5.315),(13.705,5.315),(13.705,5.145),(13.535,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,5.145),(13.895,5.315),(14.065,5.315),(14.065,5.145),(13.895,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,5.145),(14.255,5.315),(14.425,5.315),(14.425,5.145),(14.255,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,5.505),(13.175,5.675),(13.345,5.675),(13.345,5.505),(13.175,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,5.505),(13.535,5.675),(13.705,5.675),(13.705,5.505),(13.535,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,5.505),(13.895,5.675),(14.065,5.675),(14.065,5.505),(13.895,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,5.505),(14.255,5.675),(14.425,5.675),(14.425,5.505),(14.255,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,5.865),(13.175,6.035),(13.345,6.035),(13.345,5.865),(13.175,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,5.865),(13.535,6.035),(13.705,6.035),(13.705,5.865),(13.535,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,5.865),(13.895,6.035),(14.065,6.035),(14.065,5.865),(13.895,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,5.865),(14.255,6.035),(14.425,6.035),(14.425,5.865),(14.255,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,6.225),(13.175,6.395),(13.345,6.395),(13.345,6.225),(13.175,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,6.225),(13.535,6.395),(13.705,6.395),(13.705,6.225),(13.535,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,6.225),(13.895,6.395),(14.065,6.395),(14.065,6.225),(13.895,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,6.225),(14.255,6.395),(14.425,6.395),(14.425,6.225),(14.255,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,6.585),(13.175,6.755),(13.345,6.755),(13.345,6.585),(13.175,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,6.585),(13.535,6.755),(13.705,6.755),(13.705,6.585),(13.535,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,6.585),(13.895,6.755),(14.065,6.755),(14.065,6.585),(13.895,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,6.585),(14.255,6.755),(14.425,6.755),(14.425,6.585),(14.255,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,6.945),(13.175,7.115),(13.345,7.115),(13.345,6.945),(13.175,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,6.945),(13.535,7.115),(13.705,7.115),(13.705,6.945),(13.535,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,6.945),(13.895,7.115),(14.065,7.115),(14.065,6.945),(13.895,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,6.945),(14.255,7.115),(14.425,7.115),(14.425,6.945),(14.255,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,7.305),(13.175,7.475),(13.345,7.475),(13.345,7.305),(13.175,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,7.305),(13.535,7.475),(13.705,7.475),(13.705,7.305),(13.535,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,7.305),(13.895,7.475),(14.065,7.475),(14.065,7.305),(13.895,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,7.305),(14.255,7.475),(14.425,7.475),(14.425,7.305),(14.255,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,7.665),(13.175,7.835),(13.345,7.835),(13.345,7.665),(13.175,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,7.665),(13.535,7.835),(13.705,7.835),(13.705,7.665),(13.535,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,7.665),(13.895,7.835),(14.065,7.835),(14.065,7.665),(13.895,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,7.665),(14.255,7.835),(14.425,7.835),(14.425,7.665),(14.255,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,8.025),(13.175,8.195),(13.345,8.195),(13.345,8.025),(13.175,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,8.025),(13.535,8.195),(13.705,8.195),(13.705,8.025),(13.535,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,8.025),(13.895,8.195),(14.065,8.195),(14.065,8.025),(13.895,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,8.025),(14.255,8.195),(14.425,8.195),(14.425,8.025),(14.255,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,8.385),(13.175,8.555),(13.345,8.555),(13.345,8.385),(13.175,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,8.385),(13.535,8.555),(13.705,8.555),(13.705,8.385),(13.535,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,8.385),(13.895,8.555),(14.065,8.555),(14.065,8.385),(13.895,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,8.385),(14.255,8.555),(14.425,8.555),(14.425,8.385),(14.255,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,8.745),(13.175,8.915),(13.345,8.915),(13.345,8.745),(13.175,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,8.745),(13.535,8.915),(13.705,8.915),(13.705,8.745),(13.535,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,8.745),(13.895,8.915),(14.065,8.915),(14.065,8.745),(13.895,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,8.745),(14.255,8.915),(14.425,8.915),(14.425,8.745),(14.255,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,9.105),(13.175,9.275),(13.345,9.275),(13.345,9.105),(13.175,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,9.105),(13.535,9.275),(13.705,9.275),(13.705,9.105),(13.535,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,9.105),(13.895,9.275),(14.065,9.275),(14.065,9.105),(13.895,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,9.105),(14.255,9.275),(14.425,9.275),(14.425,9.105),(14.255,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,9.465),(13.175,9.635),(13.345,9.635),(13.345,9.465),(13.175,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,9.465),(13.535,9.635),(13.705,9.635),(13.705,9.465),(13.535,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,9.465),(13.895,9.635),(14.065,9.635),(14.065,9.465),(13.895,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,9.465),(14.255,9.635),(14.425,9.635),(14.425,9.465),(14.255,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,9.825),(13.175,9.995),(13.345,9.995),(13.345,9.825),(13.175,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,9.825),(13.535,9.995),(13.705,9.995),(13.705,9.825),(13.535,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,9.825),(13.895,9.995),(14.065,9.995),(14.065,9.825),(13.895,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,9.825),(14.255,9.995),(14.425,9.995),(14.425,9.825),(14.255,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,10.185),(13.175,10.355),(13.345,10.355),(13.345,10.185),(13.175,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,10.185),(13.535,10.355),(13.705,10.355),(13.705,10.185),(13.535,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,10.185),(13.895,10.355),(14.065,10.355),(14.065,10.185),(13.895,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,10.185),(14.255,10.355),(14.425,10.355),(14.425,10.185),(14.255,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,10.545),(13.175,10.715),(13.345,10.715),(13.345,10.545),(13.175,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,10.545),(13.535,10.715),(13.705,10.715),(13.705,10.545),(13.535,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,10.545),(13.895,10.715),(14.065,10.715),(14.065,10.545),(13.895,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,10.545),(14.255,10.715),(14.425,10.715),(14.425,10.545),(14.255,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,10.905),(13.175,11.075),(13.345,11.075),(13.345,10.905),(13.175,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,10.905),(13.535,11.075),(13.705,11.075),(13.705,10.905),(13.535,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,10.905),(13.895,11.075),(14.065,11.075),(14.065,10.905),(13.895,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,10.905),(14.255,11.075),(14.425,11.075),(14.425,10.905),(14.255,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,11.265),(13.175,11.435),(13.345,11.435),(13.345,11.265),(13.175,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,11.265),(13.535,11.435),(13.705,11.435),(13.705,11.265),(13.535,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,11.265),(13.895,11.435),(14.065,11.435),(14.065,11.265),(13.895,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,11.265),(14.255,11.435),(14.425,11.435),(14.425,11.265),(14.255,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,11.625),(13.175,11.795),(13.345,11.795),(13.345,11.625),(13.175,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,11.625),(13.535,11.795),(13.705,11.795),(13.705,11.625),(13.535,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,11.625),(13.895,11.795),(14.065,11.795),(14.065,11.625),(13.895,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,11.625),(14.255,11.795),(14.425,11.795),(14.425,11.625),(14.255,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,11.985),(13.175,12.155),(13.345,12.155),(13.345,11.985),(13.175,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,11.985),(13.535,12.155),(13.705,12.155),(13.705,11.985),(13.535,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,11.985),(13.895,12.155),(14.065,12.155),(14.065,11.985),(13.895,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,11.985),(14.255,12.155),(14.425,12.155),(14.425,11.985),(14.255,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,12.345),(13.175,12.515),(13.345,12.515),(13.345,12.345),(13.175,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,12.345),(13.535,12.515),(13.705,12.515),(13.705,12.345),(13.535,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,12.345),(13.895,12.515),(14.065,12.515),(14.065,12.345),(13.895,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,12.345),(14.255,12.515),(14.425,12.515),(14.425,12.345),(14.255,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,12.705),(13.175,12.875),(13.345,12.875),(13.345,12.705),(13.175,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,12.705),(13.535,12.875),(13.705,12.875),(13.705,12.705),(13.535,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,12.705),(13.895,12.875),(14.065,12.875),(14.065,12.705),(13.895,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,12.705),(14.255,12.875),(14.425,12.875),(14.425,12.705),(14.255,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,13.065),(13.175,13.235),(13.345,13.235),(13.345,13.065),(13.175,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,13.065),(13.535,13.235),(13.705,13.235),(13.705,13.065),(13.535,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,13.065),(13.895,13.235),(14.065,13.235),(14.065,13.065),(13.895,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,13.065),(14.255,13.235),(14.425,13.235),(14.425,13.065),(14.255,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,13.425),(13.175,13.595),(13.345,13.595),(13.345,13.425),(13.175,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,13.425),(13.535,13.595),(13.705,13.595),(13.705,13.425),(13.535,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,13.425),(13.895,13.595),(14.065,13.595),(14.065,13.425),(13.895,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,13.425),(14.255,13.595),(14.425,13.595),(14.425,13.425),(14.255,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,13.785),(13.175,13.955),(13.345,13.955),(13.345,13.785),(13.175,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,13.785),(13.535,13.955),(13.705,13.955),(13.705,13.785),(13.535,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,13.785),(13.895,13.955),(14.065,13.955),(14.065,13.785),(13.895,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,13.785),(14.255,13.955),(14.425,13.955),(14.425,13.785),(14.255,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,14.145),(13.175,14.315),(13.345,14.315),(13.345,14.145),(13.175,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,14.145),(13.535,14.315),(13.705,14.315),(13.705,14.145),(13.535,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,14.145),(13.895,14.315),(14.065,14.315),(14.065,14.145),(13.895,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,14.145),(14.255,14.315),(14.425,14.315),(14.425,14.145),(14.255,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,14.505),(13.175,14.675),(13.345,14.675),(13.345,14.505),(13.175,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,14.505),(13.535,14.675),(13.705,14.675),(13.705,14.505),(13.535,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,14.505),(13.895,14.675),(14.065,14.675),(14.065,14.505),(13.895,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,14.505),(14.255,14.675),(14.425,14.675),(14.425,14.505),(14.255,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,14.865),(13.175,15.035),(13.345,15.035),(13.345,14.865),(13.175,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,14.865),(13.535,15.035),(13.705,15.035),(13.705,14.865),(13.535,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,14.865),(13.895,15.035),(14.065,15.035),(14.065,14.865),(13.895,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,14.865),(14.255,15.035),(14.425,15.035),(14.425,14.865),(14.255,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,15.225),(13.175,15.395),(13.345,15.395),(13.345,15.225),(13.175,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,15.225),(13.535,15.395),(13.705,15.395),(13.705,15.225),(13.535,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,15.225),(13.895,15.395),(14.065,15.395),(14.065,15.225),(13.895,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,15.225),(14.255,15.395),(14.425,15.395),(14.425,15.225),(14.255,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,15.585),(13.175,15.755),(13.345,15.755),(13.345,15.585),(13.175,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,15.585),(13.535,15.755),(13.705,15.755),(13.705,15.585),(13.535,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,15.585),(13.895,15.755),(14.065,15.755),(14.065,15.585),(13.895,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,15.585),(14.255,15.755),(14.425,15.755),(14.425,15.585),(14.255,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,15.945),(13.175,16.115),(13.345,16.115),(13.345,15.945),(13.175,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,15.945),(13.535,16.115),(13.705,16.115),(13.705,15.945),(13.535,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,15.945),(13.895,16.115),(14.065,16.115),(14.065,15.945),(13.895,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,15.945),(14.255,16.115),(14.425,16.115),(14.425,15.945),(14.255,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,16.305),(13.175,16.475),(13.345,16.475),(13.345,16.305),(13.175,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,16.305),(13.535,16.475),(13.705,16.475),(13.705,16.305),(13.535,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,16.305),(13.895,16.475),(14.065,16.475),(14.065,16.305),(13.895,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,16.305),(14.255,16.475),(14.425,16.475),(14.425,16.305),(14.255,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,16.665),(13.175,16.835),(13.345,16.835),(13.345,16.665),(13.175,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,16.665),(13.535,16.835),(13.705,16.835),(13.705,16.665),(13.535,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,16.665),(13.895,16.835),(14.065,16.835),(14.065,16.665),(13.895,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,16.665),(14.255,16.835),(14.425,16.835),(14.425,16.665),(14.255,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,17.025),(13.175,17.195),(13.345,17.195),(13.345,17.025),(13.175,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,17.025),(13.535,17.195),(13.705,17.195),(13.705,17.025),(13.535,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,17.025),(13.895,17.195),(14.065,17.195),(14.065,17.025),(13.895,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,17.025),(14.255,17.195),(14.425,17.195),(14.425,17.025),(14.255,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,17.385),(13.175,17.555),(13.345,17.555),(13.345,17.385),(13.175,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,17.385),(13.535,17.555),(13.705,17.555),(13.705,17.385),(13.535,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,17.385),(13.895,17.555),(14.065,17.555),(14.065,17.385),(13.895,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,17.385),(14.255,17.555),(14.425,17.555),(14.425,17.385),(14.255,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,17.745),(13.175,17.915),(13.345,17.915),(13.345,17.745),(13.175,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,17.745),(13.535,17.915),(13.705,17.915),(13.705,17.745),(13.535,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,17.745),(13.895,17.915),(14.065,17.915),(14.065,17.745),(13.895,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,17.745),(14.255,17.915),(14.425,17.915),(14.425,17.745),(14.255,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,18.105),(13.175,18.275),(13.345,18.275),(13.345,18.105),(13.175,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,18.105),(13.535,18.275),(13.705,18.275),(13.705,18.105),(13.535,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,18.105),(13.895,18.275),(14.065,18.275),(14.065,18.105),(13.895,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,18.105),(14.255,18.275),(14.425,18.275),(14.425,18.105),(14.255,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,18.465),(13.175,18.635),(13.345,18.635),(13.345,18.465),(13.175,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,18.465),(13.535,18.635),(13.705,18.635),(13.705,18.465),(13.535,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,18.465),(13.895,18.635),(14.065,18.635),(14.065,18.465),(13.895,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,18.465),(14.255,18.635),(14.425,18.635),(14.425,18.465),(14.255,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,18.825),(13.175,18.995),(13.345,18.995),(13.345,18.825),(13.175,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,18.825),(13.535,18.995),(13.705,18.995),(13.705,18.825),(13.535,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,18.825),(13.895,18.995),(14.065,18.995),(14.065,18.825),(13.895,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,18.825),(14.255,18.995),(14.425,18.995),(14.425,18.825),(14.255,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,19.185),(13.175,19.355),(13.345,19.355),(13.345,19.185),(13.175,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,19.185),(13.535,19.355),(13.705,19.355),(13.705,19.185),(13.535,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,19.185),(13.895,19.355),(14.065,19.355),(14.065,19.185),(13.895,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,19.185),(14.255,19.355),(14.425,19.355),(14.425,19.185),(14.255,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,2.985),(8.375,3.155),(8.545,3.155),(8.545,2.985),(8.375,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,2.985),(8.735,3.155),(8.905,3.155),(8.905,2.985),(8.735,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,2.985),(9.095,3.155),(9.265,3.155),(9.265,2.985),(9.095,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,2.985),(9.455,3.155),(9.625,3.155),(9.625,2.985),(9.455,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,3.345),(8.375,3.515),(8.545,3.515),(8.545,3.345),(8.375,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,3.345),(8.735,3.515),(8.905,3.515),(8.905,3.345),(8.735,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,3.345),(9.095,3.515),(9.265,3.515),(9.265,3.345),(9.095,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,3.345),(9.455,3.515),(9.625,3.515),(9.625,3.345),(9.455,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,3.705),(8.375,3.875),(8.545,3.875),(8.545,3.705),(8.375,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,3.705),(8.735,3.875),(8.905,3.875),(8.905,3.705),(8.735,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,3.705),(9.095,3.875),(9.265,3.875),(9.265,3.705),(9.095,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,3.705),(9.455,3.875),(9.625,3.875),(9.625,3.705),(9.455,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,4.065),(8.375,4.235),(8.545,4.235),(8.545,4.065),(8.375,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,4.065),(8.735,4.235),(8.905,4.235),(8.905,4.065),(8.735,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,4.065),(9.095,4.235),(9.265,4.235),(9.265,4.065),(9.095,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,4.065),(9.455,4.235),(9.625,4.235),(9.625,4.065),(9.455,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,4.425),(8.375,4.595),(8.545,4.595),(8.545,4.425),(8.375,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,4.425),(8.735,4.595),(8.905,4.595),(8.905,4.425),(8.735,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,4.425),(9.095,4.595),(9.265,4.595),(9.265,4.425),(9.095,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,4.425),(9.455,4.595),(9.625,4.595),(9.625,4.425),(9.455,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,4.785),(8.375,4.955),(8.545,4.955),(8.545,4.785),(8.375,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,4.785),(8.735,4.955),(8.905,4.955),(8.905,4.785),(8.735,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,4.785),(9.095,4.955),(9.265,4.955),(9.265,4.785),(9.095,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,4.785),(9.455,4.955),(9.625,4.955),(9.625,4.785),(9.455,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,5.145),(8.375,5.315),(8.545,5.315),(8.545,5.145),(8.375,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,5.145),(8.735,5.315),(8.905,5.315),(8.905,5.145),(8.735,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,5.145),(9.095,5.315),(9.265,5.315),(9.265,5.145),(9.095,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,5.145),(9.455,5.315),(9.625,5.315),(9.625,5.145),(9.455,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,5.505),(8.375,5.675),(8.545,5.675),(8.545,5.505),(8.375,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,5.505),(8.735,5.675),(8.905,5.675),(8.905,5.505),(8.735,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,5.505),(9.095,5.675),(9.265,5.675),(9.265,5.505),(9.095,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,5.505),(9.455,5.675),(9.625,5.675),(9.625,5.505),(9.455,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,5.865),(8.375,6.035),(8.545,6.035),(8.545,5.865),(8.375,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,5.865),(8.735,6.035),(8.905,6.035),(8.905,5.865),(8.735,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,5.865),(9.095,6.035),(9.265,6.035),(9.265,5.865),(9.095,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,5.865),(9.455,6.035),(9.625,6.035),(9.625,5.865),(9.455,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,6.225),(8.375,6.395),(8.545,6.395),(8.545,6.225),(8.375,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,6.225),(8.735,6.395),(8.905,6.395),(8.905,6.225),(8.735,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,6.225),(9.095,6.395),(9.265,6.395),(9.265,6.225),(9.095,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,6.225),(9.455,6.395),(9.625,6.395),(9.625,6.225),(9.455,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,6.585),(8.375,6.755),(8.545,6.755),(8.545,6.585),(8.375,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,6.585),(8.735,6.755),(8.905,6.755),(8.905,6.585),(8.735,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,6.585),(9.095,6.755),(9.265,6.755),(9.265,6.585),(9.095,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,6.585),(9.455,6.755),(9.625,6.755),(9.625,6.585),(9.455,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,6.945),(8.375,7.115),(8.545,7.115),(8.545,6.945),(8.375,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,6.945),(8.735,7.115),(8.905,7.115),(8.905,6.945),(8.735,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,6.945),(9.095,7.115),(9.265,7.115),(9.265,6.945),(9.095,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,6.945),(9.455,7.115),(9.625,7.115),(9.625,6.945),(9.455,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,7.305),(8.375,7.475),(8.545,7.475),(8.545,7.305),(8.375,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,7.305),(8.735,7.475),(8.905,7.475),(8.905,7.305),(8.735,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,7.305),(9.095,7.475),(9.265,7.475),(9.265,7.305),(9.095,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,7.305),(9.455,7.475),(9.625,7.475),(9.625,7.305),(9.455,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,7.665),(8.375,7.835),(8.545,7.835),(8.545,7.665),(8.375,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,7.665),(8.735,7.835),(8.905,7.835),(8.905,7.665),(8.735,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,7.665),(9.095,7.835),(9.265,7.835),(9.265,7.665),(9.095,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,7.665),(9.455,7.835),(9.625,7.835),(9.625,7.665),(9.455,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,8.025),(8.375,8.195),(8.545,8.195),(8.545,8.025),(8.375,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,8.025),(8.735,8.195),(8.905,8.195),(8.905,8.025),(8.735,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,8.025),(9.095,8.195),(9.265,8.195),(9.265,8.025),(9.095,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,8.025),(9.455,8.195),(9.625,8.195),(9.625,8.025),(9.455,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,8.385),(8.375,8.555),(8.545,8.555),(8.545,8.385),(8.375,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,8.385),(8.735,8.555),(8.905,8.555),(8.905,8.385),(8.735,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,8.385),(9.095,8.555),(9.265,8.555),(9.265,8.385),(9.095,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,8.385),(9.455,8.555),(9.625,8.555),(9.625,8.385),(9.455,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,8.745),(8.375,8.915),(8.545,8.915),(8.545,8.745),(8.375,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,8.745),(8.735,8.915),(8.905,8.915),(8.905,8.745),(8.735,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,8.745),(9.095,8.915),(9.265,8.915),(9.265,8.745),(9.095,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,8.745),(9.455,8.915),(9.625,8.915),(9.625,8.745),(9.455,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,9.105),(8.375,9.275),(8.545,9.275),(8.545,9.105),(8.375,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,9.105),(8.735,9.275),(8.905,9.275),(8.905,9.105),(8.735,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,9.105),(9.095,9.275),(9.265,9.275),(9.265,9.105),(9.095,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,9.105),(9.455,9.275),(9.625,9.275),(9.625,9.105),(9.455,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,9.465),(8.375,9.635),(8.545,9.635),(8.545,9.465),(8.375,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,9.465),(8.735,9.635),(8.905,9.635),(8.905,9.465),(8.735,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,9.465),(9.095,9.635),(9.265,9.635),(9.265,9.465),(9.095,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,9.465),(9.455,9.635),(9.625,9.635),(9.625,9.465),(9.455,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,9.825),(8.375,9.995),(8.545,9.995),(8.545,9.825),(8.375,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,9.825),(8.735,9.995),(8.905,9.995),(8.905,9.825),(8.735,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,9.825),(9.095,9.995),(9.265,9.995),(9.265,9.825),(9.095,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,9.825),(9.455,9.995),(9.625,9.995),(9.625,9.825),(9.455,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,10.185),(8.375,10.355),(8.545,10.355),(8.545,10.185),(8.375,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,10.185),(8.735,10.355),(8.905,10.355),(8.905,10.185),(8.735,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,10.185),(9.095,10.355),(9.265,10.355),(9.265,10.185),(9.095,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,10.185),(9.455,10.355),(9.625,10.355),(9.625,10.185),(9.455,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,10.545),(8.375,10.715),(8.545,10.715),(8.545,10.545),(8.375,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,10.545),(8.735,10.715),(8.905,10.715),(8.905,10.545),(8.735,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,10.545),(9.095,10.715),(9.265,10.715),(9.265,10.545),(9.095,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,10.545),(9.455,10.715),(9.625,10.715),(9.625,10.545),(9.455,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,10.905),(8.375,11.075),(8.545,11.075),(8.545,10.905),(8.375,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,10.905),(8.735,11.075),(8.905,11.075),(8.905,10.905),(8.735,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,10.905),(9.095,11.075),(9.265,11.075),(9.265,10.905),(9.095,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,10.905),(9.455,11.075),(9.625,11.075),(9.625,10.905),(9.455,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,11.265),(8.375,11.435),(8.545,11.435),(8.545,11.265),(8.375,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,11.265),(8.735,11.435),(8.905,11.435),(8.905,11.265),(8.735,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,11.265),(9.095,11.435),(9.265,11.435),(9.265,11.265),(9.095,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,11.265),(9.455,11.435),(9.625,11.435),(9.625,11.265),(9.455,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,11.625),(8.375,11.795),(8.545,11.795),(8.545,11.625),(8.375,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,11.625),(8.735,11.795),(8.905,11.795),(8.905,11.625),(8.735,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,11.625),(9.095,11.795),(9.265,11.795),(9.265,11.625),(9.095,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,11.625),(9.455,11.795),(9.625,11.795),(9.625,11.625),(9.455,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,11.985),(8.375,12.155),(8.545,12.155),(8.545,11.985),(8.375,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,11.985),(8.735,12.155),(8.905,12.155),(8.905,11.985),(8.735,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,11.985),(9.095,12.155),(9.265,12.155),(9.265,11.985),(9.095,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,11.985),(9.455,12.155),(9.625,12.155),(9.625,11.985),(9.455,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,12.345),(8.375,12.515),(8.545,12.515),(8.545,12.345),(8.375,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,12.345),(8.735,12.515),(8.905,12.515),(8.905,12.345),(8.735,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,12.345),(9.095,12.515),(9.265,12.515),(9.265,12.345),(9.095,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,12.345),(9.455,12.515),(9.625,12.515),(9.625,12.345),(9.455,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,12.705),(8.375,12.875),(8.545,12.875),(8.545,12.705),(8.375,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,12.705),(8.735,12.875),(8.905,12.875),(8.905,12.705),(8.735,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,12.705),(9.095,12.875),(9.265,12.875),(9.265,12.705),(9.095,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,12.705),(9.455,12.875),(9.625,12.875),(9.625,12.705),(9.455,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,13.065),(8.375,13.235),(8.545,13.235),(8.545,13.065),(8.375,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,13.065),(8.735,13.235),(8.905,13.235),(8.905,13.065),(8.735,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,13.065),(9.095,13.235),(9.265,13.235),(9.265,13.065),(9.095,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,13.065),(9.455,13.235),(9.625,13.235),(9.625,13.065),(9.455,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,13.425),(8.375,13.595),(8.545,13.595),(8.545,13.425),(8.375,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,13.425),(8.735,13.595),(8.905,13.595),(8.905,13.425),(8.735,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,13.425),(9.095,13.595),(9.265,13.595),(9.265,13.425),(9.095,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,13.425),(9.455,13.595),(9.625,13.595),(9.625,13.425),(9.455,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,13.785),(8.375,13.955),(8.545,13.955),(8.545,13.785),(8.375,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,13.785),(8.735,13.955),(8.905,13.955),(8.905,13.785),(8.735,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,13.785),(9.095,13.955),(9.265,13.955),(9.265,13.785),(9.095,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,13.785),(9.455,13.955),(9.625,13.955),(9.625,13.785),(9.455,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,14.145),(8.375,14.315),(8.545,14.315),(8.545,14.145),(8.375,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,14.145),(8.735,14.315),(8.905,14.315),(8.905,14.145),(8.735,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,14.145),(9.095,14.315),(9.265,14.315),(9.265,14.145),(9.095,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,14.145),(9.455,14.315),(9.625,14.315),(9.625,14.145),(9.455,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,14.505),(8.375,14.675),(8.545,14.675),(8.545,14.505),(8.375,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,14.505),(8.735,14.675),(8.905,14.675),(8.905,14.505),(8.735,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,14.505),(9.095,14.675),(9.265,14.675),(9.265,14.505),(9.095,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,14.505),(9.455,14.675),(9.625,14.675),(9.625,14.505),(9.455,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,14.865),(8.375,15.035),(8.545,15.035),(8.545,14.865),(8.375,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,14.865),(8.735,15.035),(8.905,15.035),(8.905,14.865),(8.735,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,14.865),(9.095,15.035),(9.265,15.035),(9.265,14.865),(9.095,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,14.865),(9.455,15.035),(9.625,15.035),(9.625,14.865),(9.455,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,15.225),(8.375,15.395),(8.545,15.395),(8.545,15.225),(8.375,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,15.225),(8.735,15.395),(8.905,15.395),(8.905,15.225),(8.735,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,15.225),(9.095,15.395),(9.265,15.395),(9.265,15.225),(9.095,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,15.225),(9.455,15.395),(9.625,15.395),(9.625,15.225),(9.455,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,15.585),(8.375,15.755),(8.545,15.755),(8.545,15.585),(8.375,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,15.585),(8.735,15.755),(8.905,15.755),(8.905,15.585),(8.735,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,15.585),(9.095,15.755),(9.265,15.755),(9.265,15.585),(9.095,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,15.585),(9.455,15.755),(9.625,15.755),(9.625,15.585),(9.455,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,15.945),(8.375,16.115),(8.545,16.115),(8.545,15.945),(8.375,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,15.945),(8.735,16.115),(8.905,16.115),(8.905,15.945),(8.735,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,15.945),(9.095,16.115),(9.265,16.115),(9.265,15.945),(9.095,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,15.945),(9.455,16.115),(9.625,16.115),(9.625,15.945),(9.455,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,16.305),(8.375,16.475),(8.545,16.475),(8.545,16.305),(8.375,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,16.305),(8.735,16.475),(8.905,16.475),(8.905,16.305),(8.735,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,16.305),(9.095,16.475),(9.265,16.475),(9.265,16.305),(9.095,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,16.305),(9.455,16.475),(9.625,16.475),(9.625,16.305),(9.455,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,16.665),(8.375,16.835),(8.545,16.835),(8.545,16.665),(8.375,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,16.665),(8.735,16.835),(8.905,16.835),(8.905,16.665),(8.735,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,16.665),(9.095,16.835),(9.265,16.835),(9.265,16.665),(9.095,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,16.665),(9.455,16.835),(9.625,16.835),(9.625,16.665),(9.455,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,17.025),(8.375,17.195),(8.545,17.195),(8.545,17.025),(8.375,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,17.025),(8.735,17.195),(8.905,17.195),(8.905,17.025),(8.735,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,17.025),(9.095,17.195),(9.265,17.195),(9.265,17.025),(9.095,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,17.025),(9.455,17.195),(9.625,17.195),(9.625,17.025),(9.455,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,17.385),(8.375,17.555),(8.545,17.555),(8.545,17.385),(8.375,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,17.385),(8.735,17.555),(8.905,17.555),(8.905,17.385),(8.735,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,17.385),(9.095,17.555),(9.265,17.555),(9.265,17.385),(9.095,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,17.385),(9.455,17.555),(9.625,17.555),(9.625,17.385),(9.455,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,17.745),(8.375,17.915),(8.545,17.915),(8.545,17.745),(8.375,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,17.745),(8.735,17.915),(8.905,17.915),(8.905,17.745),(8.735,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,17.745),(9.095,17.915),(9.265,17.915),(9.265,17.745),(9.095,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,17.745),(9.455,17.915),(9.625,17.915),(9.625,17.745),(9.455,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,18.105),(8.375,18.275),(8.545,18.275),(8.545,18.105),(8.375,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,18.105),(8.735,18.275),(8.905,18.275),(8.905,18.105),(8.735,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,18.105),(9.095,18.275),(9.265,18.275),(9.265,18.105),(9.095,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,18.105),(9.455,18.275),(9.625,18.275),(9.625,18.105),(9.455,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,18.465),(8.375,18.635),(8.545,18.635),(8.545,18.465),(8.375,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,18.465),(8.735,18.635),(8.905,18.635),(8.905,18.465),(8.735,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,18.465),(9.095,18.635),(9.265,18.635),(9.265,18.465),(9.095,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,18.465),(9.455,18.635),(9.625,18.635),(9.625,18.465),(9.455,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,18.825),(8.375,18.995),(8.545,18.995),(8.545,18.825),(8.375,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,18.825),(8.735,18.995),(8.905,18.995),(8.905,18.825),(8.735,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,18.825),(9.095,18.995),(9.265,18.995),(9.265,18.825),(9.095,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,18.825),(9.455,18.995),(9.625,18.995),(9.625,18.825),(9.455,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,19.185),(8.375,19.355),(8.545,19.355),(8.545,19.185),(8.375,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,19.185),(8.735,19.355),(8.905,19.355),(8.905,19.185),(8.735,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,19.185),(9.095,19.355),(9.265,19.355),(9.265,19.185),(9.095,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,19.185),(9.455,19.355),(9.625,19.355),(9.625,19.185),(9.455,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,2.985),(75.575,3.155),(75.745,3.155),(75.745,2.985),(75.575,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,2.985),(75.935,3.155),(76.105,3.155),(76.105,2.985),(75.935,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,2.985),(76.295,3.155),(76.465,3.155),(76.465,2.985),(76.295,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,2.985),(76.655,3.155),(76.825,3.155),(76.825,2.985),(76.655,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,3.345),(75.575,3.515),(75.745,3.515),(75.745,3.345),(75.575,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,3.345),(75.935,3.515),(76.105,3.515),(76.105,3.345),(75.935,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,3.345),(76.295,3.515),(76.465,3.515),(76.465,3.345),(76.295,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,3.345),(76.655,3.515),(76.825,3.515),(76.825,3.345),(76.655,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,3.705),(75.575,3.875),(75.745,3.875),(75.745,3.705),(75.575,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,3.705),(75.935,3.875),(76.105,3.875),(76.105,3.705),(75.935,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,3.705),(76.295,3.875),(76.465,3.875),(76.465,3.705),(76.295,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,3.705),(76.655,3.875),(76.825,3.875),(76.825,3.705),(76.655,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,4.065),(75.575,4.235),(75.745,4.235),(75.745,4.065),(75.575,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,4.065),(75.935,4.235),(76.105,4.235),(76.105,4.065),(75.935,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,4.065),(76.295,4.235),(76.465,4.235),(76.465,4.065),(76.295,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,4.065),(76.655,4.235),(76.825,4.235),(76.825,4.065),(76.655,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,4.425),(75.575,4.595),(75.745,4.595),(75.745,4.425),(75.575,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,4.425),(75.935,4.595),(76.105,4.595),(76.105,4.425),(75.935,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,4.425),(76.295,4.595),(76.465,4.595),(76.465,4.425),(76.295,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,4.425),(76.655,4.595),(76.825,4.595),(76.825,4.425),(76.655,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,4.785),(75.575,4.955),(75.745,4.955),(75.745,4.785),(75.575,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,4.785),(75.935,4.955),(76.105,4.955),(76.105,4.785),(75.935,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,4.785),(76.295,4.955),(76.465,4.955),(76.465,4.785),(76.295,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,4.785),(76.655,4.955),(76.825,4.955),(76.825,4.785),(76.655,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,5.145),(75.575,5.315),(75.745,5.315),(75.745,5.145),(75.575,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,5.145),(75.935,5.315),(76.105,5.315),(76.105,5.145),(75.935,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,5.145),(76.295,5.315),(76.465,5.315),(76.465,5.145),(76.295,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,5.145),(76.655,5.315),(76.825,5.315),(76.825,5.145),(76.655,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,5.505),(75.575,5.675),(75.745,5.675),(75.745,5.505),(75.575,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,5.505),(75.935,5.675),(76.105,5.675),(76.105,5.505),(75.935,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,5.505),(76.295,5.675),(76.465,5.675),(76.465,5.505),(76.295,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,5.505),(76.655,5.675),(76.825,5.675),(76.825,5.505),(76.655,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,5.865),(75.575,6.035),(75.745,6.035),(75.745,5.865),(75.575,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,5.865),(75.935,6.035),(76.105,6.035),(76.105,5.865),(75.935,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,5.865),(76.295,6.035),(76.465,6.035),(76.465,5.865),(76.295,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,5.865),(76.655,6.035),(76.825,6.035),(76.825,5.865),(76.655,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,6.225),(75.575,6.395),(75.745,6.395),(75.745,6.225),(75.575,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,6.225),(75.935,6.395),(76.105,6.395),(76.105,6.225),(75.935,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,6.225),(76.295,6.395),(76.465,6.395),(76.465,6.225),(76.295,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,6.225),(76.655,6.395),(76.825,6.395),(76.825,6.225),(76.655,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,6.585),(75.575,6.755),(75.745,6.755),(75.745,6.585),(75.575,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,6.585),(75.935,6.755),(76.105,6.755),(76.105,6.585),(75.935,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,6.585),(76.295,6.755),(76.465,6.755),(76.465,6.585),(76.295,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,6.585),(76.655,6.755),(76.825,6.755),(76.825,6.585),(76.655,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,6.945),(75.575,7.115),(75.745,7.115),(75.745,6.945),(75.575,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,6.945),(75.935,7.115),(76.105,7.115),(76.105,6.945),(75.935,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,6.945),(76.295,7.115),(76.465,7.115),(76.465,6.945),(76.295,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,6.945),(76.655,7.115),(76.825,7.115),(76.825,6.945),(76.655,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,7.305),(75.575,7.475),(75.745,7.475),(75.745,7.305),(75.575,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,7.305),(75.935,7.475),(76.105,7.475),(76.105,7.305),(75.935,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,7.305),(76.295,7.475),(76.465,7.475),(76.465,7.305),(76.295,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,7.305),(76.655,7.475),(76.825,7.475),(76.825,7.305),(76.655,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,7.665),(75.575,7.835),(75.745,7.835),(75.745,7.665),(75.575,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,7.665),(75.935,7.835),(76.105,7.835),(76.105,7.665),(75.935,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,7.665),(76.295,7.835),(76.465,7.835),(76.465,7.665),(76.295,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,7.665),(76.655,7.835),(76.825,7.835),(76.825,7.665),(76.655,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,8.025),(75.575,8.195),(75.745,8.195),(75.745,8.025),(75.575,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,8.025),(75.935,8.195),(76.105,8.195),(76.105,8.025),(75.935,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,8.025),(76.295,8.195),(76.465,8.195),(76.465,8.025),(76.295,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,8.025),(76.655,8.195),(76.825,8.195),(76.825,8.025),(76.655,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,8.385),(75.575,8.555),(75.745,8.555),(75.745,8.385),(75.575,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,8.385),(75.935,8.555),(76.105,8.555),(76.105,8.385),(75.935,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,8.385),(76.295,8.555),(76.465,8.555),(76.465,8.385),(76.295,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,8.385),(76.655,8.555),(76.825,8.555),(76.825,8.385),(76.655,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,8.745),(75.575,8.915),(75.745,8.915),(75.745,8.745),(75.575,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,8.745),(75.935,8.915),(76.105,8.915),(76.105,8.745),(75.935,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,8.745),(76.295,8.915),(76.465,8.915),(76.465,8.745),(76.295,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,8.745),(76.655,8.915),(76.825,8.915),(76.825,8.745),(76.655,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,9.105),(75.575,9.275),(75.745,9.275),(75.745,9.105),(75.575,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,9.105),(75.935,9.275),(76.105,9.275),(76.105,9.105),(75.935,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,9.105),(76.295,9.275),(76.465,9.275),(76.465,9.105),(76.295,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,9.105),(76.655,9.275),(76.825,9.275),(76.825,9.105),(76.655,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,9.465),(75.575,9.635),(75.745,9.635),(75.745,9.465),(75.575,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,9.465),(75.935,9.635),(76.105,9.635),(76.105,9.465),(75.935,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,9.465),(76.295,9.635),(76.465,9.635),(76.465,9.465),(76.295,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,9.465),(76.655,9.635),(76.825,9.635),(76.825,9.465),(76.655,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,9.825),(75.575,9.995),(75.745,9.995),(75.745,9.825),(75.575,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,9.825),(75.935,9.995),(76.105,9.995),(76.105,9.825),(75.935,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,9.825),(76.295,9.995),(76.465,9.995),(76.465,9.825),(76.295,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,9.825),(76.655,9.995),(76.825,9.995),(76.825,9.825),(76.655,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,10.185),(75.575,10.355),(75.745,10.355),(75.745,10.185),(75.575,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,10.185),(75.935,10.355),(76.105,10.355),(76.105,10.185),(75.935,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,10.185),(76.295,10.355),(76.465,10.355),(76.465,10.185),(76.295,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,10.185),(76.655,10.355),(76.825,10.355),(76.825,10.185),(76.655,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,10.545),(75.575,10.715),(75.745,10.715),(75.745,10.545),(75.575,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,10.545),(75.935,10.715),(76.105,10.715),(76.105,10.545),(75.935,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,10.545),(76.295,10.715),(76.465,10.715),(76.465,10.545),(76.295,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,10.545),(76.655,10.715),(76.825,10.715),(76.825,10.545),(76.655,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,10.905),(75.575,11.075),(75.745,11.075),(75.745,10.905),(75.575,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,10.905),(75.935,11.075),(76.105,11.075),(76.105,10.905),(75.935,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,10.905),(76.295,11.075),(76.465,11.075),(76.465,10.905),(76.295,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,10.905),(76.655,11.075),(76.825,11.075),(76.825,10.905),(76.655,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,11.265),(75.575,11.435),(75.745,11.435),(75.745,11.265),(75.575,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,11.265),(75.935,11.435),(76.105,11.435),(76.105,11.265),(75.935,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,11.265),(76.295,11.435),(76.465,11.435),(76.465,11.265),(76.295,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,11.265),(76.655,11.435),(76.825,11.435),(76.825,11.265),(76.655,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,11.625),(75.575,11.795),(75.745,11.795),(75.745,11.625),(75.575,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,11.625),(75.935,11.795),(76.105,11.795),(76.105,11.625),(75.935,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,11.625),(76.295,11.795),(76.465,11.795),(76.465,11.625),(76.295,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,11.625),(76.655,11.795),(76.825,11.795),(76.825,11.625),(76.655,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,11.985),(75.575,12.155),(75.745,12.155),(75.745,11.985),(75.575,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,11.985),(75.935,12.155),(76.105,12.155),(76.105,11.985),(75.935,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,11.985),(76.295,12.155),(76.465,12.155),(76.465,11.985),(76.295,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,11.985),(76.655,12.155),(76.825,12.155),(76.825,11.985),(76.655,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,12.345),(75.575,12.515),(75.745,12.515),(75.745,12.345),(75.575,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,12.345),(75.935,12.515),(76.105,12.515),(76.105,12.345),(75.935,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,12.345),(76.295,12.515),(76.465,12.515),(76.465,12.345),(76.295,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,12.345),(76.655,12.515),(76.825,12.515),(76.825,12.345),(76.655,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,12.705),(75.575,12.875),(75.745,12.875),(75.745,12.705),(75.575,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,12.705),(75.935,12.875),(76.105,12.875),(76.105,12.705),(75.935,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,12.705),(76.295,12.875),(76.465,12.875),(76.465,12.705),(76.295,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,12.705),(76.655,12.875),(76.825,12.875),(76.825,12.705),(76.655,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,13.065),(75.575,13.235),(75.745,13.235),(75.745,13.065),(75.575,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,13.065),(75.935,13.235),(76.105,13.235),(76.105,13.065),(75.935,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,13.065),(76.295,13.235),(76.465,13.235),(76.465,13.065),(76.295,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,13.065),(76.655,13.235),(76.825,13.235),(76.825,13.065),(76.655,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,13.425),(75.575,13.595),(75.745,13.595),(75.745,13.425),(75.575,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,13.425),(75.935,13.595),(76.105,13.595),(76.105,13.425),(75.935,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,13.425),(76.295,13.595),(76.465,13.595),(76.465,13.425),(76.295,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,13.425),(76.655,13.595),(76.825,13.595),(76.825,13.425),(76.655,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,13.785),(75.575,13.955),(75.745,13.955),(75.745,13.785),(75.575,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,13.785),(75.935,13.955),(76.105,13.955),(76.105,13.785),(75.935,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,13.785),(76.295,13.955),(76.465,13.955),(76.465,13.785),(76.295,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,13.785),(76.655,13.955),(76.825,13.955),(76.825,13.785),(76.655,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,14.145),(75.575,14.315),(75.745,14.315),(75.745,14.145),(75.575,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,14.145),(75.935,14.315),(76.105,14.315),(76.105,14.145),(75.935,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,14.145),(76.295,14.315),(76.465,14.315),(76.465,14.145),(76.295,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,14.145),(76.655,14.315),(76.825,14.315),(76.825,14.145),(76.655,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,14.505),(75.575,14.675),(75.745,14.675),(75.745,14.505),(75.575,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,14.505),(75.935,14.675),(76.105,14.675),(76.105,14.505),(75.935,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,14.505),(76.295,14.675),(76.465,14.675),(76.465,14.505),(76.295,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,14.505),(76.655,14.675),(76.825,14.675),(76.825,14.505),(76.655,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,14.865),(75.575,15.035),(75.745,15.035),(75.745,14.865),(75.575,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,14.865),(75.935,15.035),(76.105,15.035),(76.105,14.865),(75.935,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,14.865),(76.295,15.035),(76.465,15.035),(76.465,14.865),(76.295,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,14.865),(76.655,15.035),(76.825,15.035),(76.825,14.865),(76.655,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,15.225),(75.575,15.395),(75.745,15.395),(75.745,15.225),(75.575,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,15.225),(75.935,15.395),(76.105,15.395),(76.105,15.225),(75.935,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,15.225),(76.295,15.395),(76.465,15.395),(76.465,15.225),(76.295,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,15.225),(76.655,15.395),(76.825,15.395),(76.825,15.225),(76.655,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,15.585),(75.575,15.755),(75.745,15.755),(75.745,15.585),(75.575,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,15.585),(75.935,15.755),(76.105,15.755),(76.105,15.585),(75.935,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,15.585),(76.295,15.755),(76.465,15.755),(76.465,15.585),(76.295,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,15.585),(76.655,15.755),(76.825,15.755),(76.825,15.585),(76.655,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,15.945),(75.575,16.115),(75.745,16.115),(75.745,15.945),(75.575,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,15.945),(75.935,16.115),(76.105,16.115),(76.105,15.945),(75.935,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,15.945),(76.295,16.115),(76.465,16.115),(76.465,15.945),(76.295,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,15.945),(76.655,16.115),(76.825,16.115),(76.825,15.945),(76.655,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,16.305),(75.575,16.475),(75.745,16.475),(75.745,16.305),(75.575,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,16.305),(75.935,16.475),(76.105,16.475),(76.105,16.305),(75.935,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,16.305),(76.295,16.475),(76.465,16.475),(76.465,16.305),(76.295,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,16.305),(76.655,16.475),(76.825,16.475),(76.825,16.305),(76.655,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,16.665),(75.575,16.835),(75.745,16.835),(75.745,16.665),(75.575,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,16.665),(75.935,16.835),(76.105,16.835),(76.105,16.665),(75.935,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,16.665),(76.295,16.835),(76.465,16.835),(76.465,16.665),(76.295,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,16.665),(76.655,16.835),(76.825,16.835),(76.825,16.665),(76.655,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,17.025),(75.575,17.195),(75.745,17.195),(75.745,17.025),(75.575,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,17.025),(75.935,17.195),(76.105,17.195),(76.105,17.025),(75.935,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,17.025),(76.295,17.195),(76.465,17.195),(76.465,17.025),(76.295,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,17.025),(76.655,17.195),(76.825,17.195),(76.825,17.025),(76.655,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,17.385),(75.575,17.555),(75.745,17.555),(75.745,17.385),(75.575,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,17.385),(75.935,17.555),(76.105,17.555),(76.105,17.385),(75.935,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,17.385),(76.295,17.555),(76.465,17.555),(76.465,17.385),(76.295,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,17.385),(76.655,17.555),(76.825,17.555),(76.825,17.385),(76.655,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,17.745),(75.575,17.915),(75.745,17.915),(75.745,17.745),(75.575,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,17.745),(75.935,17.915),(76.105,17.915),(76.105,17.745),(75.935,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,17.745),(76.295,17.915),(76.465,17.915),(76.465,17.745),(76.295,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,17.745),(76.655,17.915),(76.825,17.915),(76.825,17.745),(76.655,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,18.105),(75.575,18.275),(75.745,18.275),(75.745,18.105),(75.575,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,18.105),(75.935,18.275),(76.105,18.275),(76.105,18.105),(75.935,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,18.105),(76.295,18.275),(76.465,18.275),(76.465,18.105),(76.295,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,18.105),(76.655,18.275),(76.825,18.275),(76.825,18.105),(76.655,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,18.465),(75.575,18.635),(75.745,18.635),(75.745,18.465),(75.575,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,18.465),(75.935,18.635),(76.105,18.635),(76.105,18.465),(75.935,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,18.465),(76.295,18.635),(76.465,18.635),(76.465,18.465),(76.295,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,18.465),(76.655,18.635),(76.825,18.635),(76.825,18.465),(76.655,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,18.825),(75.575,18.995),(75.745,18.995),(75.745,18.825),(75.575,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,18.825),(75.935,18.995),(76.105,18.995),(76.105,18.825),(75.935,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,18.825),(76.295,18.995),(76.465,18.995),(76.465,18.825),(76.295,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,18.825),(76.655,18.995),(76.825,18.995),(76.825,18.825),(76.655,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,19.185),(75.575,19.355),(75.745,19.355),(75.745,19.185),(75.575,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,19.185),(75.935,19.355),(76.105,19.355),(76.105,19.185),(75.935,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,19.185),(76.295,19.355),(76.465,19.355),(76.465,19.185),(76.295,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,19.185),(76.655,19.355),(76.825,19.355),(76.825,19.185),(76.655,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,2.985),(56.375,3.155),(56.545,3.155),(56.545,2.985),(56.375,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,2.985),(56.735,3.155),(56.905,3.155),(56.905,2.985),(56.735,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,2.985),(57.095,3.155),(57.265,3.155),(57.265,2.985),(57.095,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,2.985),(57.455,3.155),(57.625,3.155),(57.625,2.985),(57.455,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,3.345),(56.375,3.515),(56.545,3.515),(56.545,3.345),(56.375,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,3.345),(56.735,3.515),(56.905,3.515),(56.905,3.345),(56.735,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,3.345),(57.095,3.515),(57.265,3.515),(57.265,3.345),(57.095,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,3.345),(57.455,3.515),(57.625,3.515),(57.625,3.345),(57.455,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,3.705),(56.375,3.875),(56.545,3.875),(56.545,3.705),(56.375,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,3.705),(56.735,3.875),(56.905,3.875),(56.905,3.705),(56.735,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,3.705),(57.095,3.875),(57.265,3.875),(57.265,3.705),(57.095,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,3.705),(57.455,3.875),(57.625,3.875),(57.625,3.705),(57.455,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.065),(56.375,4.235),(56.545,4.235),(56.545,4.065),(56.375,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.065),(56.735,4.235),(56.905,4.235),(56.905,4.065),(56.735,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.065),(57.095,4.235),(57.265,4.235),(57.265,4.065),(57.095,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.065),(57.455,4.235),(57.625,4.235),(57.625,4.065),(57.455,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.425),(56.375,4.595),(56.545,4.595),(56.545,4.425),(56.375,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.425),(56.735,4.595),(56.905,4.595),(56.905,4.425),(56.735,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.425),(57.095,4.595),(57.265,4.595),(57.265,4.425),(57.095,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.425),(57.455,4.595),(57.625,4.595),(57.625,4.425),(57.455,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.785),(56.375,4.955),(56.545,4.955),(56.545,4.785),(56.375,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.785),(56.735,4.955),(56.905,4.955),(56.905,4.785),(56.735,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.785),(57.095,4.955),(57.265,4.955),(57.265,4.785),(57.095,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.785),(57.455,4.955),(57.625,4.955),(57.625,4.785),(57.455,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.145),(56.375,5.315),(56.545,5.315),(56.545,5.145),(56.375,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.145),(56.735,5.315),(56.905,5.315),(56.905,5.145),(56.735,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.145),(57.095,5.315),(57.265,5.315),(57.265,5.145),(57.095,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.145),(57.455,5.315),(57.625,5.315),(57.625,5.145),(57.455,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.505),(56.375,5.675),(56.545,5.675),(56.545,5.505),(56.375,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.505),(56.735,5.675),(56.905,5.675),(56.905,5.505),(56.735,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.505),(57.095,5.675),(57.265,5.675),(57.265,5.505),(57.095,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.505),(57.455,5.675),(57.625,5.675),(57.625,5.505),(57.455,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.865),(56.375,6.035),(56.545,6.035),(56.545,5.865),(56.375,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.865),(56.735,6.035),(56.905,6.035),(56.905,5.865),(56.735,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.865),(57.095,6.035),(57.265,6.035),(57.265,5.865),(57.095,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.865),(57.455,6.035),(57.625,6.035),(57.625,5.865),(57.455,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.225),(56.375,6.395),(56.545,6.395),(56.545,6.225),(56.375,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.225),(56.735,6.395),(56.905,6.395),(56.905,6.225),(56.735,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.225),(57.095,6.395),(57.265,6.395),(57.265,6.225),(57.095,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.225),(57.455,6.395),(57.625,6.395),(57.625,6.225),(57.455,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.585),(56.375,6.755),(56.545,6.755),(56.545,6.585),(56.375,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.585),(56.735,6.755),(56.905,6.755),(56.905,6.585),(56.735,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.585),(57.095,6.755),(57.265,6.755),(57.265,6.585),(57.095,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.585),(57.455,6.755),(57.625,6.755),(57.625,6.585),(57.455,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.945),(56.375,7.115),(56.545,7.115),(56.545,6.945),(56.375,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.945),(56.735,7.115),(56.905,7.115),(56.905,6.945),(56.735,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.945),(57.095,7.115),(57.265,7.115),(57.265,6.945),(57.095,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.945),(57.455,7.115),(57.625,7.115),(57.625,6.945),(57.455,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,7.305),(56.375,7.475),(56.545,7.475),(56.545,7.305),(56.375,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,7.305),(56.735,7.475),(56.905,7.475),(56.905,7.305),(56.735,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,7.305),(57.095,7.475),(57.265,7.475),(57.265,7.305),(57.095,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,7.305),(57.455,7.475),(57.625,7.475),(57.625,7.305),(57.455,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,7.665),(56.375,7.835),(56.545,7.835),(56.545,7.665),(56.375,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,7.665),(56.735,7.835),(56.905,7.835),(56.905,7.665),(56.735,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,7.665),(57.095,7.835),(57.265,7.835),(57.265,7.665),(57.095,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,7.665),(57.455,7.835),(57.625,7.835),(57.625,7.665),(57.455,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.025),(56.375,8.195),(56.545,8.195),(56.545,8.025),(56.375,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.025),(56.735,8.195),(56.905,8.195),(56.905,8.025),(56.735,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.025),(57.095,8.195),(57.265,8.195),(57.265,8.025),(57.095,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.025),(57.455,8.195),(57.625,8.195),(57.625,8.025),(57.455,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.385),(56.375,8.555),(56.545,8.555),(56.545,8.385),(56.375,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.385),(56.735,8.555),(56.905,8.555),(56.905,8.385),(56.735,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.385),(57.095,8.555),(57.265,8.555),(57.265,8.385),(57.095,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.385),(57.455,8.555),(57.625,8.555),(57.625,8.385),(57.455,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.745),(56.375,8.915),(56.545,8.915),(56.545,8.745),(56.375,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.745),(56.735,8.915),(56.905,8.915),(56.905,8.745),(56.735,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.745),(57.095,8.915),(57.265,8.915),(57.265,8.745),(57.095,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.745),(57.455,8.915),(57.625,8.915),(57.625,8.745),(57.455,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.105),(56.375,9.275),(56.545,9.275),(56.545,9.105),(56.375,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.105),(56.735,9.275),(56.905,9.275),(56.905,9.105),(56.735,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.105),(57.095,9.275),(57.265,9.275),(57.265,9.105),(57.095,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.105),(57.455,9.275),(57.625,9.275),(57.625,9.105),(57.455,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.465),(56.375,9.635),(56.545,9.635),(56.545,9.465),(56.375,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.465),(56.735,9.635),(56.905,9.635),(56.905,9.465),(56.735,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.465),(57.095,9.635),(57.265,9.635),(57.265,9.465),(57.095,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.465),(57.455,9.635),(57.625,9.635),(57.625,9.465),(57.455,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.825),(56.375,9.995),(56.545,9.995),(56.545,9.825),(56.375,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.825),(56.735,9.995),(56.905,9.995),(56.905,9.825),(56.735,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.825),(57.095,9.995),(57.265,9.995),(57.265,9.825),(57.095,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.825),(57.455,9.995),(57.625,9.995),(57.625,9.825),(57.455,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.185),(56.375,10.355),(56.545,10.355),(56.545,10.185),(56.375,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.185),(56.735,10.355),(56.905,10.355),(56.905,10.185),(56.735,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.185),(57.095,10.355),(57.265,10.355),(57.265,10.185),(57.095,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.185),(57.455,10.355),(57.625,10.355),(57.625,10.185),(57.455,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.545),(56.375,10.715),(56.545,10.715),(56.545,10.545),(56.375,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.545),(56.735,10.715),(56.905,10.715),(56.905,10.545),(56.735,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.545),(57.095,10.715),(57.265,10.715),(57.265,10.545),(57.095,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.545),(57.455,10.715),(57.625,10.715),(57.625,10.545),(57.455,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.905),(56.375,11.075),(56.545,11.075),(56.545,10.905),(56.375,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.905),(56.735,11.075),(56.905,11.075),(56.905,10.905),(56.735,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.905),(57.095,11.075),(57.265,11.075),(57.265,10.905),(57.095,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.905),(57.455,11.075),(57.625,11.075),(57.625,10.905),(57.455,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.265),(56.375,11.435),(56.545,11.435),(56.545,11.265),(56.375,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.265),(56.735,11.435),(56.905,11.435),(56.905,11.265),(56.735,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.265),(57.095,11.435),(57.265,11.435),(57.265,11.265),(57.095,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.265),(57.455,11.435),(57.625,11.435),(57.625,11.265),(57.455,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.625),(56.375,11.795),(56.545,11.795),(56.545,11.625),(56.375,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.625),(56.735,11.795),(56.905,11.795),(56.905,11.625),(56.735,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.625),(57.095,11.795),(57.265,11.795),(57.265,11.625),(57.095,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.625),(57.455,11.795),(57.625,11.795),(57.625,11.625),(57.455,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.985),(56.375,12.155),(56.545,12.155),(56.545,11.985),(56.375,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.985),(56.735,12.155),(56.905,12.155),(56.905,11.985),(56.735,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.985),(57.095,12.155),(57.265,12.155),(57.265,11.985),(57.095,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.985),(57.455,12.155),(57.625,12.155),(57.625,11.985),(57.455,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,12.345),(56.375,12.515),(56.545,12.515),(56.545,12.345),(56.375,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,12.345),(56.735,12.515),(56.905,12.515),(56.905,12.345),(56.735,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,12.345),(57.095,12.515),(57.265,12.515),(57.265,12.345),(57.095,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,12.345),(57.455,12.515),(57.625,12.515),(57.625,12.345),(57.455,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,12.705),(56.375,12.875),(56.545,12.875),(56.545,12.705),(56.375,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,12.705),(56.735,12.875),(56.905,12.875),(56.905,12.705),(56.735,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,12.705),(57.095,12.875),(57.265,12.875),(57.265,12.705),(57.095,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,12.705),(57.455,12.875),(57.625,12.875),(57.625,12.705),(57.455,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.065),(56.375,13.235),(56.545,13.235),(56.545,13.065),(56.375,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.065),(56.735,13.235),(56.905,13.235),(56.905,13.065),(56.735,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.065),(57.095,13.235),(57.265,13.235),(57.265,13.065),(57.095,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.065),(57.455,13.235),(57.625,13.235),(57.625,13.065),(57.455,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.425),(56.375,13.595),(56.545,13.595),(56.545,13.425),(56.375,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.425),(56.735,13.595),(56.905,13.595),(56.905,13.425),(56.735,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.425),(57.095,13.595),(57.265,13.595),(57.265,13.425),(57.095,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.425),(57.455,13.595),(57.625,13.595),(57.625,13.425),(57.455,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.785),(56.375,13.955),(56.545,13.955),(56.545,13.785),(56.375,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.785),(56.735,13.955),(56.905,13.955),(56.905,13.785),(56.735,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.785),(57.095,13.955),(57.265,13.955),(57.265,13.785),(57.095,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.785),(57.455,13.955),(57.625,13.955),(57.625,13.785),(57.455,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.145),(56.375,14.315),(56.545,14.315),(56.545,14.145),(56.375,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.145),(56.735,14.315),(56.905,14.315),(56.905,14.145),(56.735,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.145),(57.095,14.315),(57.265,14.315),(57.265,14.145),(57.095,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.145),(57.455,14.315),(57.625,14.315),(57.625,14.145),(57.455,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.505),(56.375,14.675),(56.545,14.675),(56.545,14.505),(56.375,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.505),(56.735,14.675),(56.905,14.675),(56.905,14.505),(56.735,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.505),(57.095,14.675),(57.265,14.675),(57.265,14.505),(57.095,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.505),(57.455,14.675),(57.625,14.675),(57.625,14.505),(57.455,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.865),(56.375,15.035),(56.545,15.035),(56.545,14.865),(56.375,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.865),(56.735,15.035),(56.905,15.035),(56.905,14.865),(56.735,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.865),(57.095,15.035),(57.265,15.035),(57.265,14.865),(57.095,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.865),(57.455,15.035),(57.625,15.035),(57.625,14.865),(57.455,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.225),(56.375,15.395),(56.545,15.395),(56.545,15.225),(56.375,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.225),(56.735,15.395),(56.905,15.395),(56.905,15.225),(56.735,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.225),(57.095,15.395),(57.265,15.395),(57.265,15.225),(57.095,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.225),(57.455,15.395),(57.625,15.395),(57.625,15.225),(57.455,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.585),(56.375,15.755),(56.545,15.755),(56.545,15.585),(56.375,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.585),(56.735,15.755),(56.905,15.755),(56.905,15.585),(56.735,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.585),(57.095,15.755),(57.265,15.755),(57.265,15.585),(57.095,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.585),(57.455,15.755),(57.625,15.755),(57.625,15.585),(57.455,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.945),(56.375,16.115),(56.545,16.115),(56.545,15.945),(56.375,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.945),(56.735,16.115),(56.905,16.115),(56.905,15.945),(56.735,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.945),(57.095,16.115),(57.265,16.115),(57.265,15.945),(57.095,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.945),(57.455,16.115),(57.625,16.115),(57.625,15.945),(57.455,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,16.305),(56.375,16.475),(56.545,16.475),(56.545,16.305),(56.375,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,16.305),(56.735,16.475),(56.905,16.475),(56.905,16.305),(56.735,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,16.305),(57.095,16.475),(57.265,16.475),(57.265,16.305),(57.095,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,16.305),(57.455,16.475),(57.625,16.475),(57.625,16.305),(57.455,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,16.665),(56.375,16.835),(56.545,16.835),(56.545,16.665),(56.375,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,16.665),(56.735,16.835),(56.905,16.835),(56.905,16.665),(56.735,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,16.665),(57.095,16.835),(57.265,16.835),(57.265,16.665),(57.095,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,16.665),(57.455,16.835),(57.625,16.835),(57.625,16.665),(57.455,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.025),(56.375,17.195),(56.545,17.195),(56.545,17.025),(56.375,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.025),(56.735,17.195),(56.905,17.195),(56.905,17.025),(56.735,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.025),(57.095,17.195),(57.265,17.195),(57.265,17.025),(57.095,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.025),(57.455,17.195),(57.625,17.195),(57.625,17.025),(57.455,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.385),(56.375,17.555),(56.545,17.555),(56.545,17.385),(56.375,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.385),(56.735,17.555),(56.905,17.555),(56.905,17.385),(56.735,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.385),(57.095,17.555),(57.265,17.555),(57.265,17.385),(57.095,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.385),(57.455,17.555),(57.625,17.555),(57.625,17.385),(57.455,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.745),(56.375,17.915),(56.545,17.915),(56.545,17.745),(56.375,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.745),(56.735,17.915),(56.905,17.915),(56.905,17.745),(56.735,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.745),(57.095,17.915),(57.265,17.915),(57.265,17.745),(57.095,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.745),(57.455,17.915),(57.625,17.915),(57.625,17.745),(57.455,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.105),(56.375,18.275),(56.545,18.275),(56.545,18.105),(56.375,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.105),(56.735,18.275),(56.905,18.275),(56.905,18.105),(56.735,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.105),(57.095,18.275),(57.265,18.275),(57.265,18.105),(57.095,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.105),(57.455,18.275),(57.625,18.275),(57.625,18.105),(57.455,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.465),(56.375,18.635),(56.545,18.635),(56.545,18.465),(56.375,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.465),(56.735,18.635),(56.905,18.635),(56.905,18.465),(56.735,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.465),(57.095,18.635),(57.265,18.635),(57.265,18.465),(57.095,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.465),(57.455,18.635),(57.625,18.635),(57.625,18.465),(57.455,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.825),(56.375,18.995),(56.545,18.995),(56.545,18.825),(56.375,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.825),(56.735,18.995),(56.905,18.995),(56.905,18.825),(56.735,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.825),(57.095,18.995),(57.265,18.995),(57.265,18.825),(57.095,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.825),(57.455,18.995),(57.625,18.995),(57.625,18.825),(57.455,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,19.185),(56.375,19.355),(56.545,19.355),(56.545,19.185),(56.375,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,19.185),(56.735,19.355),(56.905,19.355),(56.905,19.185),(56.735,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,19.185),(57.095,19.355),(57.265,19.355),(57.265,19.185),(57.095,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,19.185),(57.455,19.355),(57.625,19.355),(57.625,19.185),(57.455,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,2.985),(51.575,3.155),(51.745,3.155),(51.745,2.985),(51.575,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,2.985),(51.935,3.155),(52.105,3.155),(52.105,2.985),(51.935,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,2.985),(52.295,3.155),(52.465,3.155),(52.465,2.985),(52.295,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,2.985),(52.655,3.155),(52.825,3.155),(52.825,2.985),(52.655,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,3.345),(51.575,3.515),(51.745,3.515),(51.745,3.345),(51.575,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,3.345),(51.935,3.515),(52.105,3.515),(52.105,3.345),(51.935,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,3.345),(52.295,3.515),(52.465,3.515),(52.465,3.345),(52.295,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,3.345),(52.655,3.515),(52.825,3.515),(52.825,3.345),(52.655,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,3.705),(51.575,3.875),(51.745,3.875),(51.745,3.705),(51.575,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,3.705),(51.935,3.875),(52.105,3.875),(52.105,3.705),(51.935,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,3.705),(52.295,3.875),(52.465,3.875),(52.465,3.705),(52.295,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,3.705),(52.655,3.875),(52.825,3.875),(52.825,3.705),(52.655,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.065),(51.575,4.235),(51.745,4.235),(51.745,4.065),(51.575,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.065),(51.935,4.235),(52.105,4.235),(52.105,4.065),(51.935,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.065),(52.295,4.235),(52.465,4.235),(52.465,4.065),(52.295,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.065),(52.655,4.235),(52.825,4.235),(52.825,4.065),(52.655,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.425),(51.575,4.595),(51.745,4.595),(51.745,4.425),(51.575,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.425),(51.935,4.595),(52.105,4.595),(52.105,4.425),(51.935,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.425),(52.295,4.595),(52.465,4.595),(52.465,4.425),(52.295,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.425),(52.655,4.595),(52.825,4.595),(52.825,4.425),(52.655,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.785),(51.575,4.955),(51.745,4.955),(51.745,4.785),(51.575,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.785),(51.935,4.955),(52.105,4.955),(52.105,4.785),(51.935,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.785),(52.295,4.955),(52.465,4.955),(52.465,4.785),(52.295,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.785),(52.655,4.955),(52.825,4.955),(52.825,4.785),(52.655,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.145),(51.575,5.315),(51.745,5.315),(51.745,5.145),(51.575,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.145),(51.935,5.315),(52.105,5.315),(52.105,5.145),(51.935,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.145),(52.295,5.315),(52.465,5.315),(52.465,5.145),(52.295,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.145),(52.655,5.315),(52.825,5.315),(52.825,5.145),(52.655,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.505),(51.575,5.675),(51.745,5.675),(51.745,5.505),(51.575,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.505),(51.935,5.675),(52.105,5.675),(52.105,5.505),(51.935,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.505),(52.295,5.675),(52.465,5.675),(52.465,5.505),(52.295,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.505),(52.655,5.675),(52.825,5.675),(52.825,5.505),(52.655,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.865),(51.575,6.035),(51.745,6.035),(51.745,5.865),(51.575,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.865),(51.935,6.035),(52.105,6.035),(52.105,5.865),(51.935,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.865),(52.295,6.035),(52.465,6.035),(52.465,5.865),(52.295,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.865),(52.655,6.035),(52.825,6.035),(52.825,5.865),(52.655,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.225),(51.575,6.395),(51.745,6.395),(51.745,6.225),(51.575,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.225),(51.935,6.395),(52.105,6.395),(52.105,6.225),(51.935,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.225),(52.295,6.395),(52.465,6.395),(52.465,6.225),(52.295,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.225),(52.655,6.395),(52.825,6.395),(52.825,6.225),(52.655,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.585),(51.575,6.755),(51.745,6.755),(51.745,6.585),(51.575,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.585),(51.935,6.755),(52.105,6.755),(52.105,6.585),(51.935,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.585),(52.295,6.755),(52.465,6.755),(52.465,6.585),(52.295,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.585),(52.655,6.755),(52.825,6.755),(52.825,6.585),(52.655,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.945),(51.575,7.115),(51.745,7.115),(51.745,6.945),(51.575,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.945),(51.935,7.115),(52.105,7.115),(52.105,6.945),(51.935,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.945),(52.295,7.115),(52.465,7.115),(52.465,6.945),(52.295,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.945),(52.655,7.115),(52.825,7.115),(52.825,6.945),(52.655,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,7.305),(51.575,7.475),(51.745,7.475),(51.745,7.305),(51.575,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,7.305),(51.935,7.475),(52.105,7.475),(52.105,7.305),(51.935,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,7.305),(52.295,7.475),(52.465,7.475),(52.465,7.305),(52.295,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,7.305),(52.655,7.475),(52.825,7.475),(52.825,7.305),(52.655,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,7.665),(51.575,7.835),(51.745,7.835),(51.745,7.665),(51.575,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,7.665),(51.935,7.835),(52.105,7.835),(52.105,7.665),(51.935,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,7.665),(52.295,7.835),(52.465,7.835),(52.465,7.665),(52.295,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,7.665),(52.655,7.835),(52.825,7.835),(52.825,7.665),(52.655,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.025),(51.575,8.195),(51.745,8.195),(51.745,8.025),(51.575,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.025),(51.935,8.195),(52.105,8.195),(52.105,8.025),(51.935,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.025),(52.295,8.195),(52.465,8.195),(52.465,8.025),(52.295,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.025),(52.655,8.195),(52.825,8.195),(52.825,8.025),(52.655,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.385),(51.575,8.555),(51.745,8.555),(51.745,8.385),(51.575,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.385),(51.935,8.555),(52.105,8.555),(52.105,8.385),(51.935,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.385),(52.295,8.555),(52.465,8.555),(52.465,8.385),(52.295,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.385),(52.655,8.555),(52.825,8.555),(52.825,8.385),(52.655,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.745),(51.575,8.915),(51.745,8.915),(51.745,8.745),(51.575,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.745),(51.935,8.915),(52.105,8.915),(52.105,8.745),(51.935,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.745),(52.295,8.915),(52.465,8.915),(52.465,8.745),(52.295,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.745),(52.655,8.915),(52.825,8.915),(52.825,8.745),(52.655,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.105),(51.575,9.275),(51.745,9.275),(51.745,9.105),(51.575,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.105),(51.935,9.275),(52.105,9.275),(52.105,9.105),(51.935,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.105),(52.295,9.275),(52.465,9.275),(52.465,9.105),(52.295,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.105),(52.655,9.275),(52.825,9.275),(52.825,9.105),(52.655,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.465),(51.575,9.635),(51.745,9.635),(51.745,9.465),(51.575,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.465),(51.935,9.635),(52.105,9.635),(52.105,9.465),(51.935,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.465),(52.295,9.635),(52.465,9.635),(52.465,9.465),(52.295,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.465),(52.655,9.635),(52.825,9.635),(52.825,9.465),(52.655,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.825),(51.575,9.995),(51.745,9.995),(51.745,9.825),(51.575,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.825),(51.935,9.995),(52.105,9.995),(52.105,9.825),(51.935,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.825),(52.295,9.995),(52.465,9.995),(52.465,9.825),(52.295,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.825),(52.655,9.995),(52.825,9.995),(52.825,9.825),(52.655,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.185),(51.575,10.355),(51.745,10.355),(51.745,10.185),(51.575,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.185),(51.935,10.355),(52.105,10.355),(52.105,10.185),(51.935,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.185),(52.295,10.355),(52.465,10.355),(52.465,10.185),(52.295,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.185),(52.655,10.355),(52.825,10.355),(52.825,10.185),(52.655,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.545),(51.575,10.715),(51.745,10.715),(51.745,10.545),(51.575,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.545),(51.935,10.715),(52.105,10.715),(52.105,10.545),(51.935,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.545),(52.295,10.715),(52.465,10.715),(52.465,10.545),(52.295,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.545),(52.655,10.715),(52.825,10.715),(52.825,10.545),(52.655,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.905),(51.575,11.075),(51.745,11.075),(51.745,10.905),(51.575,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.905),(51.935,11.075),(52.105,11.075),(52.105,10.905),(51.935,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.905),(52.295,11.075),(52.465,11.075),(52.465,10.905),(52.295,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.905),(52.655,11.075),(52.825,11.075),(52.825,10.905),(52.655,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.265),(51.575,11.435),(51.745,11.435),(51.745,11.265),(51.575,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.265),(51.935,11.435),(52.105,11.435),(52.105,11.265),(51.935,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.265),(52.295,11.435),(52.465,11.435),(52.465,11.265),(52.295,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.265),(52.655,11.435),(52.825,11.435),(52.825,11.265),(52.655,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.625),(51.575,11.795),(51.745,11.795),(51.745,11.625),(51.575,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.625),(51.935,11.795),(52.105,11.795),(52.105,11.625),(51.935,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.625),(52.295,11.795),(52.465,11.795),(52.465,11.625),(52.295,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.625),(52.655,11.795),(52.825,11.795),(52.825,11.625),(52.655,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.985),(51.575,12.155),(51.745,12.155),(51.745,11.985),(51.575,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.985),(51.935,12.155),(52.105,12.155),(52.105,11.985),(51.935,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.985),(52.295,12.155),(52.465,12.155),(52.465,11.985),(52.295,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.985),(52.655,12.155),(52.825,12.155),(52.825,11.985),(52.655,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,12.345),(51.575,12.515),(51.745,12.515),(51.745,12.345),(51.575,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,12.345),(51.935,12.515),(52.105,12.515),(52.105,12.345),(51.935,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,12.345),(52.295,12.515),(52.465,12.515),(52.465,12.345),(52.295,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,12.345),(52.655,12.515),(52.825,12.515),(52.825,12.345),(52.655,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,12.705),(51.575,12.875),(51.745,12.875),(51.745,12.705),(51.575,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,12.705),(51.935,12.875),(52.105,12.875),(52.105,12.705),(51.935,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,12.705),(52.295,12.875),(52.465,12.875),(52.465,12.705),(52.295,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,12.705),(52.655,12.875),(52.825,12.875),(52.825,12.705),(52.655,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.065),(51.575,13.235),(51.745,13.235),(51.745,13.065),(51.575,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.065),(51.935,13.235),(52.105,13.235),(52.105,13.065),(51.935,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.065),(52.295,13.235),(52.465,13.235),(52.465,13.065),(52.295,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.065),(52.655,13.235),(52.825,13.235),(52.825,13.065),(52.655,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.425),(51.575,13.595),(51.745,13.595),(51.745,13.425),(51.575,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.425),(51.935,13.595),(52.105,13.595),(52.105,13.425),(51.935,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.425),(52.295,13.595),(52.465,13.595),(52.465,13.425),(52.295,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.425),(52.655,13.595),(52.825,13.595),(52.825,13.425),(52.655,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.785),(51.575,13.955),(51.745,13.955),(51.745,13.785),(51.575,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.785),(51.935,13.955),(52.105,13.955),(52.105,13.785),(51.935,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.785),(52.295,13.955),(52.465,13.955),(52.465,13.785),(52.295,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.785),(52.655,13.955),(52.825,13.955),(52.825,13.785),(52.655,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.145),(51.575,14.315),(51.745,14.315),(51.745,14.145),(51.575,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.145),(51.935,14.315),(52.105,14.315),(52.105,14.145),(51.935,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.145),(52.295,14.315),(52.465,14.315),(52.465,14.145),(52.295,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.145),(52.655,14.315),(52.825,14.315),(52.825,14.145),(52.655,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.505),(51.575,14.675),(51.745,14.675),(51.745,14.505),(51.575,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.505),(51.935,14.675),(52.105,14.675),(52.105,14.505),(51.935,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.505),(52.295,14.675),(52.465,14.675),(52.465,14.505),(52.295,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.505),(52.655,14.675),(52.825,14.675),(52.825,14.505),(52.655,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.865),(51.575,15.035),(51.745,15.035),(51.745,14.865),(51.575,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.865),(51.935,15.035),(52.105,15.035),(52.105,14.865),(51.935,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.865),(52.295,15.035),(52.465,15.035),(52.465,14.865),(52.295,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.865),(52.655,15.035),(52.825,15.035),(52.825,14.865),(52.655,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.225),(51.575,15.395),(51.745,15.395),(51.745,15.225),(51.575,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.225),(51.935,15.395),(52.105,15.395),(52.105,15.225),(51.935,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.225),(52.295,15.395),(52.465,15.395),(52.465,15.225),(52.295,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.225),(52.655,15.395),(52.825,15.395),(52.825,15.225),(52.655,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.585),(51.575,15.755),(51.745,15.755),(51.745,15.585),(51.575,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.585),(51.935,15.755),(52.105,15.755),(52.105,15.585),(51.935,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.585),(52.295,15.755),(52.465,15.755),(52.465,15.585),(52.295,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.585),(52.655,15.755),(52.825,15.755),(52.825,15.585),(52.655,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.945),(51.575,16.115),(51.745,16.115),(51.745,15.945),(51.575,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.945),(51.935,16.115),(52.105,16.115),(52.105,15.945),(51.935,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.945),(52.295,16.115),(52.465,16.115),(52.465,15.945),(52.295,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.945),(52.655,16.115),(52.825,16.115),(52.825,15.945),(52.655,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,16.305),(51.575,16.475),(51.745,16.475),(51.745,16.305),(51.575,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,16.305),(51.935,16.475),(52.105,16.475),(52.105,16.305),(51.935,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,16.305),(52.295,16.475),(52.465,16.475),(52.465,16.305),(52.295,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,16.305),(52.655,16.475),(52.825,16.475),(52.825,16.305),(52.655,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,16.665),(51.575,16.835),(51.745,16.835),(51.745,16.665),(51.575,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,16.665),(51.935,16.835),(52.105,16.835),(52.105,16.665),(51.935,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,16.665),(52.295,16.835),(52.465,16.835),(52.465,16.665),(52.295,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,16.665),(52.655,16.835),(52.825,16.835),(52.825,16.665),(52.655,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.025),(51.575,17.195),(51.745,17.195),(51.745,17.025),(51.575,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.025),(51.935,17.195),(52.105,17.195),(52.105,17.025),(51.935,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.025),(52.295,17.195),(52.465,17.195),(52.465,17.025),(52.295,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.025),(52.655,17.195),(52.825,17.195),(52.825,17.025),(52.655,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.385),(51.575,17.555),(51.745,17.555),(51.745,17.385),(51.575,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.385),(51.935,17.555),(52.105,17.555),(52.105,17.385),(51.935,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.385),(52.295,17.555),(52.465,17.555),(52.465,17.385),(52.295,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.385),(52.655,17.555),(52.825,17.555),(52.825,17.385),(52.655,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.745),(51.575,17.915),(51.745,17.915),(51.745,17.745),(51.575,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.745),(51.935,17.915),(52.105,17.915),(52.105,17.745),(51.935,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.745),(52.295,17.915),(52.465,17.915),(52.465,17.745),(52.295,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.745),(52.655,17.915),(52.825,17.915),(52.825,17.745),(52.655,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.105),(51.575,18.275),(51.745,18.275),(51.745,18.105),(51.575,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.105),(51.935,18.275),(52.105,18.275),(52.105,18.105),(51.935,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.105),(52.295,18.275),(52.465,18.275),(52.465,18.105),(52.295,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.105),(52.655,18.275),(52.825,18.275),(52.825,18.105),(52.655,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.465),(51.575,18.635),(51.745,18.635),(51.745,18.465),(51.575,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.465),(51.935,18.635),(52.105,18.635),(52.105,18.465),(51.935,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.465),(52.295,18.635),(52.465,18.635),(52.465,18.465),(52.295,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.465),(52.655,18.635),(52.825,18.635),(52.825,18.465),(52.655,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.825),(51.575,18.995),(51.745,18.995),(51.745,18.825),(51.575,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.825),(51.935,18.995),(52.105,18.995),(52.105,18.825),(51.935,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.825),(52.295,18.995),(52.465,18.995),(52.465,18.825),(52.295,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.825),(52.655,18.995),(52.825,18.995),(52.825,18.825),(52.655,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,19.185),(51.575,19.355),(51.745,19.355),(51.745,19.185),(51.575,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,19.185),(51.935,19.355),(52.105,19.355),(52.105,19.185),(51.935,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,19.185),(52.295,19.355),(52.465,19.355),(52.465,19.185),(52.295,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,19.185),(52.655,19.355),(52.825,19.355),(52.825,19.185),(52.655,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,2.985),(37.175,3.155),(37.345,3.155),(37.345,2.985),(37.175,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,2.985),(37.535,3.155),(37.705,3.155),(37.705,2.985),(37.535,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,2.985),(37.895,3.155),(38.065,3.155),(38.065,2.985),(37.895,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,2.985),(38.255,3.155),(38.425,3.155),(38.425,2.985),(38.255,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,3.345),(37.175,3.515),(37.345,3.515),(37.345,3.345),(37.175,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,3.345),(37.535,3.515),(37.705,3.515),(37.705,3.345),(37.535,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,3.345),(37.895,3.515),(38.065,3.515),(38.065,3.345),(37.895,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,3.345),(38.255,3.515),(38.425,3.515),(38.425,3.345),(38.255,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,3.705),(37.175,3.875),(37.345,3.875),(37.345,3.705),(37.175,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,3.705),(37.535,3.875),(37.705,3.875),(37.705,3.705),(37.535,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,3.705),(37.895,3.875),(38.065,3.875),(38.065,3.705),(37.895,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,3.705),(38.255,3.875),(38.425,3.875),(38.425,3.705),(38.255,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.065),(37.175,4.235),(37.345,4.235),(37.345,4.065),(37.175,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.065),(37.535,4.235),(37.705,4.235),(37.705,4.065),(37.535,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.065),(37.895,4.235),(38.065,4.235),(38.065,4.065),(37.895,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.065),(38.255,4.235),(38.425,4.235),(38.425,4.065),(38.255,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.425),(37.175,4.595),(37.345,4.595),(37.345,4.425),(37.175,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.425),(37.535,4.595),(37.705,4.595),(37.705,4.425),(37.535,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.425),(37.895,4.595),(38.065,4.595),(38.065,4.425),(37.895,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.425),(38.255,4.595),(38.425,4.595),(38.425,4.425),(38.255,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.785),(37.175,4.955),(37.345,4.955),(37.345,4.785),(37.175,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.785),(37.535,4.955),(37.705,4.955),(37.705,4.785),(37.535,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.785),(37.895,4.955),(38.065,4.955),(38.065,4.785),(37.895,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.785),(38.255,4.955),(38.425,4.955),(38.425,4.785),(38.255,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.145),(37.175,5.315),(37.345,5.315),(37.345,5.145),(37.175,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.145),(37.535,5.315),(37.705,5.315),(37.705,5.145),(37.535,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.145),(37.895,5.315),(38.065,5.315),(38.065,5.145),(37.895,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.145),(38.255,5.315),(38.425,5.315),(38.425,5.145),(38.255,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.505),(37.175,5.675),(37.345,5.675),(37.345,5.505),(37.175,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.505),(37.535,5.675),(37.705,5.675),(37.705,5.505),(37.535,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.505),(37.895,5.675),(38.065,5.675),(38.065,5.505),(37.895,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.505),(38.255,5.675),(38.425,5.675),(38.425,5.505),(38.255,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.865),(37.175,6.035),(37.345,6.035),(37.345,5.865),(37.175,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.865),(37.535,6.035),(37.705,6.035),(37.705,5.865),(37.535,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.865),(37.895,6.035),(38.065,6.035),(38.065,5.865),(37.895,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.865),(38.255,6.035),(38.425,6.035),(38.425,5.865),(38.255,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.225),(37.175,6.395),(37.345,6.395),(37.345,6.225),(37.175,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.225),(37.535,6.395),(37.705,6.395),(37.705,6.225),(37.535,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.225),(37.895,6.395),(38.065,6.395),(38.065,6.225),(37.895,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.225),(38.255,6.395),(38.425,6.395),(38.425,6.225),(38.255,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.585),(37.175,6.755),(37.345,6.755),(37.345,6.585),(37.175,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.585),(37.535,6.755),(37.705,6.755),(37.705,6.585),(37.535,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.585),(37.895,6.755),(38.065,6.755),(38.065,6.585),(37.895,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.585),(38.255,6.755),(38.425,6.755),(38.425,6.585),(38.255,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.945),(37.175,7.115),(37.345,7.115),(37.345,6.945),(37.175,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.945),(37.535,7.115),(37.705,7.115),(37.705,6.945),(37.535,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.945),(37.895,7.115),(38.065,7.115),(38.065,6.945),(37.895,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.945),(38.255,7.115),(38.425,7.115),(38.425,6.945),(38.255,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,7.305),(37.175,7.475),(37.345,7.475),(37.345,7.305),(37.175,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,7.305),(37.535,7.475),(37.705,7.475),(37.705,7.305),(37.535,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,7.305),(37.895,7.475),(38.065,7.475),(38.065,7.305),(37.895,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,7.305),(38.255,7.475),(38.425,7.475),(38.425,7.305),(38.255,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,7.665),(37.175,7.835),(37.345,7.835),(37.345,7.665),(37.175,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,7.665),(37.535,7.835),(37.705,7.835),(37.705,7.665),(37.535,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,7.665),(37.895,7.835),(38.065,7.835),(38.065,7.665),(37.895,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,7.665),(38.255,7.835),(38.425,7.835),(38.425,7.665),(38.255,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.025),(37.175,8.195),(37.345,8.195),(37.345,8.025),(37.175,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.025),(37.535,8.195),(37.705,8.195),(37.705,8.025),(37.535,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.025),(37.895,8.195),(38.065,8.195),(38.065,8.025),(37.895,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.025),(38.255,8.195),(38.425,8.195),(38.425,8.025),(38.255,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.385),(37.175,8.555),(37.345,8.555),(37.345,8.385),(37.175,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.385),(37.535,8.555),(37.705,8.555),(37.705,8.385),(37.535,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.385),(37.895,8.555),(38.065,8.555),(38.065,8.385),(37.895,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.385),(38.255,8.555),(38.425,8.555),(38.425,8.385),(38.255,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.745),(37.175,8.915),(37.345,8.915),(37.345,8.745),(37.175,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.745),(37.535,8.915),(37.705,8.915),(37.705,8.745),(37.535,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.745),(37.895,8.915),(38.065,8.915),(38.065,8.745),(37.895,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.745),(38.255,8.915),(38.425,8.915),(38.425,8.745),(38.255,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.105),(37.175,9.275),(37.345,9.275),(37.345,9.105),(37.175,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.105),(37.535,9.275),(37.705,9.275),(37.705,9.105),(37.535,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.105),(37.895,9.275),(38.065,9.275),(38.065,9.105),(37.895,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.105),(38.255,9.275),(38.425,9.275),(38.425,9.105),(38.255,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.465),(37.175,9.635),(37.345,9.635),(37.345,9.465),(37.175,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.465),(37.535,9.635),(37.705,9.635),(37.705,9.465),(37.535,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.465),(37.895,9.635),(38.065,9.635),(38.065,9.465),(37.895,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.465),(38.255,9.635),(38.425,9.635),(38.425,9.465),(38.255,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.825),(37.175,9.995),(37.345,9.995),(37.345,9.825),(37.175,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.825),(37.535,9.995),(37.705,9.995),(37.705,9.825),(37.535,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.825),(37.895,9.995),(38.065,9.995),(38.065,9.825),(37.895,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.825),(38.255,9.995),(38.425,9.995),(38.425,9.825),(38.255,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.185),(37.175,10.355),(37.345,10.355),(37.345,10.185),(37.175,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.185),(37.535,10.355),(37.705,10.355),(37.705,10.185),(37.535,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.185),(37.895,10.355),(38.065,10.355),(38.065,10.185),(37.895,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.185),(38.255,10.355),(38.425,10.355),(38.425,10.185),(38.255,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.545),(37.175,10.715),(37.345,10.715),(37.345,10.545),(37.175,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.545),(37.535,10.715),(37.705,10.715),(37.705,10.545),(37.535,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.545),(37.895,10.715),(38.065,10.715),(38.065,10.545),(37.895,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.545),(38.255,10.715),(38.425,10.715),(38.425,10.545),(38.255,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.905),(37.175,11.075),(37.345,11.075),(37.345,10.905),(37.175,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.905),(37.535,11.075),(37.705,11.075),(37.705,10.905),(37.535,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.905),(37.895,11.075),(38.065,11.075),(38.065,10.905),(37.895,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.905),(38.255,11.075),(38.425,11.075),(38.425,10.905),(38.255,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.265),(37.175,11.435),(37.345,11.435),(37.345,11.265),(37.175,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.265),(37.535,11.435),(37.705,11.435),(37.705,11.265),(37.535,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.265),(37.895,11.435),(38.065,11.435),(38.065,11.265),(37.895,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.265),(38.255,11.435),(38.425,11.435),(38.425,11.265),(38.255,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.625),(37.175,11.795),(37.345,11.795),(37.345,11.625),(37.175,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.625),(37.535,11.795),(37.705,11.795),(37.705,11.625),(37.535,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.625),(37.895,11.795),(38.065,11.795),(38.065,11.625),(37.895,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.625),(38.255,11.795),(38.425,11.795),(38.425,11.625),(38.255,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.985),(37.175,12.155),(37.345,12.155),(37.345,11.985),(37.175,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.985),(37.535,12.155),(37.705,12.155),(37.705,11.985),(37.535,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.985),(37.895,12.155),(38.065,12.155),(38.065,11.985),(37.895,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.985),(38.255,12.155),(38.425,12.155),(38.425,11.985),(38.255,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,12.345),(37.175,12.515),(37.345,12.515),(37.345,12.345),(37.175,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,12.345),(37.535,12.515),(37.705,12.515),(37.705,12.345),(37.535,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,12.345),(37.895,12.515),(38.065,12.515),(38.065,12.345),(37.895,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,12.345),(38.255,12.515),(38.425,12.515),(38.425,12.345),(38.255,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,12.705),(37.175,12.875),(37.345,12.875),(37.345,12.705),(37.175,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,12.705),(37.535,12.875),(37.705,12.875),(37.705,12.705),(37.535,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,12.705),(37.895,12.875),(38.065,12.875),(38.065,12.705),(37.895,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,12.705),(38.255,12.875),(38.425,12.875),(38.425,12.705),(38.255,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.065),(37.175,13.235),(37.345,13.235),(37.345,13.065),(37.175,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.065),(37.535,13.235),(37.705,13.235),(37.705,13.065),(37.535,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.065),(37.895,13.235),(38.065,13.235),(38.065,13.065),(37.895,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.065),(38.255,13.235),(38.425,13.235),(38.425,13.065),(38.255,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.425),(37.175,13.595),(37.345,13.595),(37.345,13.425),(37.175,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.425),(37.535,13.595),(37.705,13.595),(37.705,13.425),(37.535,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.425),(37.895,13.595),(38.065,13.595),(38.065,13.425),(37.895,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.425),(38.255,13.595),(38.425,13.595),(38.425,13.425),(38.255,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.785),(37.175,13.955),(37.345,13.955),(37.345,13.785),(37.175,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.785),(37.535,13.955),(37.705,13.955),(37.705,13.785),(37.535,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.785),(37.895,13.955),(38.065,13.955),(38.065,13.785),(37.895,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.785),(38.255,13.955),(38.425,13.955),(38.425,13.785),(38.255,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.145),(37.175,14.315),(37.345,14.315),(37.345,14.145),(37.175,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.145),(37.535,14.315),(37.705,14.315),(37.705,14.145),(37.535,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.145),(37.895,14.315),(38.065,14.315),(38.065,14.145),(37.895,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.145),(38.255,14.315),(38.425,14.315),(38.425,14.145),(38.255,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.505),(37.175,14.675),(37.345,14.675),(37.345,14.505),(37.175,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.505),(37.535,14.675),(37.705,14.675),(37.705,14.505),(37.535,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.505),(37.895,14.675),(38.065,14.675),(38.065,14.505),(37.895,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.505),(38.255,14.675),(38.425,14.675),(38.425,14.505),(38.255,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.865),(37.175,15.035),(37.345,15.035),(37.345,14.865),(37.175,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.865),(37.535,15.035),(37.705,15.035),(37.705,14.865),(37.535,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.865),(37.895,15.035),(38.065,15.035),(38.065,14.865),(37.895,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.865),(38.255,15.035),(38.425,15.035),(38.425,14.865),(38.255,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.225),(37.175,15.395),(37.345,15.395),(37.345,15.225),(37.175,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.225),(37.535,15.395),(37.705,15.395),(37.705,15.225),(37.535,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.225),(37.895,15.395),(38.065,15.395),(38.065,15.225),(37.895,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.225),(38.255,15.395),(38.425,15.395),(38.425,15.225),(38.255,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.585),(37.175,15.755),(37.345,15.755),(37.345,15.585),(37.175,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.585),(37.535,15.755),(37.705,15.755),(37.705,15.585),(37.535,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.585),(37.895,15.755),(38.065,15.755),(38.065,15.585),(37.895,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.585),(38.255,15.755),(38.425,15.755),(38.425,15.585),(38.255,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.945),(37.175,16.115),(37.345,16.115),(37.345,15.945),(37.175,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.945),(37.535,16.115),(37.705,16.115),(37.705,15.945),(37.535,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.945),(37.895,16.115),(38.065,16.115),(38.065,15.945),(37.895,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.945),(38.255,16.115),(38.425,16.115),(38.425,15.945),(38.255,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,16.305),(37.175,16.475),(37.345,16.475),(37.345,16.305),(37.175,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,16.305),(37.535,16.475),(37.705,16.475),(37.705,16.305),(37.535,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,16.305),(37.895,16.475),(38.065,16.475),(38.065,16.305),(37.895,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,16.305),(38.255,16.475),(38.425,16.475),(38.425,16.305),(38.255,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,16.665),(37.175,16.835),(37.345,16.835),(37.345,16.665),(37.175,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,16.665),(37.535,16.835),(37.705,16.835),(37.705,16.665),(37.535,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,16.665),(37.895,16.835),(38.065,16.835),(38.065,16.665),(37.895,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,16.665),(38.255,16.835),(38.425,16.835),(38.425,16.665),(38.255,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.025),(37.175,17.195),(37.345,17.195),(37.345,17.025),(37.175,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.025),(37.535,17.195),(37.705,17.195),(37.705,17.025),(37.535,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.025),(37.895,17.195),(38.065,17.195),(38.065,17.025),(37.895,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.025),(38.255,17.195),(38.425,17.195),(38.425,17.025),(38.255,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.385),(37.175,17.555),(37.345,17.555),(37.345,17.385),(37.175,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.385),(37.535,17.555),(37.705,17.555),(37.705,17.385),(37.535,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.385),(37.895,17.555),(38.065,17.555),(38.065,17.385),(37.895,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.385),(38.255,17.555),(38.425,17.555),(38.425,17.385),(38.255,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.745),(37.175,17.915),(37.345,17.915),(37.345,17.745),(37.175,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.745),(37.535,17.915),(37.705,17.915),(37.705,17.745),(37.535,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.745),(37.895,17.915),(38.065,17.915),(38.065,17.745),(37.895,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.745),(38.255,17.915),(38.425,17.915),(38.425,17.745),(38.255,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.105),(37.175,18.275),(37.345,18.275),(37.345,18.105),(37.175,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.105),(37.535,18.275),(37.705,18.275),(37.705,18.105),(37.535,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.105),(37.895,18.275),(38.065,18.275),(38.065,18.105),(37.895,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.105),(38.255,18.275),(38.425,18.275),(38.425,18.105),(38.255,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.465),(37.175,18.635),(37.345,18.635),(37.345,18.465),(37.175,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.465),(37.535,18.635),(37.705,18.635),(37.705,18.465),(37.535,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.465),(37.895,18.635),(38.065,18.635),(38.065,18.465),(37.895,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.465),(38.255,18.635),(38.425,18.635),(38.425,18.465),(38.255,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.825),(37.175,18.995),(37.345,18.995),(37.345,18.825),(37.175,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.825),(37.535,18.995),(37.705,18.995),(37.705,18.825),(37.535,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.825),(37.895,18.995),(38.065,18.995),(38.065,18.825),(37.895,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.825),(38.255,18.995),(38.425,18.995),(38.425,18.825),(38.255,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,19.185),(37.175,19.355),(37.345,19.355),(37.345,19.185),(37.175,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,19.185),(37.535,19.355),(37.705,19.355),(37.705,19.185),(37.535,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,19.185),(37.895,19.355),(38.065,19.355),(38.065,19.185),(37.895,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,19.185),(38.255,19.355),(38.425,19.355),(38.425,19.185),(38.255,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,2.985),(22.775,3.155),(22.945,3.155),(22.945,2.985),(22.775,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,2.985),(23.135,3.155),(23.305,3.155),(23.305,2.985),(23.135,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,2.985),(23.495,3.155),(23.665,3.155),(23.665,2.985),(23.495,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,2.985),(23.855,3.155),(24.025,3.155),(24.025,2.985),(23.855,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,3.345),(22.775,3.515),(22.945,3.515),(22.945,3.345),(22.775,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,3.345),(23.135,3.515),(23.305,3.515),(23.305,3.345),(23.135,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,3.345),(23.495,3.515),(23.665,3.515),(23.665,3.345),(23.495,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,3.345),(23.855,3.515),(24.025,3.515),(24.025,3.345),(23.855,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,3.705),(22.775,3.875),(22.945,3.875),(22.945,3.705),(22.775,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,3.705),(23.135,3.875),(23.305,3.875),(23.305,3.705),(23.135,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,3.705),(23.495,3.875),(23.665,3.875),(23.665,3.705),(23.495,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,3.705),(23.855,3.875),(24.025,3.875),(24.025,3.705),(23.855,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,4.065),(22.775,4.235),(22.945,4.235),(22.945,4.065),(22.775,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,4.065),(23.135,4.235),(23.305,4.235),(23.305,4.065),(23.135,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,4.065),(23.495,4.235),(23.665,4.235),(23.665,4.065),(23.495,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,4.065),(23.855,4.235),(24.025,4.235),(24.025,4.065),(23.855,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,4.425),(22.775,4.595),(22.945,4.595),(22.945,4.425),(22.775,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,4.425),(23.135,4.595),(23.305,4.595),(23.305,4.425),(23.135,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,4.425),(23.495,4.595),(23.665,4.595),(23.665,4.425),(23.495,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,4.425),(23.855,4.595),(24.025,4.595),(24.025,4.425),(23.855,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,4.785),(22.775,4.955),(22.945,4.955),(22.945,4.785),(22.775,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,4.785),(23.135,4.955),(23.305,4.955),(23.305,4.785),(23.135,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,4.785),(23.495,4.955),(23.665,4.955),(23.665,4.785),(23.495,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,4.785),(23.855,4.955),(24.025,4.955),(24.025,4.785),(23.855,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,5.145),(22.775,5.315),(22.945,5.315),(22.945,5.145),(22.775,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,5.145),(23.135,5.315),(23.305,5.315),(23.305,5.145),(23.135,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,5.145),(23.495,5.315),(23.665,5.315),(23.665,5.145),(23.495,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,5.145),(23.855,5.315),(24.025,5.315),(24.025,5.145),(23.855,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,5.505),(22.775,5.675),(22.945,5.675),(22.945,5.505),(22.775,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,5.505),(23.135,5.675),(23.305,5.675),(23.305,5.505),(23.135,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,5.505),(23.495,5.675),(23.665,5.675),(23.665,5.505),(23.495,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,5.505),(23.855,5.675),(24.025,5.675),(24.025,5.505),(23.855,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,5.865),(22.775,6.035),(22.945,6.035),(22.945,5.865),(22.775,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,5.865),(23.135,6.035),(23.305,6.035),(23.305,5.865),(23.135,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,5.865),(23.495,6.035),(23.665,6.035),(23.665,5.865),(23.495,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,5.865),(23.855,6.035),(24.025,6.035),(24.025,5.865),(23.855,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,6.225),(22.775,6.395),(22.945,6.395),(22.945,6.225),(22.775,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,6.225),(23.135,6.395),(23.305,6.395),(23.305,6.225),(23.135,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,6.225),(23.495,6.395),(23.665,6.395),(23.665,6.225),(23.495,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,6.225),(23.855,6.395),(24.025,6.395),(24.025,6.225),(23.855,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,6.585),(22.775,6.755),(22.945,6.755),(22.945,6.585),(22.775,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,6.585),(23.135,6.755),(23.305,6.755),(23.305,6.585),(23.135,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,6.585),(23.495,6.755),(23.665,6.755),(23.665,6.585),(23.495,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,6.585),(23.855,6.755),(24.025,6.755),(24.025,6.585),(23.855,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,6.945),(22.775,7.115),(22.945,7.115),(22.945,6.945),(22.775,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,6.945),(23.135,7.115),(23.305,7.115),(23.305,6.945),(23.135,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,6.945),(23.495,7.115),(23.665,7.115),(23.665,6.945),(23.495,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,6.945),(23.855,7.115),(24.025,7.115),(24.025,6.945),(23.855,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,7.305),(22.775,7.475),(22.945,7.475),(22.945,7.305),(22.775,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,7.305),(23.135,7.475),(23.305,7.475),(23.305,7.305),(23.135,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,7.305),(23.495,7.475),(23.665,7.475),(23.665,7.305),(23.495,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,7.305),(23.855,7.475),(24.025,7.475),(24.025,7.305),(23.855,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,7.665),(22.775,7.835),(22.945,7.835),(22.945,7.665),(22.775,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,7.665),(23.135,7.835),(23.305,7.835),(23.305,7.665),(23.135,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,7.665),(23.495,7.835),(23.665,7.835),(23.665,7.665),(23.495,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,7.665),(23.855,7.835),(24.025,7.835),(24.025,7.665),(23.855,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,8.025),(22.775,8.195),(22.945,8.195),(22.945,8.025),(22.775,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,8.025),(23.135,8.195),(23.305,8.195),(23.305,8.025),(23.135,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,8.025),(23.495,8.195),(23.665,8.195),(23.665,8.025),(23.495,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,8.025),(23.855,8.195),(24.025,8.195),(24.025,8.025),(23.855,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,8.385),(22.775,8.555),(22.945,8.555),(22.945,8.385),(22.775,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,8.385),(23.135,8.555),(23.305,8.555),(23.305,8.385),(23.135,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,8.385),(23.495,8.555),(23.665,8.555),(23.665,8.385),(23.495,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,8.385),(23.855,8.555),(24.025,8.555),(24.025,8.385),(23.855,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,8.745),(22.775,8.915),(22.945,8.915),(22.945,8.745),(22.775,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,8.745),(23.135,8.915),(23.305,8.915),(23.305,8.745),(23.135,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,8.745),(23.495,8.915),(23.665,8.915),(23.665,8.745),(23.495,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,8.745),(23.855,8.915),(24.025,8.915),(24.025,8.745),(23.855,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,9.105),(22.775,9.275),(22.945,9.275),(22.945,9.105),(22.775,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,9.105),(23.135,9.275),(23.305,9.275),(23.305,9.105),(23.135,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,9.105),(23.495,9.275),(23.665,9.275),(23.665,9.105),(23.495,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,9.105),(23.855,9.275),(24.025,9.275),(24.025,9.105),(23.855,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,9.465),(22.775,9.635),(22.945,9.635),(22.945,9.465),(22.775,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,9.465),(23.135,9.635),(23.305,9.635),(23.305,9.465),(23.135,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,9.465),(23.495,9.635),(23.665,9.635),(23.665,9.465),(23.495,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,9.465),(23.855,9.635),(24.025,9.635),(24.025,9.465),(23.855,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,9.825),(22.775,9.995),(22.945,9.995),(22.945,9.825),(22.775,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,9.825),(23.135,9.995),(23.305,9.995),(23.305,9.825),(23.135,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,9.825),(23.495,9.995),(23.665,9.995),(23.665,9.825),(23.495,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,9.825),(23.855,9.995),(24.025,9.995),(24.025,9.825),(23.855,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,10.185),(22.775,10.355),(22.945,10.355),(22.945,10.185),(22.775,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,10.185),(23.135,10.355),(23.305,10.355),(23.305,10.185),(23.135,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,10.185),(23.495,10.355),(23.665,10.355),(23.665,10.185),(23.495,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,10.185),(23.855,10.355),(24.025,10.355),(24.025,10.185),(23.855,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,10.545),(22.775,10.715),(22.945,10.715),(22.945,10.545),(22.775,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,10.545),(23.135,10.715),(23.305,10.715),(23.305,10.545),(23.135,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,10.545),(23.495,10.715),(23.665,10.715),(23.665,10.545),(23.495,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,10.545),(23.855,10.715),(24.025,10.715),(24.025,10.545),(23.855,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,10.905),(22.775,11.075),(22.945,11.075),(22.945,10.905),(22.775,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,10.905),(23.135,11.075),(23.305,11.075),(23.305,10.905),(23.135,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,10.905),(23.495,11.075),(23.665,11.075),(23.665,10.905),(23.495,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,10.905),(23.855,11.075),(24.025,11.075),(24.025,10.905),(23.855,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,11.265),(22.775,11.435),(22.945,11.435),(22.945,11.265),(22.775,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,11.265),(23.135,11.435),(23.305,11.435),(23.305,11.265),(23.135,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,11.265),(23.495,11.435),(23.665,11.435),(23.665,11.265),(23.495,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,11.265),(23.855,11.435),(24.025,11.435),(24.025,11.265),(23.855,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,11.625),(22.775,11.795),(22.945,11.795),(22.945,11.625),(22.775,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,11.625),(23.135,11.795),(23.305,11.795),(23.305,11.625),(23.135,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,11.625),(23.495,11.795),(23.665,11.795),(23.665,11.625),(23.495,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,11.625),(23.855,11.795),(24.025,11.795),(24.025,11.625),(23.855,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,11.985),(22.775,12.155),(22.945,12.155),(22.945,11.985),(22.775,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,11.985),(23.135,12.155),(23.305,12.155),(23.305,11.985),(23.135,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,11.985),(23.495,12.155),(23.665,12.155),(23.665,11.985),(23.495,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,11.985),(23.855,12.155),(24.025,12.155),(24.025,11.985),(23.855,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,12.345),(22.775,12.515),(22.945,12.515),(22.945,12.345),(22.775,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,12.345),(23.135,12.515),(23.305,12.515),(23.305,12.345),(23.135,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,12.345),(23.495,12.515),(23.665,12.515),(23.665,12.345),(23.495,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,12.345),(23.855,12.515),(24.025,12.515),(24.025,12.345),(23.855,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,12.705),(22.775,12.875),(22.945,12.875),(22.945,12.705),(22.775,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,12.705),(23.135,12.875),(23.305,12.875),(23.305,12.705),(23.135,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,12.705),(23.495,12.875),(23.665,12.875),(23.665,12.705),(23.495,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,12.705),(23.855,12.875),(24.025,12.875),(24.025,12.705),(23.855,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,13.065),(22.775,13.235),(22.945,13.235),(22.945,13.065),(22.775,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,13.065),(23.135,13.235),(23.305,13.235),(23.305,13.065),(23.135,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,13.065),(23.495,13.235),(23.665,13.235),(23.665,13.065),(23.495,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,13.065),(23.855,13.235),(24.025,13.235),(24.025,13.065),(23.855,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,13.425),(22.775,13.595),(22.945,13.595),(22.945,13.425),(22.775,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,13.425),(23.135,13.595),(23.305,13.595),(23.305,13.425),(23.135,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,13.425),(23.495,13.595),(23.665,13.595),(23.665,13.425),(23.495,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,13.425),(23.855,13.595),(24.025,13.595),(24.025,13.425),(23.855,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,13.785),(22.775,13.955),(22.945,13.955),(22.945,13.785),(22.775,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,13.785),(23.135,13.955),(23.305,13.955),(23.305,13.785),(23.135,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,13.785),(23.495,13.955),(23.665,13.955),(23.665,13.785),(23.495,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,13.785),(23.855,13.955),(24.025,13.955),(24.025,13.785),(23.855,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,14.145),(22.775,14.315),(22.945,14.315),(22.945,14.145),(22.775,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,14.145),(23.135,14.315),(23.305,14.315),(23.305,14.145),(23.135,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,14.145),(23.495,14.315),(23.665,14.315),(23.665,14.145),(23.495,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,14.145),(23.855,14.315),(24.025,14.315),(24.025,14.145),(23.855,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,14.505),(22.775,14.675),(22.945,14.675),(22.945,14.505),(22.775,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,14.505),(23.135,14.675),(23.305,14.675),(23.305,14.505),(23.135,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,14.505),(23.495,14.675),(23.665,14.675),(23.665,14.505),(23.495,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,14.505),(23.855,14.675),(24.025,14.675),(24.025,14.505),(23.855,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,14.865),(22.775,15.035),(22.945,15.035),(22.945,14.865),(22.775,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,14.865),(23.135,15.035),(23.305,15.035),(23.305,14.865),(23.135,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,14.865),(23.495,15.035),(23.665,15.035),(23.665,14.865),(23.495,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,14.865),(23.855,15.035),(24.025,15.035),(24.025,14.865),(23.855,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,15.225),(22.775,15.395),(22.945,15.395),(22.945,15.225),(22.775,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,15.225),(23.135,15.395),(23.305,15.395),(23.305,15.225),(23.135,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,15.225),(23.495,15.395),(23.665,15.395),(23.665,15.225),(23.495,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,15.225),(23.855,15.395),(24.025,15.395),(24.025,15.225),(23.855,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,15.585),(22.775,15.755),(22.945,15.755),(22.945,15.585),(22.775,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,15.585),(23.135,15.755),(23.305,15.755),(23.305,15.585),(23.135,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,15.585),(23.495,15.755),(23.665,15.755),(23.665,15.585),(23.495,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,15.585),(23.855,15.755),(24.025,15.755),(24.025,15.585),(23.855,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,15.945),(22.775,16.115),(22.945,16.115),(22.945,15.945),(22.775,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,15.945),(23.135,16.115),(23.305,16.115),(23.305,15.945),(23.135,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,15.945),(23.495,16.115),(23.665,16.115),(23.665,15.945),(23.495,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,15.945),(23.855,16.115),(24.025,16.115),(24.025,15.945),(23.855,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,16.305),(22.775,16.475),(22.945,16.475),(22.945,16.305),(22.775,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,16.305),(23.135,16.475),(23.305,16.475),(23.305,16.305),(23.135,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,16.305),(23.495,16.475),(23.665,16.475),(23.665,16.305),(23.495,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,16.305),(23.855,16.475),(24.025,16.475),(24.025,16.305),(23.855,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,16.665),(22.775,16.835),(22.945,16.835),(22.945,16.665),(22.775,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,16.665),(23.135,16.835),(23.305,16.835),(23.305,16.665),(23.135,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,16.665),(23.495,16.835),(23.665,16.835),(23.665,16.665),(23.495,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,16.665),(23.855,16.835),(24.025,16.835),(24.025,16.665),(23.855,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,17.025),(22.775,17.195),(22.945,17.195),(22.945,17.025),(22.775,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,17.025),(23.135,17.195),(23.305,17.195),(23.305,17.025),(23.135,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,17.025),(23.495,17.195),(23.665,17.195),(23.665,17.025),(23.495,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,17.025),(23.855,17.195),(24.025,17.195),(24.025,17.025),(23.855,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,17.385),(22.775,17.555),(22.945,17.555),(22.945,17.385),(22.775,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,17.385),(23.135,17.555),(23.305,17.555),(23.305,17.385),(23.135,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,17.385),(23.495,17.555),(23.665,17.555),(23.665,17.385),(23.495,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,17.385),(23.855,17.555),(24.025,17.555),(24.025,17.385),(23.855,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,17.745),(22.775,17.915),(22.945,17.915),(22.945,17.745),(22.775,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,17.745),(23.135,17.915),(23.305,17.915),(23.305,17.745),(23.135,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,17.745),(23.495,17.915),(23.665,17.915),(23.665,17.745),(23.495,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,17.745),(23.855,17.915),(24.025,17.915),(24.025,17.745),(23.855,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,18.105),(22.775,18.275),(22.945,18.275),(22.945,18.105),(22.775,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,18.105),(23.135,18.275),(23.305,18.275),(23.305,18.105),(23.135,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,18.105),(23.495,18.275),(23.665,18.275),(23.665,18.105),(23.495,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,18.105),(23.855,18.275),(24.025,18.275),(24.025,18.105),(23.855,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,18.465),(22.775,18.635),(22.945,18.635),(22.945,18.465),(22.775,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,18.465),(23.135,18.635),(23.305,18.635),(23.305,18.465),(23.135,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,18.465),(23.495,18.635),(23.665,18.635),(23.665,18.465),(23.495,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,18.465),(23.855,18.635),(24.025,18.635),(24.025,18.465),(23.855,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,18.825),(22.775,18.995),(22.945,18.995),(22.945,18.825),(22.775,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,18.825),(23.135,18.995),(23.305,18.995),(23.305,18.825),(23.135,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,18.825),(23.495,18.995),(23.665,18.995),(23.665,18.825),(23.495,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,18.825),(23.855,18.995),(24.025,18.995),(24.025,18.825),(23.855,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,19.185),(22.775,19.355),(22.945,19.355),(22.945,19.185),(22.775,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,19.185),(23.135,19.355),(23.305,19.355),(23.305,19.185),(23.135,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,19.185),(23.495,19.355),(23.665,19.355),(23.665,19.185),(23.495,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,19.185),(23.855,19.355),(24.025,19.355),(24.025,19.185),(23.855,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,2.985),(70.775,3.155),(70.945,3.155),(70.945,2.985),(70.775,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,2.985),(71.135,3.155),(71.305,3.155),(71.305,2.985),(71.135,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,2.985),(71.495,3.155),(71.665,3.155),(71.665,2.985),(71.495,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,2.985),(71.855,3.155),(72.025,3.155),(72.025,2.985),(71.855,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,3.345),(70.775,3.515),(70.945,3.515),(70.945,3.345),(70.775,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,3.345),(71.135,3.515),(71.305,3.515),(71.305,3.345),(71.135,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,3.345),(71.495,3.515),(71.665,3.515),(71.665,3.345),(71.495,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,3.345),(71.855,3.515),(72.025,3.515),(72.025,3.345),(71.855,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,3.705),(70.775,3.875),(70.945,3.875),(70.945,3.705),(70.775,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,3.705),(71.135,3.875),(71.305,3.875),(71.305,3.705),(71.135,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,3.705),(71.495,3.875),(71.665,3.875),(71.665,3.705),(71.495,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,3.705),(71.855,3.875),(72.025,3.875),(72.025,3.705),(71.855,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,4.065),(70.775,4.235),(70.945,4.235),(70.945,4.065),(70.775,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,4.065),(71.135,4.235),(71.305,4.235),(71.305,4.065),(71.135,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,4.065),(71.495,4.235),(71.665,4.235),(71.665,4.065),(71.495,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,4.065),(71.855,4.235),(72.025,4.235),(72.025,4.065),(71.855,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,4.425),(70.775,4.595),(70.945,4.595),(70.945,4.425),(70.775,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,4.425),(71.135,4.595),(71.305,4.595),(71.305,4.425),(71.135,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,4.425),(71.495,4.595),(71.665,4.595),(71.665,4.425),(71.495,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,4.425),(71.855,4.595),(72.025,4.595),(72.025,4.425),(71.855,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,4.785),(70.775,4.955),(70.945,4.955),(70.945,4.785),(70.775,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,4.785),(71.135,4.955),(71.305,4.955),(71.305,4.785),(71.135,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,4.785),(71.495,4.955),(71.665,4.955),(71.665,4.785),(71.495,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,4.785),(71.855,4.955),(72.025,4.955),(72.025,4.785),(71.855,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,5.145),(70.775,5.315),(70.945,5.315),(70.945,5.145),(70.775,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,5.145),(71.135,5.315),(71.305,5.315),(71.305,5.145),(71.135,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,5.145),(71.495,5.315),(71.665,5.315),(71.665,5.145),(71.495,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,5.145),(71.855,5.315),(72.025,5.315),(72.025,5.145),(71.855,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,5.505),(70.775,5.675),(70.945,5.675),(70.945,5.505),(70.775,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,5.505),(71.135,5.675),(71.305,5.675),(71.305,5.505),(71.135,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,5.505),(71.495,5.675),(71.665,5.675),(71.665,5.505),(71.495,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,5.505),(71.855,5.675),(72.025,5.675),(72.025,5.505),(71.855,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,5.865),(70.775,6.035),(70.945,6.035),(70.945,5.865),(70.775,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,5.865),(71.135,6.035),(71.305,6.035),(71.305,5.865),(71.135,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,5.865),(71.495,6.035),(71.665,6.035),(71.665,5.865),(71.495,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,5.865),(71.855,6.035),(72.025,6.035),(72.025,5.865),(71.855,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,6.225),(70.775,6.395),(70.945,6.395),(70.945,6.225),(70.775,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,6.225),(71.135,6.395),(71.305,6.395),(71.305,6.225),(71.135,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,6.225),(71.495,6.395),(71.665,6.395),(71.665,6.225),(71.495,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,6.225),(71.855,6.395),(72.025,6.395),(72.025,6.225),(71.855,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,6.585),(70.775,6.755),(70.945,6.755),(70.945,6.585),(70.775,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,6.585),(71.135,6.755),(71.305,6.755),(71.305,6.585),(71.135,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,6.585),(71.495,6.755),(71.665,6.755),(71.665,6.585),(71.495,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,6.585),(71.855,6.755),(72.025,6.755),(72.025,6.585),(71.855,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,6.945),(70.775,7.115),(70.945,7.115),(70.945,6.945),(70.775,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,6.945),(71.135,7.115),(71.305,7.115),(71.305,6.945),(71.135,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,6.945),(71.495,7.115),(71.665,7.115),(71.665,6.945),(71.495,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,6.945),(71.855,7.115),(72.025,7.115),(72.025,6.945),(71.855,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,7.305),(70.775,7.475),(70.945,7.475),(70.945,7.305),(70.775,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,7.305),(71.135,7.475),(71.305,7.475),(71.305,7.305),(71.135,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,7.305),(71.495,7.475),(71.665,7.475),(71.665,7.305),(71.495,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,7.305),(71.855,7.475),(72.025,7.475),(72.025,7.305),(71.855,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,7.665),(70.775,7.835),(70.945,7.835),(70.945,7.665),(70.775,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,7.665),(71.135,7.835),(71.305,7.835),(71.305,7.665),(71.135,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,7.665),(71.495,7.835),(71.665,7.835),(71.665,7.665),(71.495,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,7.665),(71.855,7.835),(72.025,7.835),(72.025,7.665),(71.855,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,8.025),(70.775,8.195),(70.945,8.195),(70.945,8.025),(70.775,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,8.025),(71.135,8.195),(71.305,8.195),(71.305,8.025),(71.135,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,8.025),(71.495,8.195),(71.665,8.195),(71.665,8.025),(71.495,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,8.025),(71.855,8.195),(72.025,8.195),(72.025,8.025),(71.855,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,8.385),(70.775,8.555),(70.945,8.555),(70.945,8.385),(70.775,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,8.385),(71.135,8.555),(71.305,8.555),(71.305,8.385),(71.135,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,8.385),(71.495,8.555),(71.665,8.555),(71.665,8.385),(71.495,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,8.385),(71.855,8.555),(72.025,8.555),(72.025,8.385),(71.855,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,8.745),(70.775,8.915),(70.945,8.915),(70.945,8.745),(70.775,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,8.745),(71.135,8.915),(71.305,8.915),(71.305,8.745),(71.135,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,8.745),(71.495,8.915),(71.665,8.915),(71.665,8.745),(71.495,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,8.745),(71.855,8.915),(72.025,8.915),(72.025,8.745),(71.855,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,9.105),(70.775,9.275),(70.945,9.275),(70.945,9.105),(70.775,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,9.105),(71.135,9.275),(71.305,9.275),(71.305,9.105),(71.135,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,9.105),(71.495,9.275),(71.665,9.275),(71.665,9.105),(71.495,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,9.105),(71.855,9.275),(72.025,9.275),(72.025,9.105),(71.855,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,9.465),(70.775,9.635),(70.945,9.635),(70.945,9.465),(70.775,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,9.465),(71.135,9.635),(71.305,9.635),(71.305,9.465),(71.135,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,9.465),(71.495,9.635),(71.665,9.635),(71.665,9.465),(71.495,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,9.465),(71.855,9.635),(72.025,9.635),(72.025,9.465),(71.855,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,9.825),(70.775,9.995),(70.945,9.995),(70.945,9.825),(70.775,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,9.825),(71.135,9.995),(71.305,9.995),(71.305,9.825),(71.135,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,9.825),(71.495,9.995),(71.665,9.995),(71.665,9.825),(71.495,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,9.825),(71.855,9.995),(72.025,9.995),(72.025,9.825),(71.855,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,10.185),(70.775,10.355),(70.945,10.355),(70.945,10.185),(70.775,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,10.185),(71.135,10.355),(71.305,10.355),(71.305,10.185),(71.135,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,10.185),(71.495,10.355),(71.665,10.355),(71.665,10.185),(71.495,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,10.185),(71.855,10.355),(72.025,10.355),(72.025,10.185),(71.855,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,10.545),(70.775,10.715),(70.945,10.715),(70.945,10.545),(70.775,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,10.545),(71.135,10.715),(71.305,10.715),(71.305,10.545),(71.135,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,10.545),(71.495,10.715),(71.665,10.715),(71.665,10.545),(71.495,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,10.545),(71.855,10.715),(72.025,10.715),(72.025,10.545),(71.855,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,10.905),(70.775,11.075),(70.945,11.075),(70.945,10.905),(70.775,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,10.905),(71.135,11.075),(71.305,11.075),(71.305,10.905),(71.135,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,10.905),(71.495,11.075),(71.665,11.075),(71.665,10.905),(71.495,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,10.905),(71.855,11.075),(72.025,11.075),(72.025,10.905),(71.855,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,11.265),(70.775,11.435),(70.945,11.435),(70.945,11.265),(70.775,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,11.265),(71.135,11.435),(71.305,11.435),(71.305,11.265),(71.135,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,11.265),(71.495,11.435),(71.665,11.435),(71.665,11.265),(71.495,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,11.265),(71.855,11.435),(72.025,11.435),(72.025,11.265),(71.855,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,11.625),(70.775,11.795),(70.945,11.795),(70.945,11.625),(70.775,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,11.625),(71.135,11.795),(71.305,11.795),(71.305,11.625),(71.135,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,11.625),(71.495,11.795),(71.665,11.795),(71.665,11.625),(71.495,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,11.625),(71.855,11.795),(72.025,11.795),(72.025,11.625),(71.855,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,11.985),(70.775,12.155),(70.945,12.155),(70.945,11.985),(70.775,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,11.985),(71.135,12.155),(71.305,12.155),(71.305,11.985),(71.135,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,11.985),(71.495,12.155),(71.665,12.155),(71.665,11.985),(71.495,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,11.985),(71.855,12.155),(72.025,12.155),(72.025,11.985),(71.855,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,12.345),(70.775,12.515),(70.945,12.515),(70.945,12.345),(70.775,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,12.345),(71.135,12.515),(71.305,12.515),(71.305,12.345),(71.135,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,12.345),(71.495,12.515),(71.665,12.515),(71.665,12.345),(71.495,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,12.345),(71.855,12.515),(72.025,12.515),(72.025,12.345),(71.855,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,12.705),(70.775,12.875),(70.945,12.875),(70.945,12.705),(70.775,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,12.705),(71.135,12.875),(71.305,12.875),(71.305,12.705),(71.135,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,12.705),(71.495,12.875),(71.665,12.875),(71.665,12.705),(71.495,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,12.705),(71.855,12.875),(72.025,12.875),(72.025,12.705),(71.855,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,13.065),(70.775,13.235),(70.945,13.235),(70.945,13.065),(70.775,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,13.065),(71.135,13.235),(71.305,13.235),(71.305,13.065),(71.135,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,13.065),(71.495,13.235),(71.665,13.235),(71.665,13.065),(71.495,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,13.065),(71.855,13.235),(72.025,13.235),(72.025,13.065),(71.855,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,13.425),(70.775,13.595),(70.945,13.595),(70.945,13.425),(70.775,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,13.425),(71.135,13.595),(71.305,13.595),(71.305,13.425),(71.135,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,13.425),(71.495,13.595),(71.665,13.595),(71.665,13.425),(71.495,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,13.425),(71.855,13.595),(72.025,13.595),(72.025,13.425),(71.855,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,13.785),(70.775,13.955),(70.945,13.955),(70.945,13.785),(70.775,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,13.785),(71.135,13.955),(71.305,13.955),(71.305,13.785),(71.135,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,13.785),(71.495,13.955),(71.665,13.955),(71.665,13.785),(71.495,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,13.785),(71.855,13.955),(72.025,13.955),(72.025,13.785),(71.855,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,14.145),(70.775,14.315),(70.945,14.315),(70.945,14.145),(70.775,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,14.145),(71.135,14.315),(71.305,14.315),(71.305,14.145),(71.135,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,14.145),(71.495,14.315),(71.665,14.315),(71.665,14.145),(71.495,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,14.145),(71.855,14.315),(72.025,14.315),(72.025,14.145),(71.855,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,14.505),(70.775,14.675),(70.945,14.675),(70.945,14.505),(70.775,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,14.505),(71.135,14.675),(71.305,14.675),(71.305,14.505),(71.135,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,14.505),(71.495,14.675),(71.665,14.675),(71.665,14.505),(71.495,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,14.505),(71.855,14.675),(72.025,14.675),(72.025,14.505),(71.855,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,14.865),(70.775,15.035),(70.945,15.035),(70.945,14.865),(70.775,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,14.865),(71.135,15.035),(71.305,15.035),(71.305,14.865),(71.135,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,14.865),(71.495,15.035),(71.665,15.035),(71.665,14.865),(71.495,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,14.865),(71.855,15.035),(72.025,15.035),(72.025,14.865),(71.855,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,15.225),(70.775,15.395),(70.945,15.395),(70.945,15.225),(70.775,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,15.225),(71.135,15.395),(71.305,15.395),(71.305,15.225),(71.135,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,15.225),(71.495,15.395),(71.665,15.395),(71.665,15.225),(71.495,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,15.225),(71.855,15.395),(72.025,15.395),(72.025,15.225),(71.855,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,15.585),(70.775,15.755),(70.945,15.755),(70.945,15.585),(70.775,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,15.585),(71.135,15.755),(71.305,15.755),(71.305,15.585),(71.135,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,15.585),(71.495,15.755),(71.665,15.755),(71.665,15.585),(71.495,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,15.585),(71.855,15.755),(72.025,15.755),(72.025,15.585),(71.855,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,15.945),(70.775,16.115),(70.945,16.115),(70.945,15.945),(70.775,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,15.945),(71.135,16.115),(71.305,16.115),(71.305,15.945),(71.135,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,15.945),(71.495,16.115),(71.665,16.115),(71.665,15.945),(71.495,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,15.945),(71.855,16.115),(72.025,16.115),(72.025,15.945),(71.855,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,16.305),(70.775,16.475),(70.945,16.475),(70.945,16.305),(70.775,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,16.305),(71.135,16.475),(71.305,16.475),(71.305,16.305),(71.135,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,16.305),(71.495,16.475),(71.665,16.475),(71.665,16.305),(71.495,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,16.305),(71.855,16.475),(72.025,16.475),(72.025,16.305),(71.855,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,16.665),(70.775,16.835),(70.945,16.835),(70.945,16.665),(70.775,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,16.665),(71.135,16.835),(71.305,16.835),(71.305,16.665),(71.135,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,16.665),(71.495,16.835),(71.665,16.835),(71.665,16.665),(71.495,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,16.665),(71.855,16.835),(72.025,16.835),(72.025,16.665),(71.855,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,17.025),(70.775,17.195),(70.945,17.195),(70.945,17.025),(70.775,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,17.025),(71.135,17.195),(71.305,17.195),(71.305,17.025),(71.135,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,17.025),(71.495,17.195),(71.665,17.195),(71.665,17.025),(71.495,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,17.025),(71.855,17.195),(72.025,17.195),(72.025,17.025),(71.855,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,17.385),(70.775,17.555),(70.945,17.555),(70.945,17.385),(70.775,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,17.385),(71.135,17.555),(71.305,17.555),(71.305,17.385),(71.135,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,17.385),(71.495,17.555),(71.665,17.555),(71.665,17.385),(71.495,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,17.385),(71.855,17.555),(72.025,17.555),(72.025,17.385),(71.855,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,17.745),(70.775,17.915),(70.945,17.915),(70.945,17.745),(70.775,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,17.745),(71.135,17.915),(71.305,17.915),(71.305,17.745),(71.135,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,17.745),(71.495,17.915),(71.665,17.915),(71.665,17.745),(71.495,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,17.745),(71.855,17.915),(72.025,17.915),(72.025,17.745),(71.855,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,18.105),(70.775,18.275),(70.945,18.275),(70.945,18.105),(70.775,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,18.105),(71.135,18.275),(71.305,18.275),(71.305,18.105),(71.135,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,18.105),(71.495,18.275),(71.665,18.275),(71.665,18.105),(71.495,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,18.105),(71.855,18.275),(72.025,18.275),(72.025,18.105),(71.855,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,18.465),(70.775,18.635),(70.945,18.635),(70.945,18.465),(70.775,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,18.465),(71.135,18.635),(71.305,18.635),(71.305,18.465),(71.135,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,18.465),(71.495,18.635),(71.665,18.635),(71.665,18.465),(71.495,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,18.465),(71.855,18.635),(72.025,18.635),(72.025,18.465),(71.855,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,18.825),(70.775,18.995),(70.945,18.995),(70.945,18.825),(70.775,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,18.825),(71.135,18.995),(71.305,18.995),(71.305,18.825),(71.135,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,18.825),(71.495,18.995),(71.665,18.995),(71.665,18.825),(71.495,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,18.825),(71.855,18.995),(72.025,18.995),(72.025,18.825),(71.855,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,19.185),(70.775,19.355),(70.945,19.355),(70.945,19.185),(70.775,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,19.185),(71.135,19.355),(71.305,19.355),(71.305,19.185),(71.135,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,19.185),(71.495,19.355),(71.665,19.355),(71.665,19.185),(71.495,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,19.185),(71.855,19.355),(72.025,19.355),(72.025,19.185),(71.855,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,2.985),(80.375,3.155),(80.545,3.155),(80.545,2.985),(80.375,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,2.985),(80.735,3.155),(80.905,3.155),(80.905,2.985),(80.735,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,2.985),(81.095,3.155),(81.265,3.155),(81.265,2.985),(81.095,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,2.985),(81.455,3.155),(81.625,3.155),(81.625,2.985),(81.455,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,3.345),(80.375,3.515),(80.545,3.515),(80.545,3.345),(80.375,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,3.345),(80.735,3.515),(80.905,3.515),(80.905,3.345),(80.735,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,3.345),(81.095,3.515),(81.265,3.515),(81.265,3.345),(81.095,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,3.345),(81.455,3.515),(81.625,3.515),(81.625,3.345),(81.455,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,3.705),(80.375,3.875),(80.545,3.875),(80.545,3.705),(80.375,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,3.705),(80.735,3.875),(80.905,3.875),(80.905,3.705),(80.735,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,3.705),(81.095,3.875),(81.265,3.875),(81.265,3.705),(81.095,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,3.705),(81.455,3.875),(81.625,3.875),(81.625,3.705),(81.455,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,4.065),(80.375,4.235),(80.545,4.235),(80.545,4.065),(80.375,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,4.065),(80.735,4.235),(80.905,4.235),(80.905,4.065),(80.735,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,4.065),(81.095,4.235),(81.265,4.235),(81.265,4.065),(81.095,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,4.065),(81.455,4.235),(81.625,4.235),(81.625,4.065),(81.455,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,4.425),(80.375,4.595),(80.545,4.595),(80.545,4.425),(80.375,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,4.425),(80.735,4.595),(80.905,4.595),(80.905,4.425),(80.735,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,4.425),(81.095,4.595),(81.265,4.595),(81.265,4.425),(81.095,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,4.425),(81.455,4.595),(81.625,4.595),(81.625,4.425),(81.455,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,4.785),(80.375,4.955),(80.545,4.955),(80.545,4.785),(80.375,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,4.785),(80.735,4.955),(80.905,4.955),(80.905,4.785),(80.735,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,4.785),(81.095,4.955),(81.265,4.955),(81.265,4.785),(81.095,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,4.785),(81.455,4.955),(81.625,4.955),(81.625,4.785),(81.455,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,5.145),(80.375,5.315),(80.545,5.315),(80.545,5.145),(80.375,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,5.145),(80.735,5.315),(80.905,5.315),(80.905,5.145),(80.735,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,5.145),(81.095,5.315),(81.265,5.315),(81.265,5.145),(81.095,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,5.145),(81.455,5.315),(81.625,5.315),(81.625,5.145),(81.455,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,5.505),(80.375,5.675),(80.545,5.675),(80.545,5.505),(80.375,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,5.505),(80.735,5.675),(80.905,5.675),(80.905,5.505),(80.735,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,5.505),(81.095,5.675),(81.265,5.675),(81.265,5.505),(81.095,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,5.505),(81.455,5.675),(81.625,5.675),(81.625,5.505),(81.455,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,5.865),(80.375,6.035),(80.545,6.035),(80.545,5.865),(80.375,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,5.865),(80.735,6.035),(80.905,6.035),(80.905,5.865),(80.735,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,5.865),(81.095,6.035),(81.265,6.035),(81.265,5.865),(81.095,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,5.865),(81.455,6.035),(81.625,6.035),(81.625,5.865),(81.455,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,6.225),(80.375,6.395),(80.545,6.395),(80.545,6.225),(80.375,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,6.225),(80.735,6.395),(80.905,6.395),(80.905,6.225),(80.735,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,6.225),(81.095,6.395),(81.265,6.395),(81.265,6.225),(81.095,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,6.225),(81.455,6.395),(81.625,6.395),(81.625,6.225),(81.455,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,6.585),(80.375,6.755),(80.545,6.755),(80.545,6.585),(80.375,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,6.585),(80.735,6.755),(80.905,6.755),(80.905,6.585),(80.735,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,6.585),(81.095,6.755),(81.265,6.755),(81.265,6.585),(81.095,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,6.585),(81.455,6.755),(81.625,6.755),(81.625,6.585),(81.455,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,6.945),(80.375,7.115),(80.545,7.115),(80.545,6.945),(80.375,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,6.945),(80.735,7.115),(80.905,7.115),(80.905,6.945),(80.735,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,6.945),(81.095,7.115),(81.265,7.115),(81.265,6.945),(81.095,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,6.945),(81.455,7.115),(81.625,7.115),(81.625,6.945),(81.455,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,7.305),(80.375,7.475),(80.545,7.475),(80.545,7.305),(80.375,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,7.305),(80.735,7.475),(80.905,7.475),(80.905,7.305),(80.735,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,7.305),(81.095,7.475),(81.265,7.475),(81.265,7.305),(81.095,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,7.305),(81.455,7.475),(81.625,7.475),(81.625,7.305),(81.455,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,7.665),(80.375,7.835),(80.545,7.835),(80.545,7.665),(80.375,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,7.665),(80.735,7.835),(80.905,7.835),(80.905,7.665),(80.735,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,7.665),(81.095,7.835),(81.265,7.835),(81.265,7.665),(81.095,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,7.665),(81.455,7.835),(81.625,7.835),(81.625,7.665),(81.455,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,8.025),(80.375,8.195),(80.545,8.195),(80.545,8.025),(80.375,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,8.025),(80.735,8.195),(80.905,8.195),(80.905,8.025),(80.735,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,8.025),(81.095,8.195),(81.265,8.195),(81.265,8.025),(81.095,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,8.025),(81.455,8.195),(81.625,8.195),(81.625,8.025),(81.455,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,8.385),(80.375,8.555),(80.545,8.555),(80.545,8.385),(80.375,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,8.385),(80.735,8.555),(80.905,8.555),(80.905,8.385),(80.735,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,8.385),(81.095,8.555),(81.265,8.555),(81.265,8.385),(81.095,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,8.385),(81.455,8.555),(81.625,8.555),(81.625,8.385),(81.455,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,8.745),(80.375,8.915),(80.545,8.915),(80.545,8.745),(80.375,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,8.745),(80.735,8.915),(80.905,8.915),(80.905,8.745),(80.735,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,8.745),(81.095,8.915),(81.265,8.915),(81.265,8.745),(81.095,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,8.745),(81.455,8.915),(81.625,8.915),(81.625,8.745),(81.455,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,9.105),(80.375,9.275),(80.545,9.275),(80.545,9.105),(80.375,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,9.105),(80.735,9.275),(80.905,9.275),(80.905,9.105),(80.735,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,9.105),(81.095,9.275),(81.265,9.275),(81.265,9.105),(81.095,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,9.105),(81.455,9.275),(81.625,9.275),(81.625,9.105),(81.455,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,9.465),(80.375,9.635),(80.545,9.635),(80.545,9.465),(80.375,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,9.465),(80.735,9.635),(80.905,9.635),(80.905,9.465),(80.735,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,9.465),(81.095,9.635),(81.265,9.635),(81.265,9.465),(81.095,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,9.465),(81.455,9.635),(81.625,9.635),(81.625,9.465),(81.455,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,9.825),(80.375,9.995),(80.545,9.995),(80.545,9.825),(80.375,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,9.825),(80.735,9.995),(80.905,9.995),(80.905,9.825),(80.735,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,9.825),(81.095,9.995),(81.265,9.995),(81.265,9.825),(81.095,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,9.825),(81.455,9.995),(81.625,9.995),(81.625,9.825),(81.455,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,10.185),(80.375,10.355),(80.545,10.355),(80.545,10.185),(80.375,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,10.185),(80.735,10.355),(80.905,10.355),(80.905,10.185),(80.735,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,10.185),(81.095,10.355),(81.265,10.355),(81.265,10.185),(81.095,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,10.185),(81.455,10.355),(81.625,10.355),(81.625,10.185),(81.455,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,10.545),(80.375,10.715),(80.545,10.715),(80.545,10.545),(80.375,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,10.545),(80.735,10.715),(80.905,10.715),(80.905,10.545),(80.735,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,10.545),(81.095,10.715),(81.265,10.715),(81.265,10.545),(81.095,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,10.545),(81.455,10.715),(81.625,10.715),(81.625,10.545),(81.455,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,10.905),(80.375,11.075),(80.545,11.075),(80.545,10.905),(80.375,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,10.905),(80.735,11.075),(80.905,11.075),(80.905,10.905),(80.735,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,10.905),(81.095,11.075),(81.265,11.075),(81.265,10.905),(81.095,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,10.905),(81.455,11.075),(81.625,11.075),(81.625,10.905),(81.455,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,11.265),(80.375,11.435),(80.545,11.435),(80.545,11.265),(80.375,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,11.265),(80.735,11.435),(80.905,11.435),(80.905,11.265),(80.735,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,11.265),(81.095,11.435),(81.265,11.435),(81.265,11.265),(81.095,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,11.265),(81.455,11.435),(81.625,11.435),(81.625,11.265),(81.455,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,11.625),(80.375,11.795),(80.545,11.795),(80.545,11.625),(80.375,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,11.625),(80.735,11.795),(80.905,11.795),(80.905,11.625),(80.735,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,11.625),(81.095,11.795),(81.265,11.795),(81.265,11.625),(81.095,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,11.625),(81.455,11.795),(81.625,11.795),(81.625,11.625),(81.455,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,11.985),(80.375,12.155),(80.545,12.155),(80.545,11.985),(80.375,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,11.985),(80.735,12.155),(80.905,12.155),(80.905,11.985),(80.735,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,11.985),(81.095,12.155),(81.265,12.155),(81.265,11.985),(81.095,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,11.985),(81.455,12.155),(81.625,12.155),(81.625,11.985),(81.455,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,12.345),(80.375,12.515),(80.545,12.515),(80.545,12.345),(80.375,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,12.345),(80.735,12.515),(80.905,12.515),(80.905,12.345),(80.735,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,12.345),(81.095,12.515),(81.265,12.515),(81.265,12.345),(81.095,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,12.345),(81.455,12.515),(81.625,12.515),(81.625,12.345),(81.455,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,12.705),(80.375,12.875),(80.545,12.875),(80.545,12.705),(80.375,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,12.705),(80.735,12.875),(80.905,12.875),(80.905,12.705),(80.735,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,12.705),(81.095,12.875),(81.265,12.875),(81.265,12.705),(81.095,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,12.705),(81.455,12.875),(81.625,12.875),(81.625,12.705),(81.455,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,13.065),(80.375,13.235),(80.545,13.235),(80.545,13.065),(80.375,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,13.065),(80.735,13.235),(80.905,13.235),(80.905,13.065),(80.735,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,13.065),(81.095,13.235),(81.265,13.235),(81.265,13.065),(81.095,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,13.065),(81.455,13.235),(81.625,13.235),(81.625,13.065),(81.455,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,13.425),(80.375,13.595),(80.545,13.595),(80.545,13.425),(80.375,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,13.425),(80.735,13.595),(80.905,13.595),(80.905,13.425),(80.735,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,13.425),(81.095,13.595),(81.265,13.595),(81.265,13.425),(81.095,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,13.425),(81.455,13.595),(81.625,13.595),(81.625,13.425),(81.455,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,13.785),(80.375,13.955),(80.545,13.955),(80.545,13.785),(80.375,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,13.785),(80.735,13.955),(80.905,13.955),(80.905,13.785),(80.735,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,13.785),(81.095,13.955),(81.265,13.955),(81.265,13.785),(81.095,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,13.785),(81.455,13.955),(81.625,13.955),(81.625,13.785),(81.455,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,14.145),(80.375,14.315),(80.545,14.315),(80.545,14.145),(80.375,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,14.145),(80.735,14.315),(80.905,14.315),(80.905,14.145),(80.735,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,14.145),(81.095,14.315),(81.265,14.315),(81.265,14.145),(81.095,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,14.145),(81.455,14.315),(81.625,14.315),(81.625,14.145),(81.455,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,14.505),(80.375,14.675),(80.545,14.675),(80.545,14.505),(80.375,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,14.505),(80.735,14.675),(80.905,14.675),(80.905,14.505),(80.735,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,14.505),(81.095,14.675),(81.265,14.675),(81.265,14.505),(81.095,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,14.505),(81.455,14.675),(81.625,14.675),(81.625,14.505),(81.455,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,14.865),(80.375,15.035),(80.545,15.035),(80.545,14.865),(80.375,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,14.865),(80.735,15.035),(80.905,15.035),(80.905,14.865),(80.735,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,14.865),(81.095,15.035),(81.265,15.035),(81.265,14.865),(81.095,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,14.865),(81.455,15.035),(81.625,15.035),(81.625,14.865),(81.455,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,15.225),(80.375,15.395),(80.545,15.395),(80.545,15.225),(80.375,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,15.225),(80.735,15.395),(80.905,15.395),(80.905,15.225),(80.735,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,15.225),(81.095,15.395),(81.265,15.395),(81.265,15.225),(81.095,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,15.225),(81.455,15.395),(81.625,15.395),(81.625,15.225),(81.455,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,15.585),(80.375,15.755),(80.545,15.755),(80.545,15.585),(80.375,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,15.585),(80.735,15.755),(80.905,15.755),(80.905,15.585),(80.735,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,15.585),(81.095,15.755),(81.265,15.755),(81.265,15.585),(81.095,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,15.585),(81.455,15.755),(81.625,15.755),(81.625,15.585),(81.455,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,15.945),(80.375,16.115),(80.545,16.115),(80.545,15.945),(80.375,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,15.945),(80.735,16.115),(80.905,16.115),(80.905,15.945),(80.735,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,15.945),(81.095,16.115),(81.265,16.115),(81.265,15.945),(81.095,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,15.945),(81.455,16.115),(81.625,16.115),(81.625,15.945),(81.455,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,16.305),(80.375,16.475),(80.545,16.475),(80.545,16.305),(80.375,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,16.305),(80.735,16.475),(80.905,16.475),(80.905,16.305),(80.735,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,16.305),(81.095,16.475),(81.265,16.475),(81.265,16.305),(81.095,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,16.305),(81.455,16.475),(81.625,16.475),(81.625,16.305),(81.455,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,16.665),(80.375,16.835),(80.545,16.835),(80.545,16.665),(80.375,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,16.665),(80.735,16.835),(80.905,16.835),(80.905,16.665),(80.735,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,16.665),(81.095,16.835),(81.265,16.835),(81.265,16.665),(81.095,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,16.665),(81.455,16.835),(81.625,16.835),(81.625,16.665),(81.455,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,17.025),(80.375,17.195),(80.545,17.195),(80.545,17.025),(80.375,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,17.025),(80.735,17.195),(80.905,17.195),(80.905,17.025),(80.735,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,17.025),(81.095,17.195),(81.265,17.195),(81.265,17.025),(81.095,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,17.025),(81.455,17.195),(81.625,17.195),(81.625,17.025),(81.455,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,17.385),(80.375,17.555),(80.545,17.555),(80.545,17.385),(80.375,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,17.385),(80.735,17.555),(80.905,17.555),(80.905,17.385),(80.735,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,17.385),(81.095,17.555),(81.265,17.555),(81.265,17.385),(81.095,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,17.385),(81.455,17.555),(81.625,17.555),(81.625,17.385),(81.455,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,17.745),(80.375,17.915),(80.545,17.915),(80.545,17.745),(80.375,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,17.745),(80.735,17.915),(80.905,17.915),(80.905,17.745),(80.735,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,17.745),(81.095,17.915),(81.265,17.915),(81.265,17.745),(81.095,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,17.745),(81.455,17.915),(81.625,17.915),(81.625,17.745),(81.455,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,18.105),(80.375,18.275),(80.545,18.275),(80.545,18.105),(80.375,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,18.105),(80.735,18.275),(80.905,18.275),(80.905,18.105),(80.735,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,18.105),(81.095,18.275),(81.265,18.275),(81.265,18.105),(81.095,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,18.105),(81.455,18.275),(81.625,18.275),(81.625,18.105),(81.455,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,18.465),(80.375,18.635),(80.545,18.635),(80.545,18.465),(80.375,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,18.465),(80.735,18.635),(80.905,18.635),(80.905,18.465),(80.735,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,18.465),(81.095,18.635),(81.265,18.635),(81.265,18.465),(81.095,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,18.465),(81.455,18.635),(81.625,18.635),(81.625,18.465),(81.455,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,18.825),(80.375,18.995),(80.545,18.995),(80.545,18.825),(80.375,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,18.825),(80.735,18.995),(80.905,18.995),(80.905,18.825),(80.735,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,18.825),(81.095,18.995),(81.265,18.995),(81.265,18.825),(81.095,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,18.825),(81.455,18.995),(81.625,18.995),(81.625,18.825),(81.455,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,19.185),(80.375,19.355),(80.545,19.355),(80.545,19.185),(80.375,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,19.185),(80.735,19.355),(80.905,19.355),(80.905,19.185),(80.735,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,19.185),(81.095,19.355),(81.265,19.355),(81.265,19.185),(81.095,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,19.185),(81.455,19.355),(81.625,19.355),(81.625,19.185),(81.455,19.185)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,2.925),(51.545,22.34),(52.855,22.34),(52.855,2.925),(51.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,2.925),(41.945,22.34),(43.255,22.34),(43.255,2.925),(41.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,2.925),(37.145,22.34),(38.455,22.34),(38.455,2.925),(37.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,2.925),(56.345,22.34),(57.655,22.34),(57.655,2.925),(56.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,2.925),(17.945,22.34),(19.255,22.34),(19.255,2.925),(17.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,2.925),(70.745,22.34),(72.055,22.34),(72.055,2.925),(70.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,2.925),(75.545,22.34),(76.855,22.34),(76.855,2.925),(75.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((8.345,2.925),(8.345,22.34),(9.655,22.34),(9.655,2.925),(8.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,2.925),(22.745,22.34),(24.055,22.34),(24.055,2.925),(22.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,2.925),(13.145,22.34),(14.455,22.34),(14.455,2.925),(13.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,2.925),(46.745,22.34),(48.055,22.34),(48.055,2.925),(46.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,2.925),(61.145,22.34),(62.455,22.34),(62.455,2.925),(61.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,2.925),(65.945,22.34),(67.255,22.34),(67.255,2.925),(65.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,2.925),(80.345,22.34),(81.655,22.34),(81.655,2.925),(80.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,2.925),(27.545,22.34),(28.855,22.34),(28.855,2.925),(27.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,2.925),(32.345,22.34),(33.655,22.34),(33.655,2.925),(32.345,2.925)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(52.2), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(52.2), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(42.6), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(42.6), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(37.8), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(37.8), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(57.0), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(57.0), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(18.6), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(18.6), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(71.4), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(71.4), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(76.2), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(76.2), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(9.0), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(9.0), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(23.4), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(23.4), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(13.8), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(13.8), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(47.4), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(47.4), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(61.8), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(61.8), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(66.6), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(66.6), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(81.0), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(81.0), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(28.2), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(28.2), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(33.0), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(33.0), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['gate']
        createRL(
            tech, net, 'poly',
            ((14.565,2.26),(14.565,20.08),(15.165,20.08),(15.165,2.26),(14.565,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((7.635,2.26),(7.635,20.08),(8.235,20.08),(8.235,2.26),(7.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((12.435,2.26),(12.435,20.08),(13.035,20.08),(13.035,2.26),(12.435,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((9.765,2.26),(9.765,20.08),(10.365,20.08),(10.365,2.26),(9.765,2.26)),
        )
        createRL(
            tech, net, 'licon',
            ((12.65,19.86),(12.65,20.03),(12.82,20.03),(12.82,19.86),(12.65,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((7.85,19.86),(7.85,20.03),(8.02,20.03),(8.02,19.86),(7.85,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((9.98,19.86),(9.98,20.03),(10.15,20.03),(10.15,19.86),(9.98,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((14.78,19.86),(14.78,20.03),(14.95,20.03),(14.95,19.86),(14.78,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((12.65,2.31),(12.65,2.48),(12.82,2.48),(12.82,2.31),(12.65,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.78,2.31),(14.78,2.48),(14.95,2.48),(14.95,2.31),(14.78,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.85,2.31),(7.85,2.48),(8.02,2.48),(8.02,2.31),(7.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.98,2.31),(9.98,2.48),(10.15,2.48),(10.15,2.31),(9.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.07,18.99),(4.07,19.16),(4.24,19.16),(4.24,18.99),(4.07,18.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.07,19.33),(4.07,19.5),(4.24,19.5),(4.24,19.33),(4.07,19.33)),
        )
        createRL(
            tech, net, 'li',
            ((7.85,2.23),(7.85,19.94),(4.24,19.94),(4.24,18.91),(4.07,18.91),(4.07,20.11),(14.95,20.11),(14.95,2.23),(14.78,2.23),(14.78,19.94),(12.82,19.94),(12.82,2.23),(12.65,2.23),(12.65,19.94),(10.15,19.94),(10.15,2.23),(9.98,2.23),(9.98,19.94),(8.02,19.94),(8.02,2.23),(7.85,2.23)),
        )
        createRL(
            tech, net, 'difftap',
            ((4.03,18.87),(4.03,19.62),(4.28,19.62),(4.28,18.87),(4.03,18.87)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.07,19.065),(4.07,19.235),(4.24,19.235),(4.24,19.065),(4.07,19.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.07,19.425),(4.07,19.595),(4.24,19.595),(4.24,19.425),(4.07,19.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.07,19.785),(4.07,19.955),(4.24,19.955),(4.24,19.785),(4.07,19.785)),
        )
        createRL(
            tech, net, 'm1',
            ((4.04,19.005),(4.04,22.34),(4.27,22.34),(4.27,19.005),(4.04,19.005)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(4.155), u(0.23), u(19.005), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(4.155), u(0.23), u(19.005), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['off']
        createRL(
            tech, net, 'poly',
            ((28.965,2.26),(28.965,20.08),(29.565,20.08),(29.565,2.26),(28.965,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((81.765,2.26),(81.765,20.08),(82.365,20.08),(82.365,2.26),(81.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((33.765,2.26),(33.765,20.08),(34.365,20.08),(34.365,2.26),(33.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((38.565,2.26),(38.565,20.08),(39.165,20.08),(39.165,2.26),(38.565,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((76.965,2.26),(76.965,20.08),(77.565,20.08),(77.565,2.26),(76.965,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((41.235,2.26),(41.235,20.08),(41.835,20.08),(41.835,2.26),(41.235,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((22.035,2.26),(22.035,20.08),(22.635,20.08),(22.635,2.26),(22.035,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((55.635,2.26),(55.635,20.08),(56.235,20.08),(56.235,2.26),(55.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((43.365,2.26),(43.365,20.08),(43.965,20.08),(43.965,2.26),(43.365,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((65.235,2.26),(65.235,20.08),(65.835,20.08),(65.835,2.26),(65.235,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((70.035,2.26),(70.035,20.08),(70.635,20.08),(70.635,2.26),(70.035,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((24.165,2.26),(24.165,20.08),(24.765,20.08),(24.765,2.26),(24.165,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((31.635,2.26),(31.635,20.08),(32.235,20.08),(32.235,2.26),(31.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((36.435,2.26),(36.435,20.08),(37.035,20.08),(37.035,2.26),(36.435,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((50.835,2.26),(50.835,20.08),(51.435,20.08),(51.435,2.26),(50.835,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((17.235,2.26),(17.235,20.08),(17.835,20.08),(17.835,2.26),(17.235,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((79.635,2.26),(79.635,20.08),(80.235,20.08),(80.235,2.26),(79.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((46.035,2.26),(46.035,20.08),(46.635,20.08),(46.635,2.26),(46.035,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((60.435,2.26),(60.435,20.08),(61.035,20.08),(61.035,2.26),(60.435,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((48.165,2.26),(48.165,20.08),(48.765,20.08),(48.765,2.26),(48.165,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((85.68,19.355),(85.68,19.65),(86.01,19.65),(86.01,19.355),(85.68,19.355)),
        )
        createRL(
            tech, net, 'poly',
            ((72.165,2.26),(72.165,20.08),(72.765,20.08),(72.765,2.26),(72.165,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((74.835,2.26),(74.835,20.08),(75.435,20.08),(75.435,2.26),(74.835,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((62.565,2.26),(62.565,20.08),(63.165,20.08),(63.165,2.26),(62.565,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((67.365,2.26),(67.365,20.08),(67.965,20.08),(67.965,2.26),(67.365,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((26.835,2.26),(26.835,20.08),(27.435,20.08),(27.435,2.26),(26.835,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((57.765,2.26),(57.765,20.08),(58.365,20.08),(58.365,2.26),(57.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((52.965,2.26),(52.965,20.08),(53.565,20.08),(53.565,2.26),(52.965,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((19.365,2.26),(19.365,20.08),(19.965,20.08),(19.965,2.26),(19.365,2.26)),
        )
        createRL(
            tech, net, 'licon',
            ((62.78,19.86),(62.78,20.03),(62.95,20.03),(62.95,19.86),(62.78,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((19.58,2.31),(19.58,2.48),(19.75,2.48),(19.75,2.31),(19.58,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((62.78,2.31),(62.78,2.48),(62.95,2.48),(62.95,2.31),(62.78,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((38.78,19.86),(38.78,20.03),(38.95,20.03),(38.95,19.86),(38.78,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((51.05,19.86),(51.05,20.03),(51.22,20.03),(51.22,19.86),(51.05,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((70.25,19.86),(70.25,20.03),(70.42,20.03),(70.42,19.86),(70.25,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((55.85,19.86),(55.85,20.03),(56.02,20.03),(56.02,19.86),(55.85,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((38.78,2.31),(38.78,2.48),(38.95,2.48),(38.95,2.31),(38.78,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((75.05,19.86),(75.05,20.03),(75.22,20.03),(75.22,19.86),(75.05,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((55.85,2.31),(55.85,2.48),(56.02,2.48),(56.02,2.31),(55.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((46.25,2.31),(46.25,2.48),(46.42,2.48),(46.42,2.31),(46.25,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((70.25,2.31),(70.25,2.48),(70.42,2.48),(70.42,2.31),(70.25,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.58,19.86),(19.58,20.03),(19.75,20.03),(19.75,19.86),(19.58,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((57.98,2.31),(57.98,2.48),(58.15,2.48),(58.15,2.31),(57.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((27.05,19.86),(27.05,20.03),(27.22,20.03),(27.22,19.86),(27.05,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((46.25,19.86),(46.25,20.03),(46.42,20.03),(46.42,19.86),(46.25,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((24.38,2.31),(24.38,2.48),(24.55,2.48),(24.55,2.31),(24.38,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((57.98,19.86),(57.98,20.03),(58.15,20.03),(58.15,19.86),(57.98,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((72.38,19.86),(72.38,20.03),(72.55,20.03),(72.55,19.86),(72.38,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((72.38,2.31),(72.38,2.48),(72.55,2.48),(72.55,2.31),(72.38,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((27.05,2.31),(27.05,2.48),(27.22,2.48),(27.22,2.31),(27.05,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((60.65,2.31),(60.65,2.48),(60.82,2.48),(60.82,2.31),(60.65,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((22.25,19.86),(22.25,20.03),(22.42,20.03),(22.42,19.86),(22.25,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((17.45,19.86),(17.45,20.03),(17.62,20.03),(17.62,19.86),(17.45,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((22.25,2.31),(22.25,2.48),(22.42,2.48),(22.42,2.31),(22.25,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((81.98,2.31),(81.98,2.48),(82.15,2.48),(82.15,2.31),(81.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((60.65,19.86),(60.65,20.03),(60.82,20.03),(60.82,19.86),(60.65,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((65.45,19.86),(65.45,20.03),(65.62,20.03),(65.62,19.86),(65.45,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((65.45,2.31),(65.45,2.48),(65.62,2.48),(65.62,2.31),(65.45,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((81.98,19.86),(81.98,20.03),(82.15,20.03),(82.15,19.86),(81.98,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((36.65,2.31),(36.65,2.48),(36.82,2.48),(36.82,2.31),(36.65,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((43.58,19.86),(43.58,20.03),(43.75,20.03),(43.75,19.86),(43.58,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((41.45,2.31),(41.45,2.48),(41.62,2.48),(41.62,2.31),(41.45,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.98,19.86),(33.98,20.03),(34.15,20.03),(34.15,19.86),(33.98,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((53.18,19.86),(53.18,20.03),(53.35,20.03),(53.35,19.86),(53.18,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((48.38,19.86),(48.38,20.03),(48.55,20.03),(48.55,19.86),(48.38,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((53.18,2.31),(53.18,2.48),(53.35,2.48),(53.35,2.31),(53.18,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((77.18,2.31),(77.18,2.48),(77.35,2.48),(77.35,2.31),(77.18,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((48.38,2.31),(48.38,2.48),(48.55,2.48),(48.55,2.31),(48.38,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((36.65,19.86),(36.65,20.03),(36.82,20.03),(36.82,19.86),(36.65,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((33.98,2.31),(33.98,2.48),(34.15,2.48),(34.15,2.31),(33.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((31.85,2.31),(31.85,2.48),(32.02,2.48),(32.02,2.31),(31.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((41.45,19.86),(41.45,20.03),(41.62,20.03),(41.62,19.86),(41.45,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((17.45,2.31),(17.45,2.48),(17.62,2.48),(17.62,2.31),(17.45,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((79.85,2.31),(79.85,2.48),(80.02,2.48),(80.02,2.31),(79.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((67.58,2.31),(67.58,2.48),(67.75,2.48),(67.75,2.31),(67.58,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((77.18,19.86),(77.18,20.03),(77.35,20.03),(77.35,19.86),(77.18,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((43.58,2.31),(43.58,2.48),(43.75,2.48),(43.75,2.31),(43.58,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((31.85,19.86),(31.85,20.03),(32.02,20.03),(32.02,19.86),(31.85,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((85.76,19.4),(85.76,19.57),(85.93,19.57),(85.93,19.4),(85.76,19.4)),
        )
        createRL(
            tech, net, 'licon',
            ((79.85,19.86),(79.85,20.03),(80.02,20.03),(80.02,19.86),(79.85,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((67.58,19.86),(67.58,20.03),(67.75,20.03),(67.75,19.86),(67.58,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((29.18,2.31),(29.18,2.48),(29.35,2.48),(29.35,2.31),(29.18,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((24.38,19.86),(24.38,20.03),(24.55,20.03),(24.55,19.86),(24.38,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((29.18,19.86),(29.18,20.03),(29.35,20.03),(29.35,19.86),(29.18,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((75.05,2.31),(75.05,2.48),(75.22,2.48),(75.22,2.31),(75.05,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((51.05,2.31),(51.05,2.48),(51.22,2.48),(51.22,2.31),(51.05,2.31)),
        )
        createRL(
            tech, net, 'li',
            ((17.45,2.23),(17.45,20.11),(85.93,20.11),(85.93,19.32),(85.76,19.32),(85.76,19.94),(82.15,19.94),(82.15,2.23),(81.98,2.23),(81.98,19.94),(80.02,19.94),(80.02,2.23),(79.85,2.23),(79.85,19.94),(77.35,19.94),(77.35,2.23),(77.18,2.23),(77.18,19.94),(75.22,19.94),(75.22,2.23),(75.05,2.23),(75.05,19.94),(72.55,19.94),(72.55,2.23),(72.38,2.23),(72.38,19.94),(70.42,19.94),(70.42,2.23),(70.25,2.23),(70.25,19.94),(67.75,19.94),(67.75,2.23),(67.58,2.23),(67.58,19.94),(65.62,19.94),(65.62,2.23),(65.45,2.23),(65.45,19.94),(62.95,19.94),(62.95,2.23),(62.78,2.23),(62.78,19.94),(60.82,19.94),(60.82,2.23),(60.65,2.23),(60.65,19.94),(58.15,19.94),(58.15,2.23),(57.98,2.23),(57.98,19.94),(56.02,19.94),(56.02,2.23),(55.85,2.23),(55.85,19.94),(53.35,19.94),(53.35,2.23),(53.18,2.23),(53.18,19.94),(51.22,19.94),(51.22,2.23),(51.05,2.23),(51.05,19.94),(48.55,19.94),(48.55,2.23),(48.38,2.23),(48.38,19.94),(46.42,19.94),(46.42,2.23),(46.25,2.23),(46.25,19.94),(43.75,19.94),(43.75,2.23),(43.58,2.23),(43.58,19.94),(41.62,19.94),(41.62,2.23),(41.45,2.23),(41.45,19.94),(38.95,19.94),(38.95,2.23),(38.78,2.23),(38.78,19.94),(36.82,19.94),(36.82,2.23),(36.65,2.23),(36.65,19.94),(34.15,19.94),(34.15,2.23),(33.98,2.23),(33.98,19.94),(32.02,19.94),(32.02,2.23),(31.85,2.23),(31.85,19.94),(29.35,19.94),(29.35,2.23),(29.18,2.23),(29.18,19.94),(27.22,19.94),(27.22,2.23),(27.05,2.23),(27.05,19.94),(24.55,19.94),(24.55,2.23),(24.38,2.23),(24.38,19.94),(22.42,19.94),(22.42,2.23),(22.25,2.23),(22.25,19.94),(19.75,19.94),(19.75,2.23),(19.58,2.23),(19.58,19.94),(17.62,19.94),(17.62,2.23),(17.45,2.23)),
        )
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['pad'].setDirection(Net.Direction.IN)
        nets['gate'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['GuardRing_N18000W4468HFF']
        except:
            subcell = af.getCell('GuardRing_N18000W4468HFF', 0)
        trans = Transformation(
            u(45.0), u(11.17), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'OuterRing', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_P17368W3836HFF']
        except:
            subcell = af.getCell('GuardRing_P17368W3836HFF', 0)
        trans = Transformation(
            u(45.0), u(11.17), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'InnerRing', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['Clamp_P32N4D']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(90), u(43.64),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'gate': Net.create(cell, 'gate'),
            'iovdd': Net.create(cell, 'iovdd'),
            'off': Net.create(cell, 'off'),
            'pad': Net.create(cell, 'pad'),
        }
        net = nets['iovdd']
        createRL(
            tech, net, 'difftap',
            ((52.965,2.72),(52.965,40.92),(56.235,40.92),(56.235,2.72),(52.965,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((76.965,2.72),(76.965,40.92),(80.235,40.92),(80.235,2.72),(76.965,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((9.765,2.72),(9.765,40.92),(13.035,40.92),(13.035,2.72),(9.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((33.765,2.72),(33.765,40.92),(37.035,40.92),(37.035,2.72),(33.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((72.165,2.72),(72.165,40.92),(75.435,40.92),(75.435,2.72),(72.165,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((28.965,2.72),(28.965,40.92),(32.235,40.92),(32.235,2.72),(28.965,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((81.765,2.72),(81.765,40.92),(83.75,40.92),(83.75,2.72),(81.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((19.365,2.72),(19.365,40.92),(22.635,40.92),(22.635,2.72),(19.365,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((24.165,2.72),(24.165,40.92),(27.435,40.92),(27.435,2.72),(24.165,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((6.25,2.72),(6.25,40.92),(8.235,40.92),(8.235,2.72),(6.25,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((48.165,2.72),(48.165,40.92),(51.435,40.92),(51.435,2.72),(48.165,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((67.365,2.72),(67.365,40.92),(70.635,40.92),(70.635,2.72),(67.365,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((43.365,2.72),(43.365,40.92),(46.635,40.92),(46.635,2.72),(43.365,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((38.565,2.72),(38.565,40.92),(41.835,40.92),(41.835,2.72),(38.565,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((57.765,2.72),(57.765,40.92),(61.035,40.92),(61.035,2.72),(57.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((14.565,2.72),(14.565,40.92),(17.835,40.92),(17.835,2.72),(14.565,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((62.565,2.72),(62.565,40.92),(65.835,40.92),(65.835,2.72),(62.565,2.72)),
        )
        createRL(
            tech, net, 'nwm',
            ((6.07,2.54),(6.07,41.1),(83.93,41.1),(83.93,2.54),(6.07,2.54)),
        )
        createRL(
            tech, net, 'nwm',
            ((3.85,39.99),(3.85,41.1),(4.46,41.1),(4.46,39.99),(3.85,39.99)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,39.585),(40.115,39.755),(40.285,39.755),(40.285,39.585),(40.115,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,37.205),(16.625,37.375),(16.795,37.375),(16.795,37.205),(16.625,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,14.085),(25.715,14.255),(25.885,14.255),(25.885,14.085),(25.715,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.725),(44.915,12.895),(45.085,12.895),(45.085,12.725),(44.915,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,30.405),(74.225,30.575),(74.395,30.575),(74.395,30.405),(74.225,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.825),(50.225,17.995),(50.395,17.995),(50.395,17.825),(50.225,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.205),(31.025,3.375),(31.195,3.375),(31.195,3.205),(31.025,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.465),(30.515,16.635),(30.685,16.635),(30.685,16.465),(30.515,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.705),(44.405,11.875),(44.575,11.875),(44.575,11.705),(44.405,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,35.845),(59.825,36.015),(59.995,36.015),(59.995,35.845),(59.825,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,36.525),(44.405,36.695),(44.575,36.695),(44.575,36.525),(44.405,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,20.885),(7.025,21.055),(7.195,21.055),(7.195,20.885),(7.025,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,26.665),(73.715,26.835),(73.885,26.835),(73.885,26.665),(73.715,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.105),(44.915,15.275),(45.085,15.275),(45.085,15.105),(44.915,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,17.825),(78.005,17.995),(78.175,17.995),(78.175,17.825),(78.005,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,19.525),(74.225,19.695),(74.395,19.695),(74.395,19.525),(74.225,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.485),(44.405,17.655),(44.575,17.655),(44.575,17.485),(44.405,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,17.825),(30.005,17.995),(30.175,17.995),(30.175,17.825),(30.005,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,16.805),(15.605,16.975),(15.775,16.975),(15.775,16.805),(15.605,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,34.825),(20.405,34.995),(20.575,34.995),(20.575,34.825),(20.405,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.125),(7.025,16.295),(7.195,16.295),(7.195,16.125),(7.025,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,38.225),(79.025,38.395),(79.195,38.395),(79.195,38.225),(79.025,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,20.545),(82.805,20.715),(82.975,20.715),(82.975,20.545),(82.805,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.565),(44.405,4.735),(44.575,4.735),(44.575,4.565),(44.405,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.805),(45.425,16.975),(45.595,16.975),(45.595,16.805),(45.425,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,38.905),(73.715,39.075),(73.885,39.075),(73.885,38.905),(73.715,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,40.605),(39.605,40.775),(39.775,40.775),(39.775,40.605),(39.605,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,25.985),(25.205,26.155),(25.375,26.155),(25.375,25.985),(25.205,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,19.865),(83.315,20.035),(83.485,20.035),(83.485,19.865),(83.315,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,24.965),(20.915,25.135),(21.085,25.135),(21.085,24.965),(20.915,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.065),(31.025,13.235),(31.195,13.235),(31.195,13.065),(31.025,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,26.325),(30.515,26.495),(30.685,26.495),(30.685,26.325),(30.515,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.205),(7.025,3.375),(7.195,3.375),(7.195,3.205),(7.025,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.245),(34.805,5.415),(34.975,5.415),(34.975,5.245),(34.805,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,5.925),(73.205,6.095),(73.375,6.095),(73.375,5.925),(73.205,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,6.945),(11.825,7.115),(11.995,7.115),(11.995,6.945),(11.825,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,18.505),(6.515,18.675),(6.685,18.675),(6.685,18.505),(6.515,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,34.485),(30.515,34.655),(30.685,34.655),(30.685,34.485),(30.515,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,22.245),(69.425,22.415),(69.595,22.415),(69.595,22.245),(69.425,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,15.105),(16.625,15.275),(16.795,15.275),(16.795,15.105),(16.625,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,7.285),(25.205,7.455),(25.375,7.455),(25.375,7.285),(25.205,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.145),(54.515,17.315),(54.685,17.315),(54.685,17.145),(54.515,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,27.345),(44.405,27.515),(44.575,27.515),(44.575,27.345),(44.405,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,16.465),(78.515,16.635),(78.685,16.635),(78.685,16.465),(78.515,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,16.805),(21.425,16.975),(21.595,16.975),(21.595,16.805),(21.425,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,35.505),(78.515,35.675),(78.685,35.675),(78.685,35.505),(78.515,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,21.225),(26.225,21.395),(26.395,21.395),(26.395,21.225),(26.225,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.325),(54.005,9.495),(54.175,9.495),(54.175,9.325),(54.005,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,4.225),(20.915,4.395),(21.085,4.395),(21.085,4.225),(20.915,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,23.605),(20.405,23.775),(20.575,23.775),(20.575,23.605),(20.405,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,27.345),(83.315,27.515),(83.485,27.515),(83.485,27.345),(83.315,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,30.405),(82.805,30.575),(82.975,30.575),(82.975,30.405),(82.805,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.425),(44.405,14.595),(44.575,14.595),(44.575,14.425),(44.405,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,25.305),(55.025,25.475),(55.195,25.475),(55.195,25.305),(55.025,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,20.205),(73.715,20.375),(73.885,20.375),(73.885,20.205),(73.715,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,3.545),(78.515,3.715),(78.685,3.715),(78.685,3.545),(78.515,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,28.705),(50.225,28.875),(50.395,28.875),(50.395,28.705),(50.225,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,32.105),(39.605,32.275),(39.775,32.275),(39.775,32.105),(39.605,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,3.885),(11.315,4.055),(11.485,4.055),(11.485,3.885),(11.315,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,12.725),(21.425,12.895),(21.595,12.895),(21.595,12.725),(21.425,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,22.245),(74.225,22.415),(74.395,22.415),(74.395,22.245),(74.225,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,39.585),(30.515,39.755),(30.685,39.755),(30.685,39.585),(30.515,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,33.465),(34.805,33.635),(34.975,33.635),(34.975,33.465),(34.805,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,23.265),(78.005,23.435),(78.175,23.435),(78.175,23.265),(78.005,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,19.185),(25.205,19.355),(25.375,19.355),(25.375,19.185),(25.205,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,7.625),(64.115,7.795),(64.285,7.795),(64.285,7.625),(64.115,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.765),(31.025,14.935),(31.195,14.935),(31.195,14.765),(31.025,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,5.245),(6.515,5.415),(6.685,5.415),(6.685,5.245),(6.515,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,19.185),(64.625,19.355),(64.795,19.355),(64.795,19.185),(64.625,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,28.365),(44.405,28.535),(44.575,28.535),(44.575,28.365),(44.405,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,27.005),(54.515,27.175),(54.685,27.175),(54.685,27.005),(54.515,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,22.585),(68.915,22.755),(69.085,22.755),(69.085,22.585),(68.915,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,28.705),(30.005,28.875),(30.175,28.875),(30.175,28.705),(30.005,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,13.745),(59.825,13.915),(59.995,13.915),(59.995,13.745),(59.825,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,36.185),(20.915,36.355),(21.085,36.355),(21.085,36.185),(20.915,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.725),(54.005,12.895),(54.175,12.895),(54.175,12.725),(54.005,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,8.645),(25.205,8.815),(25.375,8.815),(25.375,8.645),(25.205,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,21.565),(15.605,21.735),(15.775,21.735),(15.775,21.565),(15.605,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,38.565),(50.225,38.735),(50.395,38.735),(50.395,38.565),(50.225,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,21.225),(15.605,21.395),(15.775,21.395),(15.775,21.225),(15.605,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,4.905),(68.915,5.075),(69.085,5.075),(69.085,4.905),(68.915,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,23.265),(35.825,23.435),(35.995,23.435),(35.995,23.265),(35.825,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,21.225),(6.515,21.395),(6.685,21.395),(6.685,21.225),(6.515,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,19.185),(69.425,19.355),(69.595,19.355),(69.595,19.185),(69.425,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,23.265),(11.825,23.435),(11.995,23.435),(11.995,23.265),(11.825,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,14.085),(64.625,14.255),(64.795,14.255),(64.795,14.085),(64.625,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,36.865),(25.205,37.035),(25.375,37.035),(25.375,36.865),(25.205,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,29.045),(25.205,29.215),(25.375,29.215),(25.375,29.045),(25.205,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,36.865),(68.405,37.035),(68.575,37.035),(68.575,36.865),(68.405,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.725),(10.805,12.895),(10.975,12.895),(10.975,12.725),(10.805,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,21.905),(68.915,22.075),(69.085,22.075),(69.085,21.905),(68.915,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,3.545),(16.625,3.715),(16.795,3.715),(16.795,3.545),(16.625,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,11.365),(68.915,11.535),(69.085,11.535),(69.085,11.365),(68.915,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,36.525),(34.805,36.695),(34.975,36.695),(34.975,36.525),(34.805,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,22.585),(25.715,22.755),(25.885,22.755),(25.885,22.585),(25.715,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,19.865),(50.225,20.035),(50.395,20.035),(50.395,19.865),(50.225,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,37.545),(54.005,37.715),(54.175,37.715),(54.175,37.545),(54.005,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,23.945),(68.915,24.115),(69.085,24.115),(69.085,23.945),(68.915,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,10.005),(79.025,10.175),(79.195,10.175),(79.195,10.005),(79.025,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,37.885),(11.825,38.055),(11.995,38.055),(11.995,37.885),(11.825,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,9.665),(68.915,9.835),(69.085,9.835),(69.085,9.665),(68.915,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,35.505),(63.605,35.675),(63.775,35.675),(63.775,35.505),(63.605,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.145),(44.405,17.315),(44.575,17.315),(44.575,17.145),(44.405,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,36.185),(34.805,36.355),(34.975,36.355),(34.975,36.185),(34.805,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,16.465),(68.405,16.635),(68.575,16.635),(68.575,16.465),(68.405,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,31.425),(15.605,31.595),(15.775,31.595),(15.775,31.425),(15.605,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,36.865),(73.205,37.035),(73.375,37.035),(73.375,36.865),(73.205,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,30.405),(21.425,30.575),(21.595,30.575),(21.595,30.405),(21.425,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,25.985),(20.405,26.155),(20.575,26.155),(20.575,25.985),(20.405,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,40.605),(20.915,40.775),(21.085,40.775),(21.085,40.605),(20.915,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.965),(30.515,8.135),(30.685,8.135),(30.685,7.965),(30.515,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.905),(59.315,5.075),(59.485,5.075),(59.485,4.905),(59.315,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,37.205),(20.405,37.375),(20.575,37.375),(20.575,37.205),(20.405,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.465),(45.425,16.635),(45.595,16.635),(45.595,16.465),(45.425,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,30.065),(55.025,30.235),(55.195,30.235),(55.195,30.065),(55.025,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,15.785),(82.805,15.955),(82.975,15.955),(82.975,15.785),(82.805,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.885),(54.005,4.055),(54.175,4.055),(54.175,3.885),(54.005,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,13.745),(16.625,13.915),(16.795,13.915),(16.795,13.745),(16.625,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,10.345),(20.915,10.515),(21.085,10.515),(21.085,10.345),(20.915,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,21.905),(59.315,22.075),(59.485,22.075),(59.485,21.905),(59.315,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,28.705),(58.805,28.875),(58.975,28.875),(58.975,28.705),(58.805,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,21.565),(40.625,21.735),(40.795,21.735),(40.795,21.565),(40.625,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.985),(44.405,9.155),(44.575,9.155),(44.575,8.985),(44.405,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,5.585),(11.315,5.755),(11.485,5.755),(11.485,5.585),(11.315,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,30.745),(25.205,30.915),(25.375,30.915),(25.375,30.745),(25.205,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,26.665),(49.715,26.835),(49.885,26.835),(49.885,26.665),(49.715,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,24.625),(7.025,24.795),(7.195,24.795),(7.195,24.625),(7.025,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,23.945),(59.315,24.115),(59.485,24.115),(59.485,23.945),(59.315,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,4.905),(64.115,5.075),(64.285,5.075),(64.285,4.905),(64.115,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,5.245),(20.915,5.415),(21.085,5.415),(21.085,5.245),(20.915,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,25.985),(79.025,26.155),(79.195,26.155),(79.195,25.985),(79.025,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.245),(54.515,5.415),(54.685,5.415),(54.685,5.245),(54.515,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.705),(7.025,11.875),(7.195,11.875),(7.195,11.705),(7.025,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,9.325),(64.625,9.495),(64.795,9.495),(64.795,9.325),(64.625,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,33.805),(64.115,33.975),(64.285,33.975),(64.285,33.805),(64.115,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,38.905),(63.605,39.075),(63.775,39.075),(63.775,38.905),(63.605,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,27.345),(31.025,27.515),(31.195,27.515),(31.195,27.345),(31.025,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,30.745),(69.425,30.915),(69.595,30.915),(69.595,30.745),(69.425,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,33.125),(21.425,33.295),(21.595,33.295),(21.595,33.125),(21.425,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,31.765),(55.025,31.935),(55.195,31.935),(55.195,31.765),(55.025,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,27.685),(49.715,27.855),(49.885,27.855),(49.885,27.685),(49.715,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,22.925),(40.625,23.095),(40.795,23.095),(40.795,22.925),(40.625,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.345),(34.805,10.515),(34.975,10.515),(34.975,10.345),(34.805,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,7.965),(78.515,8.135),(78.685,8.135),(78.685,7.965),(78.515,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,25.305),(54.005,25.475),(54.175,25.475),(54.175,25.305),(54.005,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,36.865),(44.915,37.035),(45.085,37.035),(45.085,36.865),(44.915,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.505),(35.825,18.675),(35.995,18.675),(35.995,18.505),(35.825,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,13.405),(78.005,13.575),(78.175,13.575),(78.175,13.405),(78.005,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,18.845),(25.715,19.015),(25.885,19.015),(25.885,18.845),(25.715,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,25.985),(73.715,26.155),(73.885,26.155),(73.885,25.985),(73.715,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,14.425),(25.715,14.595),(25.885,14.595),(25.885,14.425),(25.715,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,14.765),(73.205,14.935),(73.375,14.935),(73.375,14.765),(73.205,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,7.285),(20.915,7.455),(21.085,7.455),(21.085,7.285),(20.915,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,17.825),(78.515,17.995),(78.685,17.995),(78.685,17.825),(78.515,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,27.685),(25.205,27.855),(25.375,27.855),(25.375,27.685),(25.205,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.805),(30.515,16.975),(30.685,16.975),(30.685,16.805),(30.515,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,8.645),(16.625,8.815),(16.795,8.815),(16.795,8.645),(16.625,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,16.125),(16.625,16.295),(16.795,16.295),(16.795,16.125),(16.625,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,27.345),(7.025,27.515),(7.195,27.515),(7.195,27.345),(7.025,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.905),(49.205,5.075),(49.375,5.075),(49.375,4.905),(49.205,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,7.285),(73.715,7.455),(73.885,7.455),(73.885,7.285),(73.715,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,31.765),(82.805,31.935),(82.975,31.935),(82.975,31.765),(82.805,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,19.525),(11.315,19.695),(11.485,19.695),(11.485,19.525),(11.315,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,16.465),(16.115,16.635),(16.285,16.635),(16.285,16.465),(16.115,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,15.105),(79.025,15.275),(79.195,15.275),(79.195,15.105),(79.025,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,35.505),(16.115,35.675),(16.285,35.675),(16.285,35.505),(16.115,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,34.825),(34.805,34.995),(34.975,34.995),(34.975,34.825),(34.805,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.625),(44.915,7.795),(45.085,7.795),(45.085,7.625),(44.915,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,36.525),(64.115,36.695),(64.285,36.695),(64.285,36.525),(64.115,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,36.865),(16.625,37.035),(16.795,37.035),(16.795,36.865),(16.625,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,29.725),(15.605,29.895),(15.775,29.895),(15.775,29.725),(15.605,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,28.365),(78.515,28.535),(78.685,28.535),(78.685,28.365),(78.515,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,9.325),(68.915,9.495),(69.085,9.495),(69.085,9.325),(68.915,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,38.225),(74.225,38.395),(74.395,38.395),(74.395,38.225),(74.225,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.845),(49.715,19.015),(49.885,19.015),(49.885,18.845),(49.715,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,29.045),(79.025,29.215),(79.195,29.215),(79.195,29.045),(79.025,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,38.565),(45.425,38.735),(45.595,38.735),(45.595,38.565),(45.425,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,26.325),(16.625,26.495),(16.795,26.495),(16.795,26.325),(16.625,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,23.945),(26.225,24.115),(26.395,24.115),(26.395,23.945),(26.225,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.285),(34.805,7.455),(34.975,7.455),(34.975,7.285),(34.805,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,8.305),(15.605,8.475),(15.775,8.475),(15.775,8.305),(15.605,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,35.165),(26.225,35.335),(26.395,35.335),(26.395,35.165),(26.225,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,21.225),(35.825,21.395),(35.995,21.395),(35.995,21.225),(35.825,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.305),(45.425,8.475),(45.595,8.475),(45.595,8.305),(45.425,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,8.645),(73.715,8.815),(73.885,8.815),(73.885,8.645),(73.715,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,21.225),(11.825,21.395),(11.995,21.395),(11.995,21.225),(11.825,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,23.605),(73.205,23.775),(73.375,23.775),(73.375,23.605),(73.205,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,3.545),(20.405,3.715),(20.575,3.715),(20.575,3.545),(20.405,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,25.645),(68.915,25.815),(69.085,25.815),(69.085,25.645),(68.915,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,39.925),(11.315,40.095),(11.485,40.095),(11.485,39.925),(11.315,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,11.025),(25.715,11.195),(25.885,11.195),(25.885,11.025),(25.715,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,4.225),(69.425,4.395),(69.595,4.395),(69.595,4.225),(69.425,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,38.905),(30.515,39.075),(30.685,39.075),(30.685,38.905),(30.515,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,24.965),(74.225,25.135),(74.395,25.135),(74.395,24.965),(74.225,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,8.645),(78.005,8.815),(78.175,8.815),(78.175,8.645),(78.005,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,6.265),(20.405,6.435),(20.575,6.435),(20.575,6.265),(20.405,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,9.325),(25.715,9.495),(25.885,9.495),(25.885,9.325),(25.715,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,3.205),(73.715,3.375),(73.885,3.375),(73.885,3.205),(73.715,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.285),(39.605,7.455),(39.775,7.455),(39.775,7.285),(39.605,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,12.725),(68.915,12.895),(69.085,12.895),(69.085,12.725),(68.915,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,22.585),(31.025,22.755),(31.195,22.755),(31.195,22.585),(31.025,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.965),(45.425,8.135),(45.595,8.135),(45.595,7.965),(45.425,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,21.565),(30.005,21.735),(30.175,21.735),(30.175,21.565),(30.005,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,36.865),(73.715,37.035),(73.885,37.035),(73.885,36.865),(73.715,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.045),(44.915,12.215),(45.085,12.215),(45.085,12.045),(44.915,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,19.865),(73.205,20.035),(73.375,20.035),(73.375,19.865),(73.205,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,17.825),(63.605,17.995),(63.775,17.995),(63.775,17.825),(63.605,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,32.105),(16.115,32.275),(16.285,32.275),(16.285,32.105),(16.115,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,11.365),(6.515,11.535),(6.685,11.535),(6.685,11.365),(6.515,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,9.325),(16.115,9.495),(16.285,9.495),(16.285,9.325),(16.115,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,30.745),(79.025,30.915),(79.195,30.915),(79.195,30.745),(79.025,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,19.525),(64.625,19.695),(64.795,19.695),(64.795,19.525),(64.625,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,28.705),(35.315,28.875),(35.485,28.875),(35.485,28.705),(35.315,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,32.785),(15.605,32.955),(15.775,32.955),(15.775,32.785),(15.605,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,20.885),(15.605,21.055),(15.775,21.055),(15.775,20.885),(15.605,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,4.905),(11.315,5.075),(11.485,5.075),(11.485,4.905),(11.315,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.445),(49.205,15.615),(49.375,15.615),(49.375,15.445),(49.205,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,31.425),(50.225,31.595),(50.395,31.595),(50.395,31.425),(50.225,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.925),(59.315,6.095),(59.485,6.095),(59.485,5.925),(59.315,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.765),(40.115,14.935),(40.285,14.935),(40.285,14.765),(40.115,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,31.085),(78.515,31.255),(78.685,31.255),(78.685,31.085),(78.515,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,32.105),(7.025,32.275),(7.195,32.275),(7.195,32.105),(7.025,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,25.645),(59.315,25.815),(59.485,25.815),(59.485,25.645),(59.315,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.825),(45.425,17.995),(45.595,17.995),(45.595,17.825),(45.425,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,7.625),(69.425,7.795),(69.595,7.795),(69.595,7.625),(69.425,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,6.265),(79.025,6.435),(79.195,6.435),(79.195,6.265),(79.025,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.305),(40.625,8.475),(40.795,8.475),(40.795,8.305),(40.625,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,27.005),(25.715,27.175),(25.885,27.175),(25.885,27.005),(25.715,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,37.885),(44.405,38.055),(44.575,38.055),(44.575,37.885),(44.405,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,13.065),(73.715,13.235),(73.885,13.235),(73.885,13.065),(73.715,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,35.845),(68.915,36.015),(69.085,36.015),(69.085,35.845),(68.915,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,13.065),(78.005,13.235),(78.175,13.235),(78.175,13.065),(78.005,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,28.705),(40.115,28.875),(40.285,28.875),(40.285,28.705),(40.115,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,23.945),(31.025,24.115),(31.195,24.115),(31.195,23.945),(31.025,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,23.605),(10.805,23.775),(10.975,23.775),(10.975,23.605),(10.805,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,28.365),(68.405,28.535),(68.575,28.535),(68.575,28.365),(68.405,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,36.865),(10.805,37.035),(10.975,37.035),(10.975,36.865),(10.805,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,37.885),(83.315,38.055),(83.485,38.055),(83.485,37.885),(83.315,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.165),(11.825,18.335),(11.995,18.335),(11.995,18.165),(11.825,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,3.205),(15.605,3.375),(15.775,3.375),(15.775,3.205),(15.605,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,6.605),(20.915,6.775),(21.085,6.775),(21.085,6.605),(20.915,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,7.625),(74.225,7.795),(74.395,7.795),(74.395,7.625),(74.225,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.545),(45.425,3.715),(45.595,3.715),(45.595,3.545),(45.425,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,28.365),(45.425,28.535),(45.595,28.535),(45.595,28.365),(45.425,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,38.565),(35.315,38.735),(35.485,38.735),(35.485,38.565),(35.315,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,39.925),(64.625,40.095),(64.795,40.095),(64.795,39.925),(64.625,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,3.885),(68.915,4.055),(69.085,4.055),(69.085,3.885),(68.915,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.705),(40.625,11.875),(40.795,11.875),(40.795,11.705),(40.625,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,21.565),(40.115,21.735),(40.285,21.735),(40.285,21.565),(40.115,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,12.045),(73.205,12.215),(73.375,12.215),(73.375,12.045),(73.205,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,28.365),(50.225,28.535),(50.395,28.535),(50.395,28.365),(50.225,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,38.565),(40.115,38.735),(40.285,38.735),(40.285,38.565),(40.115,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,13.745),(20.915,13.915),(21.085,13.915),(21.085,13.745),(20.915,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,19.185),(59.315,19.355),(59.485,19.355),(59.485,19.185),(59.315,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,35.845),(6.515,36.015),(6.685,36.015),(6.685,35.845),(6.515,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.665),(58.805,9.835),(58.975,9.835),(58.975,9.665),(58.805,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,40.265),(50.225,40.435),(50.395,40.435),(50.395,40.265),(50.225,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,6.265),(21.425,6.435),(21.595,6.435),(21.595,6.265),(21.425,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,10.345),(69.425,10.515),(69.595,10.515),(69.595,10.345),(69.425,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.045),(55.025,12.215),(55.195,12.215),(55.195,12.045),(55.025,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,2.865),(54.515,3.035),(54.685,3.035),(54.685,2.865),(54.515,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,16.125),(20.405,16.295),(20.575,16.295),(20.575,16.125),(20.405,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,6.605),(34.805,6.775),(34.975,6.775),(34.975,6.605),(34.805,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,31.425),(63.605,31.595),(63.775,31.595),(63.775,31.425),(63.605,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,16.465),(59.825,16.635),(59.995,16.635),(59.995,16.465),(59.825,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,19.865),(40.115,20.035),(40.285,20.035),(40.285,19.865),(40.115,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,34.485),(74.225,34.655),(74.395,34.655),(74.395,34.485),(74.225,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,27.685),(20.915,27.855),(21.085,27.855),(21.085,27.685),(20.915,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,28.365),(30.005,28.535),(30.175,28.535),(30.175,28.365),(30.005,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,31.425),(40.115,31.595),(40.285,31.595),(40.285,31.425),(40.115,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,2.865),(73.205,3.035),(73.375,3.035),(73.375,2.865),(73.205,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,8.305),(73.715,8.475),(73.885,8.475),(73.885,8.305),(73.715,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.765),(30.515,14.935),(30.685,14.935),(30.685,14.765),(30.515,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,25.645),(49.205,25.815),(49.375,25.815),(49.375,25.645),(49.205,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.365),(54.515,11.535),(54.685,11.535),(54.685,11.365),(54.515,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,22.585),(26.225,22.755),(26.395,22.755),(26.395,22.585),(26.225,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.685),(54.005,10.855),(54.175,10.855),(54.175,10.685),(54.005,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,31.085),(45.425,31.255),(45.595,31.255),(45.595,31.085),(45.425,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.345),(54.005,10.515),(54.175,10.515),(54.175,10.345),(54.005,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,6.605),(39.605,6.775),(39.775,6.775),(39.775,6.605),(39.605,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.465),(35.315,16.635),(35.485,16.635),(35.485,16.465),(35.315,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,39.925),(59.825,40.095),(59.995,40.095),(59.995,39.925),(59.825,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,21.225),(30.005,21.395),(30.175,21.395),(30.175,21.225),(30.005,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,6.945),(78.005,7.115),(78.175,7.115),(78.175,6.945),(78.005,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,39.585),(74.225,39.755),(74.395,39.755),(74.395,39.585),(74.225,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,21.905),(49.205,22.075),(49.375,22.075),(49.375,21.905),(49.205,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.425),(7.025,14.595),(7.195,14.595),(7.195,14.425),(7.025,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,35.165),(63.605,35.335),(63.775,35.335),(63.775,35.165),(63.605,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,20.205),(45.425,20.375),(45.595,20.375),(45.595,20.205),(45.425,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.545),(35.315,3.715),(35.485,3.715),(35.485,3.545),(35.315,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.585),(50.225,5.755),(50.395,5.755),(50.395,5.585),(50.225,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,22.245),(25.715,22.415),(25.885,22.415),(25.885,22.245),(25.715,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.105),(49.205,15.275),(49.375,15.275),(49.375,15.105),(49.205,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,31.085),(50.225,31.255),(50.395,31.255),(50.395,31.085),(50.225,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,25.305),(25.715,25.475),(25.885,25.475),(25.885,25.305),(25.715,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,10.685),(30.005,10.855),(30.175,10.855),(30.175,10.685),(30.005,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,28.365),(16.115,28.535),(16.285,28.535),(16.285,28.365),(16.115,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,27.685),(34.805,27.855),(34.975,27.855),(34.975,27.685),(34.805,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.665),(45.425,9.835),(45.595,9.835),(45.595,9.665),(45.425,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,17.485),(26.225,17.655),(26.395,17.655),(26.395,17.485),(26.225,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,22.585),(11.825,22.755),(11.995,22.755),(11.995,22.585),(11.825,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,10.005),(64.115,10.175),(64.285,10.175),(64.285,10.005),(64.115,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,17.145),(26.225,17.315),(26.395,17.315),(26.395,17.145),(26.225,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.245),(44.405,5.415),(44.575,5.415),(44.575,5.245),(44.405,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.025),(31.025,11.195),(31.195,11.195),(31.195,11.025),(31.025,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,28.025),(63.605,28.195),(63.775,28.195),(63.775,28.025),(63.605,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,5.585),(30.005,5.755),(30.175,5.755),(30.175,5.585),(30.005,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,26.325),(44.915,26.495),(45.085,26.495),(45.085,26.325),(44.915,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,18.845),(20.915,19.015),(21.085,19.015),(21.085,18.845),(20.915,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,40.265),(63.605,40.435),(63.775,40.435),(63.775,40.265),(63.605,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,31.085),(30.005,31.255),(30.175,31.255),(30.175,31.085),(30.005,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,22.585),(6.515,22.755),(6.685,22.755),(6.685,22.585),(6.515,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.325),(31.025,9.495),(31.195,9.495),(31.195,9.325),(31.025,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,38.565),(30.515,38.735),(30.685,38.735),(30.685,38.565),(30.515,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,37.545),(26.225,37.715),(26.395,37.715),(26.395,37.545),(26.225,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,27.685),(39.605,27.855),(39.775,27.855),(39.775,27.685),(39.605,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,24.285),(40.625,24.455),(40.795,24.455),(40.795,24.285),(40.625,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,21.905),(35.825,22.075),(35.995,22.075),(35.995,21.905),(35.825,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,7.965),(68.405,8.135),(68.575,8.135),(68.575,7.965),(68.405,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,24.625),(15.605,24.795),(15.775,24.795),(15.775,24.625),(15.605,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.365),(35.825,11.535),(35.995,11.535),(35.995,11.365),(35.825,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,35.845),(54.515,36.015),(54.685,36.015),(54.685,35.845),(54.515,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,10.685),(16.115,10.855),(16.285,10.855),(16.285,10.685),(16.115,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,5.925),(11.315,6.095),(11.485,6.095),(11.485,5.925),(11.315,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,23.265),(55.025,23.435),(55.195,23.435),(55.195,23.265),(55.025,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,22.245),(11.315,22.415),(11.485,22.415),(11.485,22.245),(11.315,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,23.945),(35.825,24.115),(35.995,24.115),(35.995,23.945),(35.825,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,26.325),(20.915,26.495),(21.085,26.495),(21.085,26.325),(20.915,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,2.865),(58.805,3.035),(58.975,3.035),(58.975,2.865),(58.805,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,27.345),(73.715,27.515),(73.885,27.515),(73.885,27.345),(73.715,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,2.865),(63.605,3.035),(63.775,3.035),(63.775,2.865),(63.605,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.025),(7.025,11.195),(7.195,11.195),(7.195,11.025),(7.025,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,17.825),(68.405,17.995),(68.575,17.995),(68.575,17.825),(68.405,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,25.985),(64.115,26.155),(64.285,26.155),(64.285,25.985),(64.115,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.885),(54.515,4.055),(54.685,4.055),(54.685,3.885),(54.515,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,29.725),(63.605,29.895),(63.775,29.895),(63.775,29.725),(63.605,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,30.405),(34.805,30.575),(34.975,30.575),(34.975,30.405),(34.805,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,32.785),(30.005,32.955),(30.175,32.955),(30.175,32.785),(30.005,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,28.705),(20.405,28.875),(20.575,28.875),(20.575,28.705),(20.405,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,34.145),(20.915,34.315),(21.085,34.315),(21.085,34.145),(20.915,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,33.805),(59.315,33.975),(59.485,33.975),(59.485,33.805),(59.315,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,27.345),(30.515,27.515),(30.685,27.515),(30.685,27.345),(30.515,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,22.925),(78.005,23.095),(78.175,23.095),(78.175,22.925),(78.005,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,37.545),(15.605,37.715),(15.775,37.715),(15.775,37.545),(15.605,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,36.525),(50.225,36.695),(50.395,36.695),(50.395,36.525),(50.225,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,5.925),(79.025,6.095),(79.195,6.095),(79.195,5.925),(79.025,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,24.965),(59.315,25.135),(59.485,25.135),(59.485,24.965),(59.315,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.845),(39.605,19.015),(39.775,19.015),(39.775,18.845),(39.605,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,16.805),(79.025,16.975),(79.195,16.975),(79.195,16.805),(79.025,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,17.145),(78.515,17.315),(78.685,17.315),(78.685,17.145),(78.515,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,23.945),(16.115,24.115),(16.285,24.115),(16.285,23.945),(16.115,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,27.345),(15.605,27.515),(15.775,27.515),(15.775,27.345),(15.605,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,27.005),(7.025,27.175),(7.195,27.175),(7.195,27.005),(7.025,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,3.885),(15.605,4.055),(15.775,4.055),(15.775,3.885),(15.605,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,35.165),(16.115,35.335),(16.285,35.335),(16.285,35.165),(16.115,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.045),(39.605,12.215),(39.775,12.215),(39.775,12.045),(39.605,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,15.445),(68.915,15.615),(69.085,15.615),(69.085,15.445),(68.915,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,40.605),(34.805,40.775),(34.975,40.775),(34.975,40.605),(34.805,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,7.965),(59.825,8.135),(59.995,8.135),(59.995,7.965),(59.825,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,29.385),(54.005,29.555),(54.175,29.555),(54.175,29.385),(54.005,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,38.565),(20.405,38.735),(20.575,38.735),(20.575,38.565),(20.405,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,20.545),(59.315,20.715),(59.485,20.715),(59.485,20.545),(59.315,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,19.865),(55.025,20.035),(55.195,20.035),(55.195,19.865),(55.025,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,34.485),(21.425,34.655),(21.595,34.655),(21.595,34.485),(21.425,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.405),(50.225,13.575),(50.395,13.575),(50.395,13.405),(50.225,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,14.425),(15.605,14.595),(15.775,14.595),(15.775,14.425),(15.605,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.085),(7.025,14.255),(7.195,14.255),(7.195,14.085),(7.025,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.245),(54.005,5.415),(54.175,5.415),(54.175,5.245),(54.005,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,24.965),(64.115,25.135),(64.285,25.135),(64.285,24.965),(64.115,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.505),(31.025,18.675),(31.195,18.675),(31.195,18.505),(31.025,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,40.265),(30.515,40.435),(30.685,40.435),(30.685,40.265),(30.515,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,38.225),(64.625,38.395),(64.795,38.395),(64.795,38.225),(64.625,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.885),(31.025,4.055),(31.195,4.055),(31.195,3.885),(31.025,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.545),(10.805,3.715),(10.975,3.715),(10.975,3.545),(10.805,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,23.265),(68.405,23.435),(68.575,23.435),(68.575,23.265),(68.405,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,28.025),(16.115,28.195),(16.285,28.195),(16.285,28.025),(16.115,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,34.145),(55.025,34.315),(55.195,34.315),(55.195,34.145),(55.025,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.965),(35.315,8.135),(35.485,8.135),(35.485,7.965),(35.315,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.965),(44.915,8.135),(45.085,8.135),(45.085,7.965),(44.915,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,29.725),(30.005,29.895),(30.175,29.895),(30.175,29.725),(30.005,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,19.865),(20.405,20.035),(20.575,20.035),(20.575,19.865),(20.405,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.025),(34.805,11.195),(34.975,11.195),(34.975,11.025),(34.805,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,37.885),(58.805,38.055),(58.975,38.055),(58.975,37.885),(58.805,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,16.805),(74.225,16.975),(74.395,16.975),(74.395,16.805),(74.225,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,28.705),(45.425,28.875),(45.595,28.875),(45.595,28.705),(45.425,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,5.245),(30.005,5.415),(30.175,5.415),(30.175,5.245),(30.005,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,29.045),(64.115,29.215),(64.285,29.215),(64.285,29.045),(64.115,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,38.225),(69.425,38.395),(69.595,38.395),(69.595,38.225),(69.425,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,22.245),(15.605,22.415),(15.775,22.415),(15.775,22.245),(15.605,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,2.865),(30.515,3.035),(30.685,3.035),(30.685,2.865),(30.515,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,31.085),(68.405,31.255),(68.575,31.255),(68.575,31.085),(68.405,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,23.265),(73.205,23.435),(73.375,23.435),(73.375,23.265),(73.205,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,22.925),(82.805,23.095),(82.975,23.095),(82.975,22.925),(82.805,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.825),(35.315,17.995),(35.485,17.995),(35.485,17.825),(35.315,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.625),(59.315,7.795),(59.485,7.795),(59.485,7.625),(59.315,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.025),(39.605,11.195),(39.775,11.195),(39.775,11.025),(39.605,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.405),(10.805,13.575),(10.975,13.575),(10.975,13.405),(10.805,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,36.525),(63.605,36.695),(63.775,36.695),(63.775,36.525),(63.605,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,37.205),(34.805,37.375),(34.975,37.375),(34.975,37.205),(34.805,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,25.985),(10.805,26.155),(10.975,26.155),(10.975,25.985),(10.805,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,34.485),(35.315,34.655),(35.485,34.655),(35.485,34.485),(35.315,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,7.965),(16.625,8.135),(16.795,8.135),(16.795,7.965),(16.625,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,33.805),(26.225,33.975),(26.395,33.975),(26.395,33.805),(26.225,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,12.385),(21.425,12.555),(21.595,12.555),(21.595,12.385),(21.425,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,17.485),(63.605,17.655),(63.775,17.655),(63.775,17.485),(63.605,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,29.725),(16.115,29.895),(16.285,29.895),(16.285,29.725),(16.115,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.325),(35.825,9.495),(35.995,9.495),(35.995,9.325),(35.825,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,34.825),(69.425,34.995),(69.595,34.995),(69.595,34.825),(69.425,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,10.685),(68.915,10.855),(69.085,10.855),(69.085,10.685),(68.915,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,37.205),(21.425,37.375),(21.595,37.375),(21.595,37.205),(21.425,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,35.505),(40.625,35.675),(40.795,35.675),(40.795,35.505),(40.625,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,9.325),(11.825,9.495),(11.995,9.495),(11.995,9.325),(11.825,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,11.025),(6.515,11.195),(6.685,11.195),(6.685,11.025),(6.515,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,26.325),(40.115,26.495),(40.285,26.495),(40.285,26.325),(40.115,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,32.105),(15.605,32.275),(15.775,32.275),(15.775,32.105),(15.605,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.385),(31.025,12.555),(31.195,12.555),(31.195,12.385),(31.025,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.925),(39.605,6.095),(39.775,6.095),(39.775,5.925),(39.605,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,9.325),(15.605,9.495),(15.775,9.495),(15.775,9.325),(15.605,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,9.325),(6.515,9.495),(6.685,9.495),(6.685,9.325),(6.515,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,19.185),(54.005,19.355),(54.175,19.355),(54.175,19.185),(54.005,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,17.825),(16.625,17.995),(16.795,17.995),(16.795,17.825),(16.625,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,30.745),(11.315,30.915),(11.485,30.915),(11.485,30.745),(11.315,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.685),(31.025,10.855),(31.195,10.855),(31.195,10.685),(31.025,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,25.645),(35.825,25.815),(35.995,25.815),(35.995,25.645),(35.825,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,34.825),(74.225,34.995),(74.395,34.995),(74.395,34.825),(74.225,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,24.965),(54.005,25.135),(54.175,25.135),(54.175,24.965),(54.005,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,2.865),(78.515,3.035),(78.685,3.035),(78.685,2.865),(78.515,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,31.425),(25.205,31.595),(25.375,31.595),(25.375,31.425),(25.205,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,24.965),(25.715,25.135),(25.885,25.135),(25.885,24.965),(25.715,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,10.685),(25.715,10.855),(25.885,10.855),(25.885,10.685),(25.715,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,8.985),(15.605,9.155),(15.775,9.155),(15.775,8.985),(15.605,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,4.225),(26.225,4.395),(26.395,4.395),(26.395,4.225),(26.225,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,30.405),(54.515,30.575),(54.685,30.575),(54.685,30.405),(54.515,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.345),(59.315,10.515),(59.485,10.515),(59.485,10.345),(59.315,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,24.625),(55.025,24.795),(55.195,24.795),(55.195,24.625),(55.025,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,33.805),(15.605,33.975),(15.775,33.975),(15.775,33.805),(15.605,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.505),(58.805,18.675),(58.975,18.675),(58.975,18.505),(58.805,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,21.565),(74.225,21.735),(74.395,21.735),(74.395,21.565),(74.225,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,18.845),(79.025,19.015),(79.195,19.015),(79.195,18.845),(79.025,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,5.585),(78.515,5.755),(78.685,5.755),(78.685,5.585),(78.515,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.905),(31.025,5.075),(31.195,5.075),(31.195,4.905),(31.025,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,32.445),(40.625,32.615),(40.795,32.615),(40.795,32.445),(40.625,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,10.005),(64.625,10.175),(64.795,10.175),(64.795,10.005),(64.625,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,19.865),(21.425,20.035),(21.595,20.035),(21.595,19.865),(21.425,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,40.605),(64.115,40.775),(64.285,40.775),(64.285,40.605),(64.115,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,29.045),(54.005,29.215),(54.175,29.215),(54.175,29.045),(54.005,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,2.865),(83.315,3.035),(83.485,3.035),(83.485,2.865),(83.315,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.645),(10.805,8.815),(10.975,8.815),(10.975,8.645),(10.805,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.125),(10.805,16.295),(10.975,16.295),(10.975,16.125),(10.805,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,21.225),(83.315,21.395),(83.485,21.395),(83.485,21.225),(83.315,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,12.045),(79.025,12.215),(79.195,12.215),(79.195,12.045),(79.025,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,27.685),(44.405,27.855),(44.575,27.855),(44.575,27.685),(44.405,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,24.285),(83.315,24.455),(83.485,24.455),(83.485,24.285),(83.315,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.625),(49.205,7.795),(49.375,7.795),(49.375,7.625),(49.205,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.365),(44.405,11.535),(44.575,11.535),(44.575,11.365),(44.405,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,10.345),(64.115,10.515),(64.285,10.515),(64.285,10.345),(64.115,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,39.585),(44.915,39.755),(45.085,39.755),(45.085,39.585),(44.915,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,31.085),(35.315,31.255),(35.485,31.255),(35.485,31.085),(35.315,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,25.305),(20.915,25.475),(21.085,25.475),(21.085,25.305),(20.915,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,39.245),(26.225,39.415),(26.395,39.415),(26.395,39.245),(26.225,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,37.545),(35.825,37.715),(35.995,37.715),(35.995,37.545),(35.825,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,11.365),(83.315,11.535),(83.485,11.535),(83.485,11.365),(83.315,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,32.445),(58.805,32.615),(58.975,32.615),(58.975,32.445),(58.805,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,37.885),(40.625,38.055),(40.795,38.055),(40.795,37.885),(40.625,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,10.005),(69.425,10.175),(69.595,10.175),(69.595,10.005),(69.425,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,24.965),(11.315,25.135),(11.485,25.135),(11.485,24.965),(11.315,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,34.825),(59.315,34.995),(59.485,34.995),(59.485,34.825),(59.315,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,4.565),(15.605,4.735),(15.775,4.735),(15.775,4.565),(15.605,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,15.105),(25.715,15.275),(25.885,15.275),(25.885,15.105),(25.715,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.905),(7.025,5.075),(7.195,5.075),(7.195,4.905),(7.025,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,28.365),(25.205,28.535),(25.375,28.535),(25.375,28.365),(25.205,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,39.925),(20.915,40.095),(21.085,40.095),(21.085,39.925),(20.915,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,19.525),(68.915,19.695),(69.085,19.695),(69.085,19.525),(68.915,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,38.905),(44.915,39.075),(45.085,39.075),(45.085,38.905),(44.915,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,31.085),(40.115,31.255),(40.285,31.255),(40.285,31.085),(40.115,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.885),(35.825,4.055),(35.995,4.055),(35.995,3.885),(35.825,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,30.745),(54.005,30.915),(54.175,30.915),(54.175,30.745),(54.005,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,21.905),(7.025,22.075),(7.195,22.075),(7.195,21.905),(7.025,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.025),(54.515,11.195),(54.685,11.195),(54.685,11.025),(54.515,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,35.845),(25.715,36.015),(25.885,36.015),(25.885,35.845),(25.715,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,37.885),(16.625,38.055),(16.795,38.055),(16.795,37.885),(16.625,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,34.145),(39.605,34.315),(39.775,34.315),(39.775,34.145),(39.605,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.805),(34.805,16.975),(34.975,16.975),(34.975,16.805),(34.805,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,36.185),(16.115,36.355),(16.285,36.355),(16.285,36.185),(16.115,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,6.945),(68.405,7.115),(68.575,7.115),(68.575,6.945),(68.405,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,15.445),(6.515,15.615),(6.685,15.615),(6.685,15.445),(6.515,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,23.945),(7.025,24.115),(7.195,24.115),(7.195,23.945),(7.025,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.085),(40.625,14.255),(40.795,14.255),(40.795,14.085),(40.625,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,36.185),(7.025,36.355),(7.195,36.355),(7.195,36.185),(7.025,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,21.565),(82.805,21.735),(82.975,21.735),(82.975,21.565),(82.805,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,6.945),(45.425,7.115),(45.595,7.115),(45.595,6.945),(45.425,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.845),(44.405,19.015),(44.575,19.015),(44.575,18.845),(44.405,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.685),(49.205,10.855),(49.375,10.855),(49.375,10.685),(49.205,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,2.865),(45.425,3.035),(45.595,3.035),(45.595,2.865),(45.425,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,11.705),(63.605,11.875),(63.775,11.875),(63.775,11.705),(63.605,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.385),(34.805,12.555),(34.975,12.555),(34.975,12.385),(34.805,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.065),(55.025,13.235),(55.195,13.235),(55.195,13.065),(55.025,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,29.385),(68.915,29.555),(69.085,29.555),(69.085,29.385),(68.915,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,15.785),(73.715,15.955),(73.885,15.955),(73.885,15.785),(73.715,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,19.525),(59.315,19.695),(59.485,19.695),(59.485,19.525),(59.315,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,39.925),(34.805,40.095),(34.975,40.095),(34.975,39.925),(34.805,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,40.605),(54.005,40.775),(54.175,40.775),(54.175,40.605),(54.005,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,5.245),(68.915,5.415),(69.085,5.415),(69.085,5.245),(68.915,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,32.785),(40.115,32.955),(40.285,32.955),(40.285,32.785),(40.115,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,21.225),(73.205,21.395),(73.375,21.395),(73.375,21.225),(73.205,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,22.245),(11.825,22.415),(11.995,22.415),(11.995,22.245),(11.825,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,7.625),(11.315,7.795),(11.485,7.795),(11.485,7.625),(11.315,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,3.885),(16.115,4.055),(16.285,4.055),(16.285,3.885),(16.115,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.585),(45.425,5.755),(45.595,5.755),(45.595,5.585),(45.425,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,8.985),(63.605,9.155),(63.775,9.155),(63.775,8.985),(63.605,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,25.305),(11.825,25.475),(11.995,25.475),(11.995,25.305),(11.825,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,6.945),(21.425,7.115),(21.595,7.115),(21.595,6.945),(21.425,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,2.865),(50.225,3.035),(50.395,3.035),(50.395,2.865),(50.225,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,29.725),(31.025,29.895),(31.195,29.895),(31.195,29.725),(31.025,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.725),(54.515,12.895),(54.685,12.895),(54.685,12.725),(54.515,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,23.605),(79.025,23.775),(79.195,23.775),(79.195,23.605),(79.025,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,26.665),(21.425,26.835),(21.595,26.835),(21.595,26.665),(21.425,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,37.885),(73.715,38.055),(73.885,38.055),(73.885,37.885),(73.715,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.385),(39.605,12.555),(39.775,12.555),(39.775,12.385),(39.605,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,30.065),(20.915,30.235),(21.085,30.235),(21.085,30.065),(20.915,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,10.345),(25.715,10.515),(25.885,10.515),(25.885,10.345),(25.715,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,24.285),(50.225,24.455),(50.395,24.455),(50.395,24.285),(50.225,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,16.465),(82.805,16.635),(82.975,16.635),(82.975,16.465),(82.805,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,39.245),(16.115,39.415),(16.285,39.415),(16.285,39.245),(16.115,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.245),(31.025,5.415),(31.195,5.415),(31.195,5.245),(31.025,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,27.685),(54.005,27.855),(54.175,27.855),(54.175,27.685),(54.005,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,39.925),(39.605,40.095),(39.775,40.095),(39.775,39.925),(39.605,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.005),(59.315,10.175),(59.485,10.175),(59.485,10.005),(59.315,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,38.905),(69.425,39.075),(69.595,39.075),(69.595,38.905),(69.425,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,32.445),(50.225,32.615),(50.395,32.615),(50.395,32.445),(50.225,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,21.225),(78.005,21.395),(78.175,21.395),(78.175,21.225),(78.005,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.165),(58.805,18.335),(58.975,18.335),(58.975,18.165),(58.805,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,39.585),(54.005,39.755),(54.175,39.755),(54.175,39.585),(54.005,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,20.205),(25.205,20.375),(25.375,20.375),(25.375,20.205),(25.205,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,32.105),(11.825,32.275),(11.995,32.275),(11.995,32.105),(11.825,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,29.045),(64.625,29.215),(64.795,29.215),(64.795,29.045),(64.625,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,10.685),(15.605,10.855),(15.775,10.855),(15.775,10.685),(15.605,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,7.285),(68.915,7.455),(69.085,7.455),(69.085,7.285),(68.915,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,8.305),(69.425,8.475),(69.595,8.475),(69.595,8.305),(69.425,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.025),(44.405,11.195),(44.575,11.195),(44.575,11.025),(44.405,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.325),(40.625,9.495),(40.795,9.495),(40.795,9.325),(40.625,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,23.265),(45.425,23.435),(45.595,23.435),(45.595,23.265),(45.425,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,32.445),(30.005,32.615),(30.175,32.615),(30.175,32.445),(30.005,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,37.885),(10.805,38.055),(10.975,38.055),(10.975,37.885),(10.805,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,11.365),(30.005,11.535),(30.175,11.535),(30.175,11.365),(30.005,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,20.885),(45.425,21.055),(45.595,21.055),(45.595,20.885),(45.425,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,30.065),(34.805,30.235),(34.975,30.235),(34.975,30.065),(34.805,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,32.785),(25.205,32.955),(25.375,32.955),(25.375,32.785),(25.205,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,31.765),(20.915,31.935),(21.085,31.935),(21.085,31.765),(20.915,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,35.505),(40.115,35.675),(40.285,35.675),(40.285,35.505),(40.115,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,10.345),(11.315,10.515),(11.485,10.515),(11.485,10.345),(11.315,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,13.065),(68.405,13.235),(68.575,13.235),(68.575,13.065),(68.405,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,8.305),(74.225,8.475),(74.395,8.475),(74.395,8.305),(74.225,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,33.805),(35.825,33.975),(35.995,33.975),(35.995,33.805),(35.825,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,23.605),(21.425,23.775),(21.595,23.775),(21.595,23.605),(21.425,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,19.185),(68.915,19.355),(69.085,19.355),(69.085,19.185),(68.915,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,23.265),(21.425,23.435),(21.595,23.435),(21.595,23.265),(21.425,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.705),(30.515,11.875),(30.685,11.875),(30.685,11.705),(30.515,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,37.545),(30.005,37.715),(30.175,37.715),(30.175,37.545),(30.005,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.825),(49.715,17.995),(49.885,17.995),(49.885,17.825),(49.715,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,21.905),(6.515,22.075),(6.685,22.075),(6.685,21.905),(6.515,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,34.485),(79.025,34.655),(79.195,34.655),(79.195,34.485),(79.025,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,28.365),(16.625,28.535),(16.795,28.535),(16.795,28.365),(16.625,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,16.805),(64.115,16.975),(64.285,16.975),(64.285,16.805),(64.115,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,39.245),(63.605,39.415),(63.775,39.415),(63.775,39.245),(63.605,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.725),(44.405,12.895),(44.575,12.895),(44.575,12.725),(44.405,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.165),(45.425,18.335),(45.595,18.335),(45.595,18.165),(45.425,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,5.585),(16.115,5.755),(16.285,5.755),(16.285,5.585),(16.115,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,18.505),(73.715,18.675),(73.885,18.675),(73.885,18.505),(73.715,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.985),(30.515,9.155),(30.685,9.155),(30.685,8.985),(30.515,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.405),(49.715,13.575),(49.885,13.575),(49.885,13.405),(49.715,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,36.525),(26.225,36.695),(26.395,36.695),(26.395,36.525),(26.225,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.845),(34.805,19.015),(34.975,19.015),(34.975,18.845),(34.805,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,20.545),(39.605,20.715),(39.775,20.715),(39.775,20.545),(39.605,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,34.825),(11.315,34.995),(11.485,34.995),(11.485,34.825),(11.315,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,23.605),(39.605,23.775),(39.775,23.775),(39.775,23.605),(39.605,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,29.045),(68.915,29.215),(69.085,29.215),(69.085,29.045),(68.915,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,6.605),(64.115,6.775),(64.285,6.775),(64.285,6.605),(64.115,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,21.565),(35.315,21.735),(35.485,21.735),(35.485,21.565),(35.315,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,32.105),(63.605,32.275),(63.775,32.275),(63.775,32.105),(63.605,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,25.645),(7.025,25.815),(7.195,25.815),(7.195,25.645),(7.025,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,6.265),(69.425,6.435),(69.595,6.435),(69.595,6.265),(69.425,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,28.025),(15.605,28.195),(15.775,28.195),(15.775,28.025),(15.605,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,20.205),(44.915,20.375),(45.085,20.375),(45.085,20.205),(44.915,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.645),(59.315,8.815),(59.485,8.815),(59.485,8.645),(59.315,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,31.765),(39.605,31.935),(39.775,31.935),(39.775,31.765),(39.605,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,28.025),(45.425,28.195),(45.595,28.195),(45.595,28.025),(45.425,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,5.245),(26.225,5.415),(26.395,5.415),(26.395,5.245),(26.225,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,35.845),(31.025,36.015),(31.195,36.015),(31.195,35.845),(31.025,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,28.365),(73.715,28.535),(73.885,28.535),(73.885,28.365),(73.715,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,11.705),(78.515,11.875),(78.685,11.875),(78.685,11.705),(78.515,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,26.325),(21.425,26.495),(21.595,26.495),(21.595,26.325),(21.425,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,22.585),(58.805,22.755),(58.975,22.755),(58.975,22.585),(58.805,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,13.065),(59.825,13.235),(59.995,13.235),(59.995,13.065),(59.825,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,10.345),(64.625,10.515),(64.795,10.515),(64.795,10.345),(64.625,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.445),(35.825,15.615),(35.995,15.615),(35.995,15.445),(35.825,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,39.925),(54.515,40.095),(54.685,40.095),(54.685,39.925),(54.515,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,37.545),(83.315,37.715),(83.485,37.715),(83.485,37.545),(83.315,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.165),(40.625,18.335),(40.795,18.335),(40.795,18.165),(40.625,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,21.565),(20.405,21.735),(20.575,21.735),(20.575,21.565),(20.405,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,23.265),(49.715,23.435),(49.885,23.435),(49.885,23.265),(49.715,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,29.045),(25.715,29.215),(25.885,29.215),(25.885,29.045),(25.715,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,25.305),(26.225,25.475),(26.395,25.475),(26.395,25.305),(26.225,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,24.625),(58.805,24.795),(58.975,24.795),(58.975,24.625),(58.805,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,6.265),(74.225,6.435),(74.395,6.435),(74.395,6.265),(74.225,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,34.485),(69.425,34.655),(69.595,34.655),(69.595,34.485),(69.425,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,39.585),(64.625,39.755),(64.795,39.755),(64.795,39.585),(64.625,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.425),(55.025,14.595),(55.195,14.595),(55.195,14.425),(55.025,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,21.225),(73.715,21.395),(73.885,21.395),(73.885,21.225),(73.715,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,30.745),(68.915,30.915),(69.085,30.915),(69.085,30.745),(68.915,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,27.685),(64.115,27.855),(64.285,27.855),(64.285,27.685),(64.115,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,26.325),(74.225,26.495),(74.395,26.495),(74.395,26.325),(74.225,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,37.885),(49.715,38.055),(49.885,38.055),(49.885,37.885),(49.715,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,32.785),(58.805,32.955),(58.975,32.955),(58.975,32.785),(58.805,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,35.845),(7.025,36.015),(7.195,36.015),(7.195,35.845),(7.025,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,5.585),(68.405,5.755),(68.575,5.755),(68.575,5.585),(68.405,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,14.085),(83.315,14.255),(83.485,14.255),(83.485,14.085),(83.315,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.165),(35.315,18.335),(35.485,18.335),(35.485,18.165),(35.315,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,28.025),(40.625,28.195),(40.795,28.195),(40.795,28.025),(40.625,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,34.825),(64.625,34.995),(64.795,34.995),(64.795,34.825),(64.625,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,39.585),(69.425,39.755),(69.595,39.755),(69.595,39.585),(69.425,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,5.245),(15.605,5.415),(15.775,5.415),(15.775,5.245),(15.605,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,40.265),(40.625,40.435),(40.795,40.435),(40.795,40.265),(40.625,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,32.785),(82.805,32.955),(82.975,32.955),(82.975,32.785),(82.805,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.465),(59.315,16.635),(59.485,16.635),(59.485,16.465),(59.315,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.885),(7.025,4.055),(7.195,4.055),(7.195,3.885),(7.025,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.925),(34.805,6.095),(34.975,6.095),(34.975,5.925),(34.805,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,22.585),(78.005,22.755),(78.175,22.755),(78.175,22.585),(78.005,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,31.085),(73.715,31.255),(73.885,31.255),(73.885,31.085),(73.715,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,21.905),(73.205,22.075),(73.375,22.075),(73.375,21.905),(73.205,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,19.525),(58.805,19.695),(58.975,19.695),(58.975,19.525),(58.805,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,20.205),(69.425,20.375),(69.595,20.375),(69.595,20.205),(69.425,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.205),(58.805,3.375),(58.975,3.375),(58.975,3.205),(58.805,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,21.565),(25.205,21.735),(25.375,21.735),(25.375,21.565),(25.205,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,11.365),(73.205,11.535),(73.375,11.535),(73.375,11.365),(73.205,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,7.285),(64.625,7.455),(64.795,7.455),(64.795,7.285),(64.625,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,25.305),(44.405,25.475),(44.575,25.475),(44.575,25.305),(44.405,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.685),(35.825,10.855),(35.995,10.855),(35.995,10.685),(35.825,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,23.945),(73.205,24.115),(73.375,24.115),(73.375,23.945),(73.205,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,26.325),(11.315,26.495),(11.485,26.495),(11.485,26.325),(11.315,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,4.905),(78.005,5.075),(78.175,5.075),(78.175,4.905),(78.005,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,19.865),(49.715,20.035),(49.885,20.035),(49.885,19.865),(49.715,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.685),(11.825,10.855),(11.995,10.855),(11.995,10.685),(11.825,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,37.205),(69.425,37.375),(69.595,37.375),(69.595,37.205),(69.425,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,16.465),(64.115,16.635),(64.285,16.635),(64.285,16.465),(64.115,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,24.625),(45.425,24.795),(45.595,24.795),(45.595,24.625),(45.425,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,18.165),(73.715,18.335),(73.885,18.335),(73.885,18.165),(73.715,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,33.805),(30.005,33.975),(30.175,33.975),(30.175,33.805),(30.005,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,21.905),(78.005,22.075),(78.175,22.075),(78.175,21.905),(78.005,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,6.945),(59.825,7.115),(59.995,7.115),(59.995,6.945),(59.825,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,18.845),(64.115,19.015),(64.285,19.015),(64.285,18.845),(64.115,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,39.925),(44.405,40.095),(44.575,40.095),(44.575,39.925),(44.405,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,4.225),(73.205,4.395),(73.375,4.395),(73.375,4.225),(73.205,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,2.865),(59.825,3.035),(59.995,3.035),(59.995,2.865),(59.825,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,39.585),(68.915,39.755),(69.085,39.755),(69.085,39.585),(68.915,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,33.465),(30.005,33.635),(30.175,33.635),(30.175,33.465),(30.005,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,29.385),(58.805,29.555),(58.975,29.555),(58.975,29.385),(58.805,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,23.945),(78.005,24.115),(78.175,24.115),(78.175,23.945),(78.005,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,9.665),(78.005,9.835),(78.175,9.835),(78.175,9.665),(78.005,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,11.025),(83.315,11.195),(83.485,11.195),(83.485,11.025),(83.315,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,37.205),(74.225,37.375),(74.395,37.375),(74.395,37.205),(74.225,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,22.925),(25.205,23.095),(25.375,23.095),(25.375,22.925),(25.205,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,24.625),(50.225,24.795),(50.395,24.795),(50.395,24.625),(50.225,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,24.285),(78.515,24.455),(78.685,24.455),(78.685,24.285),(78.515,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,8.645),(64.625,8.815),(64.795,8.815),(64.795,8.645),(64.625,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,12.045),(20.915,12.215),(21.085,12.215),(21.085,12.045),(20.915,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.285),(31.025,7.455),(31.195,7.455),(31.195,7.285),(31.025,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,9.325),(83.315,9.495),(83.485,9.495),(83.485,9.325),(83.315,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,2.865),(35.315,3.035),(35.485,3.035),(35.485,2.865),(35.315,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,20.205),(10.805,20.375),(10.975,20.375),(10.975,20.205),(10.805,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,27.685),(25.715,27.855),(25.885,27.855),(25.885,27.685),(25.715,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,28.025),(73.715,28.195),(73.885,28.195),(73.885,28.025),(73.715,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.105),(35.825,15.275),(35.995,15.275),(35.995,15.105),(35.825,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,40.605),(63.605,40.775),(63.775,40.775),(63.775,40.605),(63.605,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,38.225),(11.315,38.395),(11.485,38.395),(11.485,38.225),(11.315,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,14.085),(73.205,14.255),(73.375,14.255),(73.375,14.085),(73.205,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,30.405),(54.005,30.575),(54.175,30.575),(54.175,30.405),(54.005,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.105),(11.825,15.275),(11.995,15.275),(11.995,15.105),(11.825,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,39.585),(59.315,39.755),(59.485,39.755),(59.485,39.585),(59.315,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,36.525),(15.605,36.695),(15.775,36.695),(15.775,36.525),(15.605,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,13.405),(79.025,13.575),(79.195,13.575),(79.195,13.405),(79.025,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.585),(35.315,5.755),(35.485,5.755),(35.485,5.585),(35.315,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,28.705),(44.915,28.875),(45.085,28.875),(45.085,28.705),(44.915,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.085),(50.225,14.255),(50.395,14.255),(50.395,14.085),(50.225,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,6.945),(20.915,7.115),(21.085,7.115),(21.085,6.945),(20.915,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,19.185),(31.025,19.355),(31.195,19.355),(31.195,19.185),(31.025,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,22.925),(21.425,23.095),(21.595,23.095),(21.595,22.925),(21.425,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,36.185),(15.605,36.355),(15.775,36.355),(15.775,36.185),(15.605,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,4.905),(82.805,5.075),(82.975,5.075),(82.975,4.905),(82.805,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.005),(49.205,10.175),(49.375,10.175),(49.375,10.005),(49.205,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,2.865),(16.625,3.035),(16.795,3.035),(16.795,2.865),(16.625,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,38.905),(59.315,39.075),(59.485,39.075),(59.485,38.905),(59.315,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,5.245),(63.605,5.415),(63.775,5.415),(63.775,5.245),(63.605,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,30.405),(30.005,30.575),(30.175,30.575),(30.175,30.405),(30.005,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,32.445),(40.115,32.615),(40.285,32.615),(40.285,32.445),(40.115,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,3.205),(21.425,3.375),(21.595,3.375),(21.595,3.205),(21.425,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.365),(40.115,11.535),(40.285,11.535),(40.285,11.365),(40.115,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,21.565),(44.915,21.735),(45.085,21.735),(45.085,21.565),(44.915,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,14.085),(30.005,14.255),(30.175,14.255),(30.175,14.085),(30.005,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,10.005),(26.225,10.175),(26.395,10.175),(26.395,10.005),(26.225,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.325),(58.805,9.495),(58.975,9.495),(58.975,9.325),(58.805,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,29.385),(45.425,29.555),(45.595,29.555),(45.595,29.385),(45.425,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,29.725),(73.715,29.895),(73.885,29.895),(73.885,29.725),(73.715,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,36.865),(21.425,37.035),(21.595,37.035),(21.595,36.865),(21.425,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,27.685),(11.315,27.855),(11.485,27.855),(11.485,27.685),(11.315,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.76,2.77),(85.76,2.94),(85.93,2.94),(85.93,2.77),(85.76,2.77)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,23.945),(82.805,24.115),(82.975,24.115),(82.975,23.945),(82.805,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,9.665),(82.805,9.835),(82.975,9.835),(82.975,9.665),(82.805,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,22.925),(59.825,23.095),(59.995,23.095),(59.995,22.925),(59.825,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,36.865),(31.025,37.035),(31.195,37.035),(31.195,36.865),(31.025,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,29.045),(31.025,29.215),(31.195,29.215),(31.195,29.045),(31.025,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,32.785),(35.315,32.955),(35.485,32.955),(35.485,32.785),(35.315,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,20.885),(35.315,21.055),(35.485,21.055),(35.485,20.885),(35.315,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,32.785),(78.515,32.955),(78.685,32.955),(78.685,32.785),(78.515,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,36.525),(40.625,36.695),(40.795,36.695),(40.795,36.525),(40.625,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,35.505),(21.425,35.675),(21.595,35.675),(21.595,35.505),(21.425,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.545),(39.605,3.715),(39.775,3.715),(39.775,3.545),(39.605,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,39.245),(15.605,39.415),(15.775,39.415),(15.775,39.245),(15.605,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,7.625),(6.515,7.795),(6.685,7.795),(6.685,7.625),(6.515,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.485),(40.625,17.655),(40.795,17.655),(40.795,17.485),(40.625,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,9.325),(73.205,9.495),(73.375,9.495),(73.375,9.325),(73.205,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,25.985),(49.205,26.155),(49.375,26.155),(49.375,25.985),(49.205,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,31.425),(44.915,31.595),(45.085,31.595),(45.085,31.425),(44.915,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.345),(11.825,10.515),(11.995,10.515),(11.995,10.345),(11.825,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,24.285),(45.425,24.455),(45.595,24.455),(45.595,24.285),(45.425,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.925),(54.515,6.095),(54.685,6.095),(54.685,5.925),(54.515,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,23.265),(20.915,23.435),(21.085,23.435),(21.085,23.265),(20.915,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,28.705),(69.425,28.875),(69.595,28.875),(69.595,28.705),(69.425,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,27.005),(40.115,27.175),(40.285,27.175),(40.285,27.005),(40.115,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,11.705),(20.405,11.875),(20.575,11.875),(20.575,11.705),(20.405,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.565),(40.625,4.735),(40.795,4.735),(40.795,4.565),(40.625,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,20.885),(40.115,21.055),(40.285,21.055),(40.285,20.885),(40.115,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,19.525),(78.515,19.695),(78.685,19.695),(78.685,19.525),(78.515,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,10.005),(6.515,10.175),(6.685,10.175),(6.685,10.005),(6.515,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.245),(35.825,5.415),(35.995,5.415),(35.995,5.245),(35.825,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,14.085),(63.605,14.255),(63.775,14.255),(63.775,14.085),(63.605,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.205),(35.315,3.375),(35.485,3.375),(35.485,3.205),(35.315,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,32.445),(25.205,32.615),(25.375,32.615),(25.375,32.445),(25.205,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,35.165),(40.115,35.335),(40.285,35.335),(40.285,35.165),(40.115,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,40.605),(30.515,40.775),(30.685,40.775),(30.685,40.605),(30.515,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,6.605),(45.425,6.775),(45.595,6.775),(45.595,6.605),(45.425,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,9.325),(78.005,9.495),(78.175,9.495),(78.175,9.325),(78.005,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,40.265),(35.315,40.435),(35.485,40.435),(35.485,40.265),(35.315,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,35.505),(74.225,35.675),(74.395,35.675),(74.395,35.505),(74.225,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,32.105),(45.425,32.275),(45.595,32.275),(45.595,32.105),(45.425,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,39.925),(31.025,40.095),(31.195,40.095),(31.195,39.925),(31.025,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,37.885),(20.915,38.055),(21.085,38.055),(21.085,37.885),(20.915,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.405),(39.605,13.575),(39.775,13.575),(39.775,13.405),(39.605,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.565),(58.805,4.735),(58.975,4.735),(58.975,4.565),(58.805,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,12.725),(73.205,12.895),(73.375,12.895),(73.375,12.725),(73.205,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,28.705),(74.225,28.875),(74.395,28.875),(74.395,28.705),(74.225,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.885),(40.625,4.055),(40.795,4.055),(40.795,3.885),(40.625,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,23.605),(49.715,23.775),(49.885,23.775),(49.885,23.605),(49.715,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,19.525),(83.315,19.695),(83.485,19.695),(83.485,19.525),(83.315,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,27.685),(64.625,27.855),(64.795,27.855),(64.795,27.685),(64.625,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,39.925),(25.715,40.095),(25.885,40.095),(25.885,39.925),(25.715,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.445),(7.025,15.615),(7.195,15.615),(7.195,15.445),(7.025,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,19.185),(49.205,19.355),(49.375,19.355),(49.375,19.185),(49.205,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,37.545),(25.205,37.715),(25.375,37.715),(25.375,37.545),(25.205,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,38.565),(69.425,38.735),(69.595,38.735),(69.595,38.565),(69.425,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,25.645),(78.005,25.815),(78.175,25.815),(78.175,25.645),(78.005,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,10.005),(16.115,10.175),(16.285,10.175),(16.285,10.005),(16.115,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,6.605),(50.225,6.775),(50.395,6.775),(50.395,6.605),(50.225,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.765),(55.025,14.935),(55.195,14.935),(55.195,14.765),(55.025,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.885),(58.805,4.055),(58.975,4.055),(58.975,3.885),(58.805,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,18.505),(16.625,18.675),(16.795,18.675),(16.795,18.505),(16.625,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.385),(44.405,12.555),(44.575,12.555),(44.575,12.385),(44.405,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,28.705),(10.805,28.875),(10.975,28.875),(10.975,28.705),(10.805,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,3.885),(16.625,4.055),(16.795,4.055),(16.795,3.885),(16.625,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.045),(44.405,12.215),(44.575,12.215),(44.575,12.045),(44.405,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,34.485),(11.315,34.655),(11.485,34.655),(11.485,34.485),(11.315,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,11.705),(68.405,11.875),(68.575,11.875),(68.575,11.705),(68.405,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,8.305),(21.425,8.475),(21.595,8.475),(21.595,8.305),(21.425,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.065),(49.715,13.235),(49.885,13.235),(49.885,13.065),(49.715,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,12.725),(30.005,12.895),(30.175,12.895),(30.175,12.725),(30.005,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,15.105),(26.225,15.275),(26.395,15.275),(26.395,15.105),(26.225,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,14.425),(20.405,14.595),(20.575,14.595),(20.575,14.425),(20.405,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,38.565),(74.225,38.735),(74.395,38.735),(74.395,38.565),(74.225,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,37.545),(73.205,37.715),(73.375,37.715),(73.375,37.545),(73.205,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,21.565),(30.515,21.735),(30.685,21.735),(30.685,21.565),(30.515,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,19.865),(20.915,20.035),(21.085,20.035),(21.085,19.865),(20.915,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,15.785),(74.225,15.955),(74.395,15.955),(74.395,15.785),(74.225,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.805),(59.315,16.975),(59.485,16.975),(59.485,16.805),(59.315,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,29.045),(49.205,29.215),(49.375,29.215),(49.375,29.045),(49.205,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,20.885),(39.605,21.055),(39.775,21.055),(39.775,20.885),(39.605,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,21.565),(10.805,21.735),(10.975,21.735),(10.975,21.565),(10.805,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,16.125),(25.205,16.295),(25.375,16.295),(25.375,16.125),(25.205,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,20.205),(68.915,20.375),(69.085,20.375),(69.085,20.205),(68.915,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,3.885),(73.205,4.055),(73.375,4.055),(73.375,3.885),(73.205,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,39.585),(11.315,39.755),(11.485,39.755),(11.485,39.585),(11.315,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,27.005),(30.515,27.175),(30.685,27.175),(30.685,27.005),(30.515,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,23.605),(34.805,23.775),(34.975,23.775),(34.975,23.605),(34.805,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,9.325),(82.805,9.495),(82.975,9.495),(82.975,9.325),(82.805,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,21.905),(78.515,22.075),(78.685,22.075),(78.685,21.905),(78.515,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.565),(45.425,4.735),(45.595,4.735),(45.595,4.565),(45.425,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,24.965),(35.825,25.135),(35.995,25.135),(35.995,24.965),(35.825,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.645),(39.605,8.815),(39.775,8.815),(39.775,8.645),(39.605,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.125),(39.605,16.295),(39.775,16.295),(39.775,16.125),(39.605,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,11.365),(78.515,11.535),(78.685,11.535),(78.685,11.365),(78.515,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,11.705),(21.425,11.875),(21.595,11.875),(21.595,11.705),(21.425,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,22.245),(58.805,22.415),(58.975,22.415),(58.975,22.245),(58.805,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.085),(30.515,14.255),(30.685,14.255),(30.685,14.085),(30.515,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,7.285),(16.115,7.455),(16.285,7.455),(16.285,7.285),(16.115,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.365),(55.025,11.535),(55.195,11.535),(55.195,11.365),(55.025,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,20.545),(31.025,20.715),(31.195,20.715),(31.195,20.545),(31.025,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,4.905),(83.315,5.075),(83.485,5.075),(83.485,4.905),(83.315,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.685),(7.025,10.855),(7.195,10.855),(7.195,10.685),(7.025,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.765),(49.715,14.935),(49.885,14.935),(49.885,14.765),(49.715,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,17.485),(21.425,17.655),(21.595,17.655),(21.595,17.485),(21.425,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,16.465),(69.425,16.635),(69.595,16.635),(69.595,16.465),(69.425,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,25.645),(40.115,25.815),(40.285,25.815),(40.285,25.645),(40.115,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,19.865),(34.805,20.035),(34.975,20.035),(34.975,19.865),(34.805,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,36.185),(11.825,36.355),(11.995,36.355),(11.995,36.185),(11.825,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,21.565),(59.825,21.735),(59.995,21.735),(59.995,21.565),(59.825,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,24.285),(20.405,24.455),(20.575,24.455),(20.575,24.285),(20.405,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.665),(55.025,9.835),(55.195,9.835),(55.195,9.665),(55.025,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,38.905),(11.315,39.075),(11.485,39.075),(11.485,38.905),(11.315,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,36.865),(39.605,37.035),(39.775,37.035),(39.775,36.865),(39.605,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.105),(44.405,15.275),(44.575,15.275),(44.575,15.105),(44.405,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.305),(44.915,8.475),(45.085,8.475),(45.085,8.305),(44.915,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,6.605),(63.605,6.775),(63.775,6.775),(63.775,6.605),(63.605,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.565),(50.225,4.735),(50.395,4.735),(50.395,4.565),(50.225,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.585),(40.625,5.755),(40.795,5.755),(40.795,5.585),(40.625,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,29.045),(35.825,29.215),(35.995,29.215),(35.995,29.045),(35.825,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,30.405),(68.915,30.575),(69.085,30.575),(69.085,30.405),(68.915,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,32.445),(20.405,32.615),(20.575,32.615),(20.575,32.445),(20.405,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,15.445),(30.005,15.615),(30.175,15.615),(30.175,15.445),(30.005,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,20.205),(59.315,20.375),(59.485,20.375),(59.485,20.205),(59.315,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,30.745),(45.425,30.915),(45.595,30.915),(45.595,30.745),(45.425,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.845),(45.425,19.015),(45.595,19.015),(45.595,18.845),(45.425,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,40.265),(73.205,40.435),(73.375,40.435),(73.375,40.265),(73.205,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.165),(30.515,18.335),(30.685,18.335),(30.685,18.165),(30.515,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.425),(45.425,14.595),(45.595,14.595),(45.595,14.425),(45.425,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,34.485),(64.625,34.655),(64.795,34.655),(64.795,34.485),(64.625,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,19.185),(16.115,19.355),(16.285,19.355),(16.285,19.185),(16.115,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,6.265),(49.205,6.435),(49.375,6.435),(49.375,6.265),(49.205,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,9.665),(20.405,9.835),(20.575,9.835),(20.575,9.665),(20.405,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,29.045),(15.605,29.215),(15.775,29.215),(15.775,29.045),(15.605,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,6.945),(79.025,7.115),(79.195,7.115),(79.195,6.945),(79.025,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,29.045),(6.515,29.215),(6.685,29.215),(6.685,29.045),(6.515,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,19.865),(39.605,20.035),(39.775,20.035),(39.775,19.865),(39.605,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.985),(40.625,9.155),(40.795,9.155),(40.795,8.985),(40.625,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,2.865),(79.025,3.035),(79.195,3.035),(79.195,2.865),(79.025,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.505),(10.805,18.675),(10.975,18.675),(10.975,18.505),(10.805,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,30.405),(31.025,30.575),(31.195,30.575),(31.195,30.405),(31.025,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,6.265),(26.225,6.435),(26.395,6.435),(26.395,6.265),(26.225,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,27.005),(78.515,27.175),(78.685,27.175),(78.685,27.005),(78.515,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,27.345),(21.425,27.515),(21.595,27.515),(21.595,27.345),(21.425,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.065),(39.605,13.235),(39.775,13.235),(39.775,13.065),(39.605,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,20.205),(64.115,20.375),(64.285,20.375),(64.285,20.205),(64.115,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,27.345),(55.025,27.515),(55.195,27.515),(55.195,27.345),(55.025,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,17.145),(82.805,17.315),(82.975,17.315),(82.975,17.145),(82.805,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.845),(50.225,19.015),(50.395,19.015),(50.395,18.845),(50.225,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,15.785),(64.115,15.955),(64.285,15.955),(64.285,15.785),(64.115,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.705),(35.315,11.875),(35.485,11.875),(35.485,11.705),(35.315,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,30.405),(25.715,30.575),(25.885,30.575),(25.885,30.405),(25.715,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.425),(50.225,14.595),(50.395,14.595),(50.395,14.425),(50.225,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,14.085),(78.515,14.255),(78.685,14.255),(78.685,14.085),(78.515,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,14.425),(21.425,14.595),(21.595,14.595),(21.595,14.425),(21.425,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.625),(11.825,7.795),(11.995,7.795),(11.995,7.625),(11.825,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,6.265),(54.005,6.435),(54.175,6.435),(54.175,6.265),(54.005,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,33.125),(50.225,33.295),(50.395,33.295),(50.395,33.125),(50.225,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.985),(58.805,9.155),(58.975,9.155),(58.975,8.985),(58.805,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,19.525),(31.025,19.695),(31.195,19.695),(31.195,19.525),(31.025,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,30.065),(59.315,30.235),(59.485,30.235),(59.485,30.065),(59.315,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,40.605),(45.425,40.775),(45.595,40.775),(45.595,40.605),(45.425,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,4.905),(68.405,5.075),(68.575,5.075),(68.575,4.905),(68.405,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,16.805),(26.225,16.975),(26.395,16.975),(26.395,16.805),(26.225,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,37.545),(82.805,37.715),(82.975,37.715),(82.975,37.545),(82.805,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,22.585),(73.715,22.755),(73.885,22.755),(73.885,22.585),(73.715,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,24.285),(68.405,24.455),(68.575,24.455),(68.575,24.285),(68.405,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,21.905),(63.605,22.075),(63.775,22.075),(63.775,21.905),(63.605,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,29.045),(16.115,29.215),(16.285,29.215),(16.285,29.045),(16.115,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,27.005),(20.405,27.175),(20.575,27.175),(20.575,27.005),(20.405,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,11.365),(63.605,11.535),(63.775,11.535),(63.775,11.365),(63.605,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,20.885),(20.405,21.055),(20.575,21.055),(20.575,20.885),(20.405,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,28.365),(10.805,28.535),(10.975,28.535),(10.975,28.365),(10.805,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,11.365),(68.405,11.535),(68.575,11.535),(68.575,11.365),(68.405,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,36.525),(40.115,36.695),(40.285,36.695),(40.285,36.525),(40.115,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,39.245),(30.005,39.415),(30.175,39.415),(30.175,39.245),(30.005,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,6.945),(74.225,7.115),(74.395,7.115),(74.395,6.945),(74.225,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,33.125),(30.005,33.295),(30.175,33.295),(30.175,33.125),(30.005,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,10.685),(78.005,10.855),(78.175,10.855),(78.175,10.685),(78.005,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,21.905),(45.425,22.075),(45.595,22.075),(45.595,21.905),(45.425,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,38.905),(64.625,39.075),(64.795,39.075),(64.795,38.905),(64.625,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,36.185),(63.605,36.355),(63.775,36.355),(63.775,36.185),(63.605,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,30.065),(64.115,30.235),(64.285,30.235),(64.285,30.065),(64.115,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,39.585),(49.205,39.755),(49.375,39.755),(49.375,39.585),(49.205,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.485),(40.115,17.655),(40.285,17.655),(40.285,17.485),(40.115,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,4.905),(73.205,5.075),(73.375,5.075),(73.375,4.905),(73.205,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.365),(45.425,11.535),(45.595,11.535),(45.595,11.365),(45.425,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,17.145),(68.405,17.315),(68.575,17.315),(68.575,17.145),(68.405,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.765),(39.605,14.935),(39.775,14.935),(39.775,14.765),(39.605,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,32.445),(73.715,32.615),(73.885,32.615),(73.885,32.445),(73.715,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,5.585),(73.715,5.755),(73.885,5.755),(73.885,5.585),(73.715,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,19.525),(7.025,19.695),(7.195,19.695),(7.195,19.525),(7.025,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,27.345),(35.315,27.515),(35.485,27.515),(35.485,27.345),(35.315,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,40.605),(35.825,40.775),(35.995,40.775),(35.995,40.605),(35.825,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,33.805),(73.205,33.975),(73.375,33.975),(73.375,33.805),(73.205,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,24.285),(21.425,24.455),(21.595,24.455),(21.595,24.285),(21.425,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,20.885),(79.025,21.055),(79.195,21.055),(79.195,20.885),(79.025,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,38.225),(30.005,38.395),(30.175,38.395),(30.175,38.225),(30.005,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,30.745),(16.115,30.915),(16.285,30.915),(16.285,30.745),(16.115,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,2.865),(55.025,3.035),(55.195,3.035),(55.195,2.865),(55.025,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,37.545),(73.715,37.715),(73.885,37.715),(73.885,37.545),(73.715,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,22.925),(79.025,23.095),(79.195,23.095),(79.195,22.925),(79.025,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,39.245),(40.625,39.415),(40.795,39.415),(40.795,39.245),(40.625,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,24.625),(25.205,24.795),(25.375,24.795),(25.375,24.625),(25.205,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,6.265),(16.115,6.435),(16.285,6.435),(16.285,6.265),(16.115,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,27.345),(40.115,27.515),(40.285,27.515),(40.285,27.345),(40.115,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,34.825),(68.915,34.995),(69.085,34.995),(69.085,34.825),(68.915,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,27.005),(68.405,27.175),(68.575,27.175),(68.575,27.005),(68.405,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,18.845),(63.605,19.015),(63.775,19.015),(63.775,18.845),(63.605,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,33.805),(78.005,33.975),(78.175,33.975),(78.175,33.805),(78.005,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,27.685),(11.825,27.855),(11.995,27.855),(11.995,27.685),(11.825,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,23.605),(54.515,23.775),(54.685,23.775),(54.685,23.605),(54.515,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,10.345),(6.515,10.515),(6.685,10.515),(6.685,10.345),(6.515,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,21.225),(59.825,21.395),(59.995,21.395),(59.995,21.225),(59.825,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,20.205),(54.005,20.375),(54.175,20.375),(54.175,20.205),(54.005,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,21.905),(30.005,22.075),(30.175,22.075),(30.175,21.905),(30.005,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,34.145),(44.915,34.315),(45.085,34.315),(45.085,34.145),(44.915,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,16.805),(11.315,16.975),(11.485,16.975),(11.485,16.805),(11.315,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,33.125),(63.605,33.295),(63.775,33.295),(63.775,33.125),(63.605,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,24.285),(59.825,24.455),(59.995,24.455),(59.995,24.285),(59.825,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,31.085),(10.805,31.255),(10.975,31.255),(10.975,31.085),(10.805,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,27.005),(45.425,27.175),(45.595,27.175),(45.595,27.005),(45.425,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.305),(10.805,8.475),(10.975,8.475),(10.975,8.305),(10.805,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,39.925),(7.025,40.095),(7.195,40.095),(7.195,39.925),(7.025,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,30.405),(49.205,30.575),(49.375,30.575),(49.375,30.405),(49.205,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,31.425),(69.425,31.595),(69.595,31.595),(69.595,31.425),(69.425,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,5.925),(78.515,6.095),(78.685,6.095),(78.685,5.925),(78.515,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,22.245),(35.315,22.415),(35.485,22.415),(35.485,22.245),(35.315,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,32.105),(40.625,32.275),(40.795,32.275),(40.795,32.105),(40.625,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,23.265),(74.225,23.435),(74.395,23.435),(74.395,23.265),(74.225,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,35.165),(45.425,35.335),(45.595,35.335),(45.595,35.165),(45.425,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,25.985),(25.715,26.155),(25.885,26.155),(25.885,25.985),(25.715,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.705),(39.605,11.875),(39.775,11.875),(39.775,11.705),(39.605,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,6.945),(44.915,7.115),(45.085,7.115),(45.085,6.945),(44.915,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,30.405),(26.225,30.575),(26.395,30.575),(26.395,30.405),(26.225,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,19.865),(54.515,20.035),(54.685,20.035),(54.685,19.865),(54.515,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,40.605),(16.115,40.775),(16.285,40.775),(16.285,40.605),(16.115,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,35.165),(25.205,35.335),(25.375,35.335),(25.375,35.165),(25.205,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,22.585),(55.025,22.755),(55.195,22.755),(55.195,22.585),(55.025,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,8.985),(21.425,9.155),(21.595,9.155),(21.595,8.985),(21.425,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,13.065),(20.915,13.235),(21.085,13.235),(21.085,13.065),(20.915,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,25.645),(55.025,25.815),(55.195,25.815),(55.195,25.645),(55.025,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,24.285),(35.315,24.455),(35.485,24.455),(35.485,24.285),(35.315,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.725),(50.225,12.895),(50.395,12.895),(50.395,12.725),(50.225,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,7.285),(25.715,7.455),(25.885,7.455),(25.885,7.285),(25.715,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,27.005),(21.425,27.175),(21.595,27.175),(21.595,27.005),(21.425,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,28.705),(59.315,28.875),(59.485,28.875),(59.485,28.705),(59.315,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,31.425),(74.225,31.595),(74.395,31.595),(74.395,31.425),(74.225,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,34.825),(6.515,34.995),(6.685,34.995),(6.685,34.825),(6.515,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.365),(35.315,11.535),(35.485,11.535),(35.485,11.365),(35.315,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,21.905),(16.115,22.075),(16.285,22.075),(16.285,21.905),(16.115,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,3.205),(25.205,3.375),(25.375,3.375),(25.375,3.205),(25.205,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,30.065),(25.715,30.235),(25.885,30.235),(25.885,30.065),(25.715,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,5.585),(82.805,5.755),(82.975,5.755),(82.975,5.585),(82.805,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,35.165),(30.515,35.335),(30.685,35.335),(30.685,35.165),(30.515,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,40.265),(25.205,40.435),(25.375,40.435),(25.375,40.265),(25.205,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.685),(40.625,10.855),(40.795,10.855),(40.795,10.685),(40.625,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,39.585),(16.115,39.755),(16.285,39.755),(16.285,39.585),(16.115,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.905),(40.115,5.075),(40.285,5.075),(40.285,4.905),(40.115,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,32.785),(10.805,32.955),(10.975,32.955),(10.975,32.785),(10.805,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,32.105),(35.315,32.275),(35.485,32.275),(35.485,32.105),(35.315,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.145),(35.315,17.315),(35.485,17.315),(35.485,17.145),(35.315,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,20.205),(11.315,20.375),(11.485,20.375),(11.485,20.205),(11.315,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,25.645),(82.805,25.815),(82.975,25.815),(82.975,25.645),(82.805,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,23.945),(55.025,24.115),(55.195,24.115),(55.195,23.945),(55.025,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.465),(34.805,16.635),(34.975,16.635),(34.975,16.465),(34.805,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,31.085),(44.915,31.255),(45.085,31.255),(45.085,31.085),(44.915,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,18.165),(74.225,18.335),(74.395,18.335),(74.395,18.165),(74.225,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,11.025),(63.605,11.195),(63.775,11.195),(63.775,11.025),(63.605,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,15.445),(78.005,15.615),(78.175,15.615),(78.175,15.445),(78.005,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,21.225),(16.625,21.395),(16.795,21.395),(16.795,21.225),(16.625,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,27.345),(39.605,27.515),(39.775,27.515),(39.775,27.345),(39.605,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,10.685),(83.315,10.855),(83.485,10.855),(83.485,10.685),(83.315,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,30.405),(15.605,30.575),(15.775,30.575),(15.775,30.405),(15.605,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,33.465),(58.805,33.635),(58.975,33.635),(58.975,33.465),(58.805,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,9.665),(11.315,9.835),(11.485,9.835),(11.485,9.665),(11.315,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,30.405),(6.515,30.575),(6.685,30.575),(6.685,30.405),(6.515,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,33.805),(82.805,33.975),(82.975,33.975),(82.975,33.805),(82.805,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,24.965),(58.805,25.135),(58.975,25.135),(58.975,24.965),(58.805,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,38.565),(59.315,38.735),(59.485,38.735),(59.485,38.565),(59.315,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.685),(58.805,10.855),(58.975,10.855),(58.975,10.685),(58.805,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,34.145),(69.425,34.315),(69.595,34.315),(69.595,34.145),(69.425,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.545),(34.805,3.715),(34.975,3.715),(34.975,3.545),(34.805,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,35.505),(25.205,35.675),(25.375,35.675),(25.375,35.505),(25.205,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,16.805),(64.625,16.975),(64.795,16.975),(64.795,16.805),(64.625,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,29.045),(40.625,29.215),(40.795,29.215),(40.795,29.045),(40.625,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.985),(35.315,9.155),(35.485,9.155),(35.485,8.985),(35.315,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,17.145),(83.315,17.315),(83.485,17.315),(83.485,17.145),(83.315,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,35.505),(64.625,35.675),(64.795,35.675),(64.795,35.505),(64.625,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,34.485),(54.005,34.655),(54.175,34.655),(54.175,34.485),(54.005,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,31.765),(25.715,31.935),(25.885,31.935),(25.885,31.765),(25.715,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,5.925),(63.605,6.095),(63.775,6.095),(63.775,5.925),(63.605,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.885),(50.225,4.055),(50.395,4.055),(50.395,3.885),(50.225,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,32.105),(73.715,32.275),(73.885,32.275),(73.885,32.105),(73.715,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,30.065),(11.315,30.235),(11.485,30.235),(11.485,30.065),(11.315,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,9.325),(73.715,9.495),(73.885,9.495),(73.885,9.325),(73.715,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,25.645),(63.605,25.815),(63.775,25.815),(63.775,25.645),(63.605,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,31.425),(59.315,31.595),(59.485,31.595),(59.485,31.425),(59.315,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,26.325),(34.805,26.495),(34.975,26.495),(34.975,26.325),(34.805,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,28.025),(74.225,28.195),(74.395,28.195),(74.395,28.025),(74.225,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,25.645),(68.405,25.815),(68.575,25.815),(68.575,25.645),(68.405,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.985),(40.115,9.155),(40.285,9.155),(40.285,8.985),(40.115,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,24.625),(20.405,24.795),(20.575,24.795),(20.575,24.625),(20.405,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,30.405),(16.115,30.575),(16.285,30.575),(16.285,30.405),(16.115,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,19.865),(44.405,20.035),(44.575,20.035),(44.575,19.865),(44.405,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,31.085),(64.625,31.255),(64.795,31.255),(64.795,31.085),(64.625,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,32.785),(44.915,32.955),(45.085,32.955),(45.085,32.785),(44.915,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,12.725),(63.605,12.895),(63.775,12.895),(63.775,12.725),(63.605,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,4.225),(82.805,4.395),(82.975,4.395),(82.975,4.225),(82.805,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.405),(34.805,13.575),(34.975,13.575),(34.975,13.405),(34.805,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,5.925),(26.225,6.095),(26.395,6.095),(26.395,5.925),(26.225,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,24.285),(25.205,24.455),(25.375,24.455),(25.375,24.285),(25.205,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.625),(44.405,7.795),(44.575,7.795),(44.575,7.625),(44.405,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,31.425),(64.115,31.595),(64.285,31.595),(64.285,31.425),(64.115,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,12.045),(68.915,12.215),(69.085,12.215),(69.085,12.045),(68.915,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,21.905),(68.405,22.075),(68.575,22.075),(68.575,21.905),(68.405,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,33.805),(73.715,33.975),(73.885,33.975),(73.885,33.805),(73.715,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,20.205),(64.625,20.375),(64.795,20.375),(64.795,20.205),(64.625,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,7.625),(83.315,7.795),(83.485,7.795),(83.485,7.625),(83.315,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,28.705),(26.225,28.875),(26.395,28.875),(26.395,28.705),(26.225,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,36.185),(58.805,36.355),(58.975,36.355),(58.975,36.185),(58.805,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.445),(40.115,15.615),(40.285,15.615),(40.285,15.445),(40.115,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,21.565),(79.025,21.735),(79.195,21.735),(79.195,21.565),(79.025,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,36.525),(82.805,36.695),(82.975,36.695),(82.975,36.525),(82.805,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,18.165),(82.805,18.335),(82.975,18.335),(82.975,18.165),(82.805,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,15.105),(68.405,15.275),(68.575,15.275),(68.575,15.105),(68.405,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,31.085),(69.425,31.255),(69.595,31.255),(69.595,31.085),(69.425,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,14.085),(20.405,14.255),(20.575,14.255),(20.575,14.085),(20.405,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,10.345),(78.005,10.515),(78.175,10.515),(78.175,10.345),(78.005,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,33.465),(45.425,33.635),(45.595,33.635),(45.595,33.465),(45.425,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,24.625),(79.025,24.795),(79.195,24.795),(79.195,24.625),(79.025,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,34.825),(54.515,34.995),(54.685,34.995),(54.685,34.825),(54.515,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,25.305),(50.225,25.475),(50.395,25.475),(50.395,25.305),(50.225,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,23.945),(64.625,24.115),(64.795,24.115),(64.795,23.945),(64.625,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,9.665),(64.625,9.835),(64.795,9.835),(64.795,9.665),(64.625,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,35.845),(58.805,36.015),(58.975,36.015),(58.975,35.845),(58.805,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,29.725),(74.225,29.895),(74.395,29.895),(74.395,29.725),(74.225,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,21.225),(10.805,21.395),(10.975,21.395),(10.975,21.225),(10.805,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,11.705),(79.025,11.875),(79.195,11.875),(79.195,11.705),(79.025,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,4.225),(68.405,4.395),(68.575,4.395),(68.575,4.225),(68.405,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,28.365),(59.315,28.535),(59.485,28.535),(59.485,28.365),(59.315,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,20.205),(49.205,20.375),(49.375,20.375),(49.375,20.205),(49.205,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,23.265),(34.805,23.435),(34.975,23.435),(34.975,23.265),(34.805,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,15.105),(73.205,15.275),(73.375,15.275),(73.375,15.105),(73.205,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,40.605),(40.625,40.775),(40.795,40.775),(40.795,40.605),(40.625,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.785),(49.205,15.955),(49.375,15.955),(49.375,15.785),(49.205,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.045),(59.315,12.215),(59.485,12.215),(59.485,12.045),(59.315,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,25.985),(15.605,26.155),(15.775,26.155),(15.775,25.985),(15.605,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,30.065),(64.625,30.235),(64.795,30.235),(64.795,30.065),(64.625,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,25.985),(6.515,26.155),(6.685,26.155),(6.685,25.985),(6.515,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,38.565),(26.225,38.735),(26.395,38.735),(26.395,38.565),(26.225,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,3.885),(63.605,4.055),(63.775,4.055),(63.775,3.885),(63.605,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,35.505),(44.915,35.675),(45.085,35.675),(45.085,35.505),(44.915,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,28.025),(82.805,28.195),(82.975,28.195),(82.975,28.025),(82.805,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,19.525),(16.625,19.695),(16.795,19.695),(16.795,19.525),(16.625,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,9.665),(10.805,9.835),(10.975,9.835),(10.975,9.665),(10.805,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.785),(31.025,15.955),(31.195,15.955),(31.195,15.785),(31.025,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.125),(34.805,16.295),(34.975,16.295),(34.975,16.125),(34.805,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,4.905),(59.825,5.075),(59.995,5.075),(59.995,4.905),(59.825,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,33.465),(40.625,33.635),(40.795,33.635),(40.795,33.465),(40.625,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.325),(55.025,9.495),(55.195,9.495),(55.195,9.325),(55.025,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,22.585),(30.515,22.755),(30.685,22.755),(30.685,22.585),(30.515,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,11.705),(25.205,11.875),(25.375,11.875),(25.375,11.705),(25.205,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,12.045),(64.115,12.215),(64.285,12.215),(64.285,12.045),(64.115,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,37.885),(21.425,38.055),(21.595,38.055),(21.595,37.885),(21.425,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,19.865),(26.225,20.035),(26.395,20.035),(26.395,19.865),(26.225,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,36.525),(25.205,36.695),(25.375,36.695),(25.375,36.525),(25.205,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.245),(40.625,5.415),(40.795,5.415),(40.795,5.245),(40.625,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.505),(44.915,18.675),(45.085,18.675),(45.085,18.505),(44.915,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,14.085),(68.405,14.255),(68.575,14.255),(68.575,14.085),(68.405,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,39.245),(40.115,39.415),(40.285,39.415),(40.285,39.245),(40.115,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,14.425),(20.915,14.595),(21.085,14.595),(21.085,14.425),(20.915,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,21.905),(59.825,22.075),(59.995,22.075),(59.995,21.905),(59.825,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.345),(58.805,10.515),(58.975,10.515),(58.975,10.345),(58.805,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,25.645),(35.315,25.815),(35.485,25.815),(35.485,25.645),(35.315,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,5.925),(16.115,6.095),(16.285,6.095),(16.285,5.925),(16.115,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,36.185),(45.425,36.355),(45.595,36.355),(45.595,36.185),(45.425,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,11.365),(59.825,11.535),(59.995,11.535),(59.995,11.365),(59.825,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,28.705),(11.315,28.875),(11.485,28.875),(11.485,28.705),(11.315,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,22.585),(40.625,22.755),(40.795,22.755),(40.795,22.585),(40.625,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,19.865),(54.005,20.035),(54.175,20.035),(54.175,19.865),(54.005,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,23.945),(59.825,24.115),(59.995,24.115),(59.995,23.945),(59.825,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.965),(34.805,8.135),(34.975,8.135),(34.975,7.965),(34.805,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,9.665),(59.825,9.835),(59.995,9.835),(59.995,9.665),(59.825,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,10.345),(82.805,10.515),(82.975,10.515),(82.975,10.345),(82.805,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,4.565),(25.205,4.735),(25.375,4.735),(25.375,4.565),(25.205,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,31.765),(64.625,31.935),(64.795,31.935),(64.795,31.765),(64.625,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.245),(58.805,5.415),(58.975,5.415),(58.975,5.245),(58.805,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,6.945),(64.115,7.115),(64.285,7.115),(64.285,6.945),(64.115,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,12.725),(16.115,12.895),(16.285,12.895),(16.285,12.725),(16.115,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,25.305),(63.605,25.475),(63.775,25.475),(63.775,25.305),(63.605,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,2.865),(64.115,3.035),(64.285,3.035),(64.285,2.865),(64.115,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,21.905),(35.315,22.075),(35.485,22.075),(35.485,21.905),(35.315,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,19.525),(73.715,19.695),(73.885,19.695),(73.885,19.525),(73.715,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,33.465),(35.315,33.635),(35.485,33.635),(35.485,33.465),(35.315,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,19.525),(78.005,19.695),(78.175,19.695),(78.175,19.525),(78.005,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,14.085),(21.425,14.255),(21.595,14.255),(21.595,14.085),(21.425,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,20.545),(25.715,20.715),(25.885,20.715),(25.885,20.545),(25.715,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,22.585),(16.625,22.755),(16.795,22.755),(16.795,22.585),(16.625,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.965),(39.605,8.135),(39.775,8.135),(39.775,7.965),(39.605,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,3.205),(74.225,3.375),(74.395,3.375),(74.395,3.205),(74.225,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.285),(40.625,7.455),(40.795,7.455),(40.795,7.285),(40.625,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,27.685),(6.515,27.855),(6.685,27.855),(6.685,27.685),(6.515,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,30.405),(35.825,30.575),(35.995,30.575),(35.995,30.405),(35.825,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,38.565),(11.315,38.735),(11.485,38.735),(11.485,38.565),(11.315,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,18.505),(64.625,18.675),(64.795,18.675),(64.795,18.505),(64.625,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,34.825),(58.805,34.995),(58.975,34.995),(58.975,34.825),(58.805,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,4.565),(69.425,4.735),(69.595,4.735),(69.595,4.565),(69.425,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,26.325),(54.515,26.495),(54.685,26.495),(54.685,26.325),(54.515,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,19.525),(30.515,19.695),(30.685,19.695),(30.685,19.525),(30.515,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,4.905),(16.625,5.075),(16.795,5.075),(16.795,4.905),(16.625,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.225),(35.315,4.395),(35.485,4.395),(35.485,4.225),(35.315,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,24.965),(83.315,25.135),(83.485,25.135),(83.485,24.965),(83.315,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,12.045),(26.225,12.215),(26.395,12.215),(26.395,12.045),(26.225,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,24.285),(79.025,24.455),(79.195,24.455),(79.195,24.285),(79.025,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.285),(58.805,7.455),(58.975,7.455),(58.975,7.285),(58.805,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,31.425),(11.315,31.595),(11.485,31.595),(11.485,31.425),(11.315,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.885),(30.515,4.055),(30.685,4.055),(30.685,3.885),(30.515,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,11.365),(16.625,11.535),(16.795,11.535),(16.795,11.365),(16.625,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,25.985),(54.515,26.155),(54.685,26.155),(54.685,25.985),(54.515,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,29.385),(78.005,29.555),(78.175,29.555),(78.175,29.385),(78.005,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,21.225),(49.715,21.395),(49.885,21.395),(49.885,21.225),(49.715,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,36.865),(44.405,37.035),(44.575,37.035),(44.575,36.865),(44.405,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.805),(54.005,16.975),(54.175,16.975),(54.175,16.805),(54.005,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,23.945),(16.625,24.115),(16.795,24.115),(16.795,23.945),(16.625,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,28.705),(64.625,28.875),(64.795,28.875),(64.795,28.705),(64.625,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,13.065),(74.225,13.235),(74.395,13.235),(74.395,13.065),(74.225,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,28.365),(64.625,28.535),(64.795,28.535),(64.795,28.365),(64.625,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,29.045),(83.315,29.215),(83.485,29.215),(83.485,29.045),(83.315,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.165),(55.025,18.335),(55.195,18.335),(55.195,18.165),(55.025,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.445),(55.025,15.615),(55.195,15.615),(55.195,15.445),(55.025,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,23.265),(64.115,23.435),(64.285,23.435),(64.285,23.265),(64.115,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,31.765),(68.915,31.935),(69.085,31.935),(69.085,31.765),(68.915,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.085),(35.315,14.255),(35.485,14.255),(35.485,14.085),(35.315,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,16.465),(6.515,16.635),(6.685,16.635),(6.685,16.465),(6.515,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,34.485),(68.915,34.655),(69.085,34.655),(69.085,34.485),(68.915,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.465),(44.405,16.635),(44.575,16.635),(44.575,16.465),(44.405,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,19.185),(58.805,19.355),(58.975,19.355),(58.975,19.185),(58.805,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,32.785),(64.115,32.955),(64.285,32.955),(64.285,32.785),(64.115,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.005),(11.825,10.175),(11.995,10.175),(11.995,10.005),(11.825,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,20.885),(64.115,21.055),(64.285,21.055),(64.285,20.885),(64.115,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.665),(49.715,9.835),(49.885,9.835),(49.885,9.665),(49.715,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,16.805),(30.005,16.975),(30.175,16.975),(30.175,16.805),(30.005,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,35.505),(10.805,35.675),(10.975,35.675),(10.975,35.505),(10.805,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,35.845),(78.515,36.015),(78.685,36.015),(78.685,35.845),(78.515,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,12.725),(68.405,12.895),(68.575,12.895),(68.575,12.725),(68.405,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,34.145),(68.915,34.315),(69.085,34.315),(69.085,34.145),(68.915,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,21.905),(25.205,22.075),(25.375,22.075),(25.375,21.905),(25.205,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,28.025),(35.315,28.195),(35.485,28.195),(35.485,28.025),(35.315,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,22.245),(30.515,22.415),(30.685,22.415),(30.685,22.245),(30.515,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,6.265),(6.515,6.435),(6.685,6.435),(6.685,6.265),(6.515,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,24.965),(68.405,25.135),(68.575,25.135),(68.575,24.965),(68.405,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,38.565),(64.625,38.735),(64.795,38.735),(64.795,38.565),(64.625,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,15.445),(82.805,15.615),(82.975,15.615),(82.975,15.445),(82.805,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,22.585),(10.805,22.755),(10.975,22.755),(10.975,22.585),(10.805,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,17.145),(25.205,17.315),(25.375,17.315),(25.375,17.145),(25.205,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,25.305),(16.115,25.475),(16.285,25.475),(16.285,25.305),(16.115,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,21.565),(49.205,21.735),(49.375,21.735),(49.375,21.565),(49.205,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,26.325),(44.405,26.495),(44.575,26.495),(44.575,26.325),(44.405,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,29.045),(58.805,29.215),(58.975,29.215),(58.975,29.045),(58.805,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,24.625),(34.805,24.795),(34.975,24.795),(34.975,24.625),(34.805,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,9.325),(59.825,9.495),(59.995,9.495),(59.995,9.325),(59.825,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,4.225),(25.205,4.395),(25.375,4.395),(25.375,4.225),(25.205,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,26.665),(30.005,26.835),(30.175,26.835),(30.175,26.665),(30.005,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,31.425),(64.625,31.595),(64.795,31.595),(64.795,31.425),(64.625,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,24.965),(73.205,25.135),(73.375,25.135),(73.375,24.965),(73.205,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,27.685),(54.515,27.855),(54.685,27.855),(54.685,27.685),(54.515,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.385),(50.225,12.555),(50.395,12.555),(50.395,12.385),(50.225,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,25.985),(11.825,26.155),(11.995,26.155),(11.995,25.985),(11.825,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,12.045),(78.515,12.215),(78.685,12.215),(78.685,12.045),(78.515,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,29.385),(82.805,29.555),(82.975,29.555),(82.975,29.385),(82.805,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,34.145),(59.315,34.315),(59.485,34.315),(59.485,34.145),(59.315,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,37.885),(39.605,38.055),(39.775,38.055),(39.775,37.885),(39.605,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,8.985),(25.205,9.155),(25.375,9.155),(25.375,8.985),(25.205,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,38.905),(34.805,39.075),(34.975,39.075),(34.975,38.905),(34.805,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,32.445),(10.805,32.615),(10.975,32.615),(10.975,32.445),(10.805,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,10.345),(78.515,10.515),(78.685,10.515),(78.685,10.345),(78.515,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,23.605),(26.225,23.775),(26.395,23.775),(26.395,23.605),(26.225,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,17.145),(69.425,17.315),(69.595,17.315),(69.595,17.145),(69.425,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,37.205),(68.915,37.375),(69.085,37.375),(69.085,37.205),(68.915,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,21.565),(54.005,21.735),(54.175,21.735),(54.175,21.565),(54.005,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.685),(55.025,10.855),(55.195,10.855),(55.195,10.685),(55.025,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.285),(11.825,7.455),(11.995,7.455),(11.995,7.285),(11.825,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,18.165),(68.405,18.335),(68.575,18.335),(68.575,18.165),(68.405,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,18.845),(20.405,19.015),(20.575,19.015),(20.575,18.845),(20.405,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,4.565),(79.025,4.735),(79.195,4.735),(79.195,4.565),(79.025,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,27.005),(25.205,27.175),(25.375,27.175),(25.375,27.005),(25.205,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,6.605),(40.625,6.775),(40.795,6.775),(40.795,6.605),(40.625,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,15.445),(68.405,15.615),(68.575,15.615),(68.575,15.445),(68.405,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,29.045),(73.205,29.215),(73.375,29.215),(73.375,29.045),(73.205,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,37.205),(30.005,37.375),(30.175,37.375),(30.175,37.205),(30.005,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,30.065),(11.825,30.235),(11.995,30.235),(11.995,30.065),(11.825,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,33.125),(58.805,33.295),(58.975,33.295),(58.975,33.125),(58.805,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,31.425),(49.205,31.595),(49.375,31.595),(49.375,31.425),(49.205,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,39.585),(6.515,39.755),(6.685,39.755),(6.685,39.585),(6.515,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,23.605),(54.005,23.775),(54.175,23.775),(54.175,23.605),(54.005,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,22.925),(49.205,23.095),(49.375,23.095),(49.375,22.925),(49.205,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,6.265),(7.025,6.435),(7.195,6.435),(7.195,6.265),(7.025,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,24.625),(74.225,24.795),(74.395,24.795),(74.395,24.625),(74.225,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.445),(45.425,15.615),(45.595,15.615),(45.595,15.445),(45.425,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,14.085),(25.205,14.255),(25.375,14.255),(25.375,14.085),(25.205,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,38.905),(39.605,39.075),(39.775,39.075),(39.775,38.905),(39.605,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.585),(55.025,5.755),(55.195,5.755),(55.195,5.585),(55.025,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,7.625),(68.405,7.795),(68.575,7.795),(68.575,7.625),(68.405,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.105),(45.425,15.275),(45.595,15.275),(45.595,15.105),(45.425,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,10.345),(83.315,10.515),(83.485,10.515),(83.485,10.345),(83.315,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,27.685),(78.005,27.855),(78.175,27.855),(78.175,27.685),(78.005,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,37.545),(10.805,37.715),(10.975,37.715),(10.975,37.545),(10.805,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,39.245),(82.805,39.415),(82.975,39.415),(82.975,39.245),(82.805,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,28.705),(25.715,28.875),(25.885,28.875),(25.885,28.705),(25.715,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.205),(34.805,3.375),(34.975,3.375),(34.975,3.205),(34.805,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,11.705),(74.225,11.875),(74.395,11.875),(74.395,11.705),(74.225,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.905),(55.025,5.075),(55.195,5.075),(55.195,4.905),(55.025,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,15.785),(68.915,15.955),(69.085,15.955),(69.085,15.785),(68.915,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,26.665),(63.605,26.835),(63.775,26.835),(63.775,26.665),(63.605,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,29.045),(78.005,29.215),(78.175,29.215),(78.175,29.045),(78.005,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,31.425),(54.005,31.595),(54.175,31.595),(54.175,31.425),(54.005,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,38.905),(6.515,39.075),(6.685,39.075),(6.685,38.905),(6.515,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,34.825),(78.515,34.995),(78.685,34.995),(78.685,34.825),(78.515,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,22.925),(54.005,23.095),(54.175,23.095),(54.175,22.925),(54.005,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,35.845),(45.425,36.015),(45.595,36.015),(45.595,35.845),(45.425,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,18.165),(21.425,18.335),(21.595,18.335),(21.595,18.165),(21.425,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,4.565),(73.715,4.735),(73.885,4.735),(73.885,4.565),(73.715,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,14.425),(79.025,14.595),(79.195,14.595),(79.195,14.425),(79.025,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,9.325),(16.625,9.495),(16.795,9.495),(16.795,9.325),(16.625,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.385),(35.315,12.555),(35.485,12.555),(35.485,12.385),(35.315,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,34.825),(16.115,34.995),(16.285,34.995),(16.285,34.825),(16.115,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,7.625),(73.205,7.795),(73.375,7.795),(73.375,7.625),(73.205,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,15.445),(21.425,15.615),(21.595,15.615),(21.595,15.445),(21.425,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.105),(50.225,15.275),(50.395,15.275),(50.395,15.105),(50.225,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,31.085),(59.315,31.255),(59.485,31.255),(59.485,31.085),(59.315,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,26.325),(49.205,26.495),(49.375,26.495),(49.375,26.325),(49.205,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,40.265),(64.625,40.435),(64.795,40.435),(64.795,40.265),(64.625,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,32.445),(44.915,32.615),(45.085,32.615),(45.085,32.445),(44.915,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,20.205),(31.025,20.375),(31.195,20.375),(31.195,20.205),(31.025,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,27.685),(35.825,27.855),(35.995,27.855),(35.995,27.685),(35.825,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,4.905),(20.405,5.075),(20.575,5.075),(20.575,4.905),(20.405,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,37.545),(59.825,37.715),(59.995,37.715),(59.995,37.545),(59.825,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,38.225),(82.805,38.395),(82.975,38.395),(82.975,38.225),(82.805,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,25.305),(40.115,25.475),(40.285,25.475),(40.285,25.305),(40.115,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,22.925),(68.915,23.095),(69.085,23.095),(69.085,22.925),(68.915,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,21.905),(40.625,22.075),(40.795,22.075),(40.795,21.905),(40.625,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,27.685),(40.625,27.855),(40.795,27.855),(40.795,27.685),(40.625,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,5.925),(16.625,6.095),(16.795,6.095),(16.795,5.925),(16.625,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,34.825),(83.315,34.995),(83.485,34.995),(83.485,34.825),(83.315,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,35.845),(50.225,36.015),(50.395,36.015),(50.395,35.845),(50.225,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,14.765),(20.915,14.935),(21.085,14.935),(21.085,14.765),(20.915,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.385),(40.115,12.555),(40.285,12.555),(40.285,12.385),(40.115,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,22.585),(44.915,22.755),(45.085,22.755),(45.085,22.585),(44.915,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,34.485),(26.225,34.655),(26.395,34.655),(26.395,34.485),(26.225,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,34.145),(49.205,34.315),(49.375,34.315),(49.375,34.145),(49.205,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,2.865),(25.205,3.035),(25.375,3.035),(25.375,2.865),(25.205,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,30.745),(73.715,30.915),(73.885,30.915),(73.885,30.745),(73.715,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,36.185),(40.625,36.355),(40.795,36.355),(40.795,36.185),(40.625,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.045),(45.425,12.215),(45.595,12.215),(45.595,12.045),(45.425,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,30.745),(78.005,30.915),(78.175,30.915),(78.175,30.745),(78.005,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,23.605),(16.115,23.775),(16.285,23.775),(16.285,23.605),(16.115,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,27.685),(58.805,27.855),(58.975,27.855),(58.975,27.685),(58.805,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,22.585),(49.715,22.755),(49.885,22.755),(49.885,22.585),(49.715,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.965),(44.405,8.135),(44.575,8.135),(44.575,7.965),(44.405,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,7.285),(83.315,7.455),(83.485,7.455),(83.485,7.285),(83.315,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,19.865),(25.715,20.035),(25.885,20.035),(25.885,19.865),(25.715,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,4.905),(79.025,5.075),(79.195,5.075),(79.195,4.905),(79.025,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,25.645),(49.715,25.815),(49.885,25.815),(49.885,25.645),(49.715,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,20.545),(7.025,20.715),(7.195,20.715),(7.195,20.545),(7.025,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,39.585),(58.805,39.755),(58.975,39.755),(58.975,39.585),(58.805,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,14.425),(74.225,14.595),(74.395,14.595),(74.395,14.425),(74.225,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,20.205),(7.025,20.375),(7.195,20.375),(7.195,20.205),(7.025,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,19.525),(55.025,19.695),(55.195,19.695),(55.195,19.525),(55.025,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,32.785),(59.315,32.955),(59.485,32.955),(59.485,32.785),(59.315,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,21.905),(79.025,22.075),(79.195,22.075),(79.195,21.905),(79.025,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,34.145),(54.005,34.315),(54.175,34.315),(54.175,34.145),(54.005,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,24.625),(64.115,24.795),(64.285,24.795),(64.285,24.625),(64.115,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.445),(35.315,15.615),(35.485,15.615),(35.485,15.445),(35.315,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,34.145),(25.715,34.315),(25.885,34.315),(25.885,34.145),(25.715,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,2.865),(69.425,3.035),(69.595,3.035),(69.595,2.865),(69.425,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,39.245),(21.425,39.415),(21.595,39.415),(21.595,39.245),(21.425,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,20.885),(44.915,21.055),(45.085,21.055),(45.085,20.885),(44.915,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,10.345),(73.205,10.515),(73.375,10.515),(73.375,10.345),(73.205,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,29.045),(82.805,29.215),(82.975,29.215),(82.975,29.045),(82.805,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,23.945),(44.915,24.115),(45.085,24.115),(45.085,23.945),(44.915,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,39.585),(54.515,39.755),(54.685,39.755),(54.685,39.585),(54.515,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.765),(34.805,14.935),(34.975,14.935),(34.975,14.765),(34.805,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,38.225),(73.715,38.395),(73.885,38.395),(73.885,38.225),(73.715,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,35.165),(44.915,35.335),(45.085,35.335),(45.085,35.165),(44.915,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,25.645),(25.205,25.815),(25.375,25.815),(25.375,25.645),(25.205,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,28.365),(39.605,28.535),(39.775,28.535),(39.775,28.365),(39.605,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,9.665),(79.025,9.835),(79.195,9.835),(79.195,9.665),(79.025,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,36.185),(35.315,36.355),(35.485,36.355),(35.485,36.185),(35.315,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.345),(50.225,10.515),(50.395,10.515),(50.395,10.345),(50.225,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,29.725),(69.425,29.895),(69.595,29.895),(69.595,29.725),(69.425,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,21.225),(54.515,21.395),(54.685,21.395),(54.685,21.225),(54.515,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,10.005),(78.515,10.175),(78.685,10.175),(78.685,10.005),(78.515,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.845),(40.625,19.015),(40.795,19.015),(40.795,18.845),(40.625,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,35.505),(68.915,35.675),(69.085,35.675),(69.085,35.505),(68.915,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,40.605),(78.005,40.775),(78.175,40.775),(78.175,40.605),(78.005,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,6.265),(35.825,6.435),(35.995,6.435),(35.995,6.265),(35.825,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,15.105),(63.605,15.275),(63.775,15.275),(63.775,15.105),(63.605,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,23.945),(49.715,24.115),(49.885,24.115),(49.885,23.945),(49.715,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,29.385),(78.515,29.555),(78.685,29.555),(78.685,29.385),(78.515,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,33.125),(40.625,33.295),(40.795,33.295),(40.795,33.125),(40.625,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,30.405),(7.025,30.575),(7.195,30.575),(7.195,30.405),(7.025,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,6.265),(11.825,6.435),(11.995,6.435),(11.995,6.265),(11.825,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,11.365),(20.915,11.535),(21.085,11.535),(21.085,11.365),(20.915,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,8.645),(83.315,8.815),(83.485,8.815),(83.485,8.645),(83.315,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,31.085),(49.205,31.255),(49.375,31.255),(49.375,31.085),(49.205,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.005),(44.405,10.175),(44.575,10.175),(44.575,10.005),(44.405,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.245),(50.225,5.415),(50.395,5.415),(50.395,5.245),(50.225,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,21.905),(73.715,22.075),(73.885,22.075),(73.885,21.905),(73.715,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,33.465),(25.205,33.635),(25.375,33.635),(25.375,33.465),(25.205,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,38.905),(54.515,39.075),(54.685,39.075),(54.685,38.905),(54.515,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,24.285),(74.225,24.455),(74.395,24.455),(74.395,24.285),(74.225,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.305),(49.205,8.475),(49.375,8.475),(49.375,8.305),(49.205,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,37.545),(49.715,37.715),(49.885,37.715),(49.885,37.545),(49.715,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,24.965),(73.715,25.135),(73.885,25.135),(73.885,24.965),(73.715,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,9.665),(20.915,9.835),(21.085,9.835),(21.085,9.665),(20.915,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,8.985),(79.025,9.155),(79.195,9.155),(79.195,8.985),(79.025,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,40.265),(44.915,40.435),(45.085,40.435),(45.085,40.265),(44.915,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,31.085),(26.225,31.255),(26.395,31.255),(26.395,31.085),(26.225,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,39.585),(78.005,39.755),(78.175,39.755),(78.175,39.585),(78.005,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,3.205),(64.115,3.375),(64.285,3.375),(64.285,3.205),(64.115,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,17.145),(73.715,17.315),(73.885,17.315),(73.885,17.145),(73.715,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,27.005),(79.025,27.175),(79.195,27.175),(79.195,27.005),(79.025,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.745),(50.225,13.915),(50.395,13.915),(50.395,13.745),(50.225,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,36.185),(73.715,36.355),(73.885,36.355),(73.885,36.185),(73.715,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,34.145),(11.315,34.315),(11.485,34.315),(11.485,34.145),(11.315,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.385),(30.515,12.555),(30.685,12.555),(30.685,12.385),(30.515,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,35.845),(20.405,36.015),(20.575,36.015),(20.575,35.845),(20.405,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,30.745),(82.805,30.915),(82.975,30.915),(82.975,30.745),(82.805,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,35.505),(59.315,35.675),(59.485,35.675),(59.485,35.505),(59.315,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,5.925),(15.605,6.095),(15.775,6.095),(15.775,5.925),(15.605,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,16.805),(6.515,16.975),(6.685,16.975),(6.685,16.805),(6.515,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,32.105),(74.225,32.275),(74.395,32.275),(74.395,32.105),(74.225,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,27.345),(64.115,27.515),(64.285,27.515),(64.285,27.345),(64.115,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,33.465),(30.515,33.635),(30.685,33.635),(30.685,33.465),(30.515,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.305),(54.005,8.475),(54.175,8.475),(54.175,8.305),(54.005,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,24.965),(30.515,25.135),(30.685,25.135),(30.685,24.965),(30.515,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.685),(30.515,10.855),(30.685,10.855),(30.685,10.685),(30.515,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,12.045),(16.115,12.215),(16.285,12.215),(16.285,12.045),(16.115,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,19.525),(68.405,19.695),(68.575,19.695),(68.575,19.525),(68.405,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.365),(34.805,11.535),(34.975,11.535),(34.975,11.365),(34.805,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,27.345),(20.915,27.515),(21.085,27.515),(21.085,27.345),(20.915,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,13.745),(30.005,13.915),(30.175,13.915),(30.175,13.745),(30.005,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,20.885),(69.425,21.055),(69.595,21.055),(69.595,20.885),(69.425,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,3.885),(20.405,4.055),(20.575,4.055),(20.575,3.885),(20.405,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,38.565),(30.005,38.735),(30.175,38.735),(30.175,38.565),(30.005,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,25.985),(44.405,26.155),(44.575,26.155),(44.575,25.985),(44.405,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,34.485),(58.805,34.655),(58.975,34.655),(58.975,34.485),(58.805,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,32.785),(49.205,32.955),(49.375,32.955),(49.375,32.785),(49.205,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.285),(50.225,7.455),(50.395,7.455),(50.395,7.285),(50.225,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,23.945),(34.805,24.115),(34.975,24.115),(34.975,23.945),(34.805,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,39.585),(11.825,39.755),(11.995,39.755),(11.995,39.585),(11.825,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,35.505),(64.115,35.675),(64.285,35.675),(64.285,35.505),(64.115,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.905),(39.605,5.075),(39.775,5.075),(39.775,4.905),(39.605,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,35.165),(69.425,35.335),(69.595,35.335),(69.595,35.165),(69.425,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.025),(40.625,11.195),(40.795,11.195),(40.795,11.025),(40.625,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,6.945),(59.315,7.115),(59.485,7.115),(59.485,6.945),(59.315,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.805),(40.115,16.975),(40.285,16.975),(40.285,16.805),(40.115,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,39.245),(20.405,39.415),(20.575,39.415),(20.575,39.245),(20.405,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,38.225),(78.515,38.395),(78.685,38.395),(78.685,38.225),(78.515,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,16.125),(69.425,16.295),(69.595,16.295),(69.595,16.125),(69.425,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,40.605),(82.805,40.775),(82.975,40.775),(82.975,40.605),(82.805,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,21.905),(39.605,22.075),(39.775,22.075),(39.775,21.905),(39.605,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,33.805),(59.825,33.975),(59.995,33.975),(59.995,33.805),(59.825,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,34.825),(31.025,34.995),(31.195,34.995),(31.195,34.825),(31.025,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,28.705),(31.025,28.875),(31.195,28.875),(31.195,28.705),(31.025,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,36.185),(25.205,36.355),(25.375,36.355),(25.375,36.185),(25.205,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,17.485),(64.625,17.655),(64.795,17.655),(64.795,17.485),(64.625,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,27.005),(74.225,27.175),(74.395,27.175),(74.395,27.005),(74.225,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,26.665),(35.315,26.835),(35.485,26.835),(35.485,26.665),(35.315,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.345),(40.115,10.515),(40.285,10.515),(40.285,10.345),(40.115,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,7.625),(73.715,7.795),(73.885,7.795),(73.885,7.625),(73.715,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,20.885),(74.225,21.055),(74.395,21.055),(74.395,20.885),(74.225,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,32.785),(54.005,32.955),(54.175,32.955),(54.175,32.785),(54.005,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,20.885),(54.005,21.055),(54.175,21.055),(54.175,20.885),(54.005,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,23.945),(39.605,24.115),(39.775,24.115),(39.775,23.945),(39.605,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,6.605),(83.315,6.775),(83.485,6.775),(83.485,6.605),(83.315,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.665),(39.605,9.835),(39.775,9.835),(39.775,9.665),(39.605,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,35.165),(74.225,35.335),(74.395,35.335),(74.395,35.165),(74.225,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,19.185),(50.225,19.355),(50.395,19.355),(50.395,19.185),(50.225,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,35.845),(68.405,36.015),(68.575,36.015),(68.575,35.845),(68.405,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,35.165),(54.005,35.335),(54.175,35.335),(54.175,35.165),(54.005,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,20.205),(6.515,20.375),(6.685,20.375),(6.685,20.205),(6.515,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,31.085),(11.315,31.255),(11.485,31.255),(11.485,31.085),(11.315,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,15.785),(6.515,15.955),(6.685,15.955),(6.685,15.785),(6.515,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,33.805),(44.915,33.975),(45.085,33.975),(45.085,33.805),(44.915,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,21.565),(31.025,21.735),(31.195,21.735),(31.195,21.565),(31.025,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,27.345),(34.805,27.515),(34.975,27.515),(34.975,27.345),(34.805,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,24.965),(78.515,25.135),(78.685,25.135),(78.685,24.965),(78.515,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,11.365),(82.805,11.535),(82.975,11.535),(82.975,11.365),(82.805,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,38.905),(44.405,39.075),(44.575,39.075),(44.575,38.905),(44.405,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.125),(54.005,16.295),(54.175,16.295),(54.175,16.125),(54.005,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,22.245),(20.405,22.415),(20.575,22.415),(20.575,22.245),(20.405,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,26.665),(40.115,26.835),(40.285,26.835),(40.285,26.665),(40.115,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.625),(30.515,7.795),(30.685,7.795),(30.685,7.625),(30.515,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.725),(40.625,12.895),(40.795,12.895),(40.795,12.725),(40.625,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,13.405),(63.605,13.575),(63.775,13.575),(63.775,13.405),(63.605,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,23.605),(31.025,23.775),(31.195,23.775),(31.195,23.605),(31.025,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,21.565),(25.715,21.735),(25.885,21.735),(25.885,21.565),(25.715,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,34.825),(7.025,34.995),(7.195,34.995),(7.195,34.825),(7.025,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,19.865),(15.605,20.035),(15.775,20.035),(15.775,19.865),(15.605,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,28.705),(7.025,28.875),(7.195,28.875),(7.195,28.705),(7.025,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.205),(54.005,3.375),(54.175,3.375),(54.175,3.205),(54.005,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,16.465),(68.915,16.635),(69.085,16.635),(69.085,16.465),(68.915,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,30.405),(11.825,30.575),(11.995,30.575),(11.995,30.405),(11.825,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,35.165),(10.805,35.335),(10.975,35.335),(10.975,35.165),(10.805,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,40.265),(54.005,40.435),(54.175,40.435),(54.175,40.265),(54.005,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.325),(49.715,9.495),(49.885,9.495),(49.885,9.325),(49.715,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,34.485),(45.425,34.655),(45.595,34.655),(45.595,34.485),(45.425,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,23.605),(25.715,23.775),(25.885,23.775),(25.885,23.605),(25.715,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,16.465),(30.005,16.635),(30.175,16.635),(30.175,16.465),(30.005,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,7.625),(15.605,7.795),(15.775,7.795),(15.775,7.625),(15.605,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,10.685),(20.405,10.855),(20.575,10.855),(20.575,10.685),(20.405,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,30.065),(6.515,30.235),(6.685,30.235),(6.685,30.065),(6.515,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,23.265),(59.315,23.435),(59.485,23.435),(59.485,23.265),(59.315,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,13.405),(26.225,13.575),(26.395,13.575),(26.395,13.405),(26.225,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,19.865),(31.025,20.035),(31.195,20.035),(31.195,19.865),(31.025,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,36.525),(59.825,36.695),(59.995,36.695),(59.995,36.525),(59.825,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,18.165),(59.825,18.335),(59.995,18.335),(59.995,18.165),(59.825,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,33.805),(16.625,33.975),(16.795,33.975),(16.795,33.805),(16.625,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.805),(54.515,16.975),(54.685,16.975),(54.685,16.805),(54.515,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,22.925),(31.025,23.095),(31.195,23.095),(31.195,22.925),(31.025,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,27.685),(83.315,27.855),(83.485,27.855),(83.485,27.685),(83.315,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,15.445),(59.825,15.615),(59.995,15.615),(59.995,15.445),(59.825,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,10.345),(25.205,10.515),(25.375,10.515),(25.375,10.345),(25.205,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,40.265),(10.805,40.435),(10.975,40.435),(10.975,40.265),(10.805,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,18.505),(21.425,18.675),(21.595,18.675),(21.595,18.505),(21.425,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,16.465),(25.715,16.635),(25.885,16.635),(25.885,16.465),(25.715,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,3.885),(21.425,4.055),(21.595,4.055),(21.595,3.885),(21.425,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,24.965),(16.625,25.135),(16.795,25.135),(16.795,24.965),(16.625,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.705),(44.915,11.875),(45.085,11.875),(45.085,11.705),(44.915,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,22.585),(20.915,22.755),(21.085,22.755),(21.085,22.585),(20.915,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,36.525),(44.915,36.695),(45.085,36.695),(45.085,36.525),(44.915,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,31.765),(35.825,31.935),(35.995,31.935),(35.995,31.765),(35.825,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,20.545),(83.315,20.715),(83.485,20.715),(83.485,20.545),(83.315,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,25.645),(20.915,25.815),(21.085,25.815),(21.085,25.645),(20.915,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,26.325),(30.005,26.495),(30.175,26.495),(30.175,26.325),(30.005,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.345),(30.515,10.515),(30.685,10.515),(30.685,10.345),(30.515,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.485),(44.915,17.655),(45.085,17.655),(45.085,17.485),(44.915,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,30.745),(78.515,30.915),(78.685,30.915),(78.685,30.745),(78.515,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,25.645),(73.715,25.815),(73.885,25.815),(73.885,25.645),(73.715,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,16.805),(78.005,16.975),(78.175,16.975),(78.175,16.805),(78.005,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,31.765),(6.515,31.935),(6.685,31.935),(6.685,31.765),(6.515,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,8.645),(63.605,8.815),(63.775,8.815),(63.775,8.645),(63.605,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,30.405),(40.625,30.575),(40.795,30.575),(40.795,30.405),(40.625,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,11.025),(21.425,11.195),(21.595,11.195),(21.595,11.025),(21.425,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,6.265),(78.515,6.435),(78.685,6.435),(78.685,6.265),(78.515,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,34.825),(25.205,34.995),(25.375,34.995),(25.375,34.825),(25.205,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.245),(30.515,5.415),(30.685,5.415),(30.685,5.245),(30.515,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,35.845),(35.315,36.015),(35.485,36.015),(35.485,35.845),(35.315,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,37.205),(45.425,37.375),(45.595,37.375),(45.595,37.205),(45.425,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,12.725),(73.715,12.895),(73.885,12.895),(73.885,12.725),(73.715,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,26.665),(30.515,26.835),(30.685,26.835),(30.685,26.665),(30.515,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,20.205),(54.515,20.375),(54.685,20.375),(54.685,20.205),(54.515,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,28.705),(34.805,28.875),(34.975,28.875),(34.975,28.705),(34.805,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.685),(45.425,10.855),(45.595,10.855),(45.595,10.685),(45.425,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,2.865),(39.605,3.035),(39.775,3.035),(39.775,2.865),(39.605,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,30.745),(83.315,30.915),(83.485,30.915),(83.485,30.745),(83.315,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,4.565),(64.115,4.735),(64.285,4.735),(64.285,4.565),(64.115,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,23.945),(20.915,24.115),(21.085,24.115),(21.085,23.945),(20.915,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,4.565),(11.315,4.735),(11.485,4.735),(11.485,4.565),(11.315,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,11.705),(64.625,11.875),(64.795,11.875),(64.795,11.705),(64.625,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,23.945),(54.515,24.115),(54.685,24.115),(54.685,23.945),(54.515,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,26.325),(16.115,26.495),(16.285,26.495),(16.285,26.325),(16.115,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,30.405),(58.805,30.575),(58.975,30.575),(58.975,30.405),(58.805,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.665),(54.515,9.835),(54.685,9.835),(54.685,9.665),(54.515,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,27.345),(44.915,27.515),(45.085,27.515),(45.085,27.345),(44.915,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,7.965),(63.605,8.135),(63.775,8.135),(63.775,7.965),(63.605,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,33.465),(74.225,33.635),(74.395,33.635),(74.395,33.465),(74.225,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,6.265),(83.315,6.435),(83.485,6.435),(83.485,6.265),(83.315,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,40.605),(78.515,40.775),(78.685,40.775),(78.685,40.605),(78.515,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,34.485),(78.515,34.655),(78.685,34.655),(78.685,34.485),(78.515,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,35.845),(40.115,36.015),(40.285,36.015),(40.285,35.845),(40.115,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,10.345),(59.825,10.515),(59.995,10.515),(59.995,10.345),(59.825,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,24.625),(69.425,24.795),(69.595,24.795),(69.595,24.625),(69.425,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,13.405),(16.115,13.575),(16.285,13.575),(16.285,13.405),(16.115,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,25.305),(40.625,25.475),(40.795,25.475),(40.795,25.305),(40.625,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.165),(49.715,18.335),(49.885,18.335),(49.885,18.165),(49.715,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,28.705),(35.825,28.875),(35.995,28.875),(35.995,28.705),(35.825,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.885),(49.715,4.055),(49.885,4.055),(49.885,3.885),(49.715,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,18.505),(11.315,18.675),(11.485,18.675),(11.485,18.505),(11.315,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.445),(49.715,15.615),(49.885,15.615),(49.885,15.445),(49.715,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,28.705),(11.825,28.875),(11.995,28.875),(11.995,28.705),(11.825,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,29.045),(73.715,29.215),(73.885,29.215),(73.885,29.045),(73.715,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,30.065),(54.515,30.235),(54.685,30.235),(54.685,30.065),(54.515,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,20.205),(78.005,20.375),(78.175,20.375),(78.175,20.205),(78.005,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,11.705),(69.425,11.875),(69.595,11.875),(69.595,11.705),(69.425,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,7.285),(73.205,7.455),(73.375,7.455),(73.375,7.285),(73.205,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,27.685),(50.225,27.855),(50.395,27.855),(50.395,27.685),(50.225,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,21.225),(25.715,21.395),(25.885,21.395),(25.885,21.225),(25.715,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,14.425),(64.115,14.595),(64.285,14.595),(64.285,14.425),(64.115,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,39.925),(78.515,40.095),(78.685,40.095),(78.685,39.925),(78.515,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.805),(58.805,16.975),(58.975,16.975),(58.975,16.805),(58.805,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,28.705),(6.515,28.875),(6.685,28.875),(6.685,28.705),(6.515,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,39.245),(11.315,39.415),(11.485,39.415),(11.485,39.245),(11.315,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,14.085),(69.425,14.255),(69.595,14.255),(69.595,14.085),(69.425,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,15.445),(25.205,15.615),(25.375,15.615),(25.375,15.445),(25.205,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,16.805),(82.805,16.975),(82.975,16.975),(82.975,16.805),(82.805,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,13.065),(26.225,13.235),(26.395,13.235),(26.395,13.065),(26.225,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,7.285),(78.005,7.455),(78.175,7.455),(78.175,7.285),(78.005,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.705),(54.005,11.875),(54.175,11.875),(54.175,11.705),(54.005,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,20.205),(35.825,20.375),(35.995,20.375),(35.995,20.205),(35.825,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,28.365),(11.315,28.535),(11.485,28.535),(11.485,28.365),(11.315,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.305),(31.025,8.475),(31.195,8.475),(31.195,8.305),(31.025,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.785),(35.825,15.955),(35.995,15.955),(35.995,15.785),(35.825,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,29.725),(59.315,29.895),(59.485,29.895),(59.485,29.725),(59.315,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,10.005),(68.405,10.175),(68.575,10.175),(68.575,10.005),(68.405,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,30.405),(78.005,30.575),(78.175,30.575),(78.175,30.405),(78.005,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,30.065),(78.005,30.235),(78.175,30.235),(78.175,30.065),(78.005,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.485),(54.005,17.655),(54.175,17.655),(54.175,17.485),(54.005,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,31.085),(25.715,31.255),(25.885,31.255),(25.885,31.085),(25.715,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,14.085),(74.225,14.255),(74.395,14.255),(74.395,14.085),(74.225,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,7.965),(30.005,8.135),(30.175,8.135),(30.175,7.965),(30.005,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,23.605),(15.605,23.775),(15.775,23.775),(15.775,23.605),(15.605,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,26.665),(20.405,26.835),(20.575,26.835),(20.575,26.665),(20.405,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,29.385),(64.625,29.555),(64.795,29.555),(64.795,29.385),(64.625,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,38.565),(6.515,38.735),(6.685,38.735),(6.685,38.565),(6.515,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,10.345),(16.625,10.515),(16.795,10.515),(16.795,10.345),(16.625,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,19.185),(55.025,19.355),(55.195,19.355),(55.195,19.185),(55.025,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,33.465),(82.805,33.635),(82.975,33.635),(82.975,33.465),(82.805,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.885),(34.805,4.055),(34.975,4.055),(34.975,3.885),(34.805,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,18.845),(73.205,19.015),(73.375,19.015),(73.375,18.845),(73.205,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,19.865),(11.825,20.035),(11.995,20.035),(11.995,19.865),(11.825,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,36.525),(10.805,36.695),(10.975,36.695),(10.975,36.525),(10.805,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,38.905),(83.315,39.075),(83.485,39.075),(83.485,38.905),(83.315,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,29.725),(79.025,29.895),(79.195,29.895),(79.195,29.725),(79.025,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.925),(40.115,6.095),(40.285,6.095),(40.285,5.925),(40.115,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,22.245),(68.405,22.415),(68.575,22.415),(68.575,22.245),(68.405,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,11.365),(64.115,11.535),(64.285,11.535),(64.285,11.365),(64.115,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,7.965),(25.715,8.135),(25.885,8.135),(25.885,7.965),(25.715,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,10.685),(11.315,10.855),(11.485,10.855),(11.485,10.685),(11.315,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,31.425),(6.515,31.595),(6.685,31.595),(6.685,31.425),(6.515,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,16.125),(68.915,16.295),(69.085,16.295),(69.085,16.125),(68.915,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,25.985),(58.805,26.155),(58.975,26.155),(58.975,25.985),(58.805,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,24.625),(59.315,24.795),(59.485,24.795),(59.485,24.625),(59.315,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,37.205),(58.805,37.375),(58.975,37.375),(58.975,37.205),(58.805,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,35.505),(49.205,35.675),(49.375,35.675),(49.375,35.505),(49.205,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,19.525),(59.825,19.695),(59.995,19.695),(59.995,19.525),(59.825,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,20.205),(82.805,20.375),(82.975,20.375),(82.975,20.205),(82.805,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.885),(39.605,4.055),(39.775,4.055),(39.775,3.885),(39.605,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.565),(10.805,4.735),(10.975,4.735),(10.975,4.565),(10.805,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,27.345),(54.005,27.515),(54.175,27.515),(54.175,27.345),(54.005,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,36.865),(50.225,37.035),(50.395,37.035),(50.395,36.865),(50.225,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,24.965),(20.405,25.135),(20.575,25.135),(20.575,24.965),(20.405,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.585),(49.715,5.755),(49.885,5.755),(49.885,5.585),(49.715,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,39.245),(64.625,39.415),(64.795,39.415),(64.795,39.245),(64.625,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,3.205),(68.915,3.375),(69.085,3.375),(69.085,3.205),(68.915,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,7.965),(16.115,8.135),(16.285,8.135),(16.285,7.965),(16.115,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.545),(49.205,3.715),(49.375,3.715),(49.375,3.545),(49.205,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,36.865),(55.025,37.035),(55.195,37.035),(55.195,36.865),(55.025,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,29.045),(55.025,29.215),(55.195,29.215),(55.195,29.045),(55.025,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.985),(44.915,9.155),(45.085,9.155),(45.085,8.985),(44.915,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,32.785),(25.715,32.955),(25.885,32.955),(25.885,32.785),(25.715,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,34.825),(16.625,34.995),(16.795,34.995),(16.795,34.825),(16.625,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.465),(31.025,16.635),(31.195,16.635),(31.195,16.465),(31.025,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,40.265),(68.915,40.435),(69.085,40.435),(69.085,40.265),(68.915,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.425),(54.005,14.595),(54.175,14.595),(54.175,14.425),(54.005,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,39.925),(68.405,40.095),(68.575,40.095),(68.575,39.925),(68.405,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,9.325),(20.915,9.495),(21.085,9.495),(21.085,9.325),(20.915,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,20.885),(59.315,21.055),(59.485,21.055),(59.485,20.885),(59.315,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,32.445),(64.625,32.615),(64.795,32.615),(64.795,32.445),(64.625,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.285),(40.115,7.455),(40.285,7.455),(40.285,7.285),(40.115,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,30.065),(58.805,30.235),(58.975,30.235),(58.975,30.065),(58.805,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,6.605),(25.205,6.775),(25.375,6.775),(25.375,6.605),(25.205,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.325),(54.515,9.495),(54.685,9.495),(54.685,9.325),(54.515,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,35.165),(59.315,35.335),(59.485,35.335),(59.485,35.165),(59.315,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,39.925),(45.425,40.095),(45.595,40.095),(45.595,39.925),(45.425,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.545),(31.025,3.715),(31.195,3.715),(31.195,3.545),(31.025,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,8.985),(64.115,9.155),(64.285,9.155),(64.285,8.985),(64.115,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,22.245),(21.425,22.415),(21.595,22.415),(21.595,22.245),(21.425,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,2.865),(49.205,3.035),(49.375,3.035),(49.375,2.865),(49.205,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,28.705),(54.515,28.875),(54.685,28.875),(54.685,28.705),(54.515,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,26.325),(15.605,26.495),(15.775,26.495),(15.775,26.325),(15.605,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,32.105),(64.625,32.275),(64.795,32.275),(64.795,32.105),(64.625,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,24.285),(69.425,24.455),(69.595,24.455),(69.595,24.285),(69.425,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,36.185),(82.805,36.355),(82.975,36.355),(82.975,36.185),(82.805,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,29.385),(59.825,29.555),(59.995,29.555),(59.995,29.385),(59.825,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,6.945),(26.225,7.115),(26.395,7.115),(26.395,6.945),(26.225,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,30.065),(82.805,30.235),(82.975,30.235),(82.975,30.065),(82.805,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,24.285),(49.205,24.455),(49.375,24.455),(49.375,24.285),(49.205,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,27.005),(64.115,27.175),(64.285,27.175),(64.285,27.005),(64.115,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,3.545),(25.715,3.715),(25.885,3.715),(25.885,3.545),(25.715,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,39.245),(10.805,39.415),(10.975,39.415),(10.975,39.245),(10.805,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,31.765),(40.625,31.935),(40.795,31.935),(40.795,31.765),(40.625,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.205),(59.315,3.375),(59.485,3.375),(59.485,3.205),(59.315,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,38.565),(49.205,38.735),(49.375,38.735),(49.375,38.565),(49.205,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,32.445),(49.205,32.615),(49.375,32.615),(49.375,32.445),(49.205,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,35.165),(64.115,35.335),(64.285,35.335),(64.285,35.165),(64.115,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,26.325),(31.025,26.495),(31.195,26.495),(31.195,26.325),(31.025,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,19.185),(40.115,19.355),(40.285,19.355),(40.285,19.185),(40.115,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,39.925),(50.225,40.095),(50.395,40.095),(50.395,39.925),(50.225,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,14.085),(64.115,14.255),(64.285,14.255),(64.285,14.085),(64.115,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,38.905),(45.425,39.075),(45.595,39.075),(45.595,38.905),(45.425,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,30.745),(55.025,30.915),(55.195,30.915),(55.195,30.745),(55.025,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,22.245),(59.825,22.415),(59.995,22.415),(59.995,22.245),(59.825,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,40.265),(6.515,40.435),(6.685,40.435),(6.685,40.265),(6.515,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,34.825),(73.715,34.995),(73.885,34.995),(73.885,34.825),(73.715,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,36.865),(35.315,37.035),(35.485,37.035),(35.485,36.865),(35.315,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,24.285),(54.005,24.455),(54.175,24.455),(54.175,24.285),(54.005,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.405),(31.025,13.575),(31.195,13.575),(31.195,13.405),(31.025,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,32.105),(21.425,32.275),(21.595,32.275),(21.595,32.105),(21.425,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,34.825),(78.005,34.995),(78.175,34.995),(78.175,34.825),(78.005,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,6.265),(55.025,6.435),(55.195,6.435),(55.195,6.265),(55.025,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,22.245),(10.805,22.415),(10.975,22.415),(10.975,22.245),(10.805,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,35.505),(25.715,35.675),(25.885,35.675),(25.885,35.505),(25.715,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,26.665),(35.825,26.835),(35.995,26.835),(35.995,26.665),(35.825,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.905),(34.805,5.075),(34.975,5.075),(34.975,4.905),(34.805,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,38.905),(50.225,39.075),(50.395,39.075),(50.395,38.905),(50.225,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,26.665),(40.625,26.835),(40.795,26.835),(40.795,26.665),(40.625,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,19.525),(49.715,19.695),(49.885,19.695),(49.885,19.525),(49.715,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,16.805),(78.515,16.975),(78.685,16.975),(78.685,16.805),(78.515,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,18.165),(79.025,18.335),(79.195,18.335),(79.195,18.165),(79.025,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,21.565),(26.225,21.735),(26.395,21.735),(26.395,21.565),(26.225,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,32.105),(54.005,32.275),(54.175,32.275),(54.175,32.105),(54.005,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,36.865),(40.115,37.035),(40.285,37.035),(40.285,36.865),(40.115,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,6.945),(44.405,7.115),(44.575,7.115),(44.575,6.945),(44.405,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,23.265),(15.605,23.435),(15.775,23.435),(15.775,23.265),(15.605,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.585),(39.605,5.755),(39.775,5.755),(39.775,5.585),(39.605,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,10.005),(16.625,10.175),(16.795,10.175),(16.795,10.005),(16.625,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,39.245),(44.915,39.415),(45.085,39.415),(45.085,39.245),(44.915,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,27.685),(30.515,27.855),(30.685,27.855),(30.685,27.685),(30.515,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,27.685),(73.205,27.855),(73.375,27.855),(73.375,27.685),(73.205,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,34.485),(7.025,34.655),(7.195,34.655),(7.195,34.485),(7.025,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,20.885),(49.205,21.055),(49.375,21.055),(49.375,20.885),(49.205,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,38.225),(59.825,38.395),(59.995,38.395),(59.995,38.225),(59.825,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,38.905),(30.005,39.075),(30.175,39.075),(30.175,38.905),(30.005,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,33.805),(55.025,33.975),(55.195,33.975),(55.195,33.805),(55.025,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.285),(30.515,7.455),(30.685,7.455),(30.685,7.285),(30.515,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,35.165),(49.205,35.335),(49.375,35.335),(49.375,35.165),(49.205,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.145),(10.805,17.315),(10.975,17.315),(10.975,17.145),(10.805,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,35.845),(79.025,36.015),(79.195,36.015),(79.195,35.845),(79.025,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,18.165),(20.915,18.335),(21.085,18.335),(21.085,18.165),(20.915,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,20.885),(26.225,21.055),(26.395,21.055),(26.395,20.885),(26.225,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.985),(54.005,9.155),(54.175,9.155),(54.175,8.985),(54.005,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,28.705),(44.405,28.875),(44.575,28.875),(44.575,28.705),(44.405,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,31.085),(6.515,31.255),(6.685,31.255),(6.685,31.085),(6.515,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,15.445),(20.915,15.615),(21.085,15.615),(21.085,15.445),(20.915,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.125),(49.205,16.295),(49.375,16.295),(49.375,16.125),(49.205,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,33.465),(55.025,33.635),(55.195,33.635),(55.195,33.465),(55.025,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,29.385),(49.715,29.555),(49.885,29.555),(49.885,29.385),(49.715,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,21.565),(35.825,21.735),(35.995,21.735),(35.995,21.565),(35.825,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,29.725),(11.315,29.895),(11.485,29.895),(11.485,29.725),(11.315,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,27.005),(54.005,27.175),(54.175,27.175),(54.175,27.005),(54.005,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,20.545),(73.205,20.715),(73.375,20.715),(73.375,20.545),(73.205,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,22.925),(26.225,23.095),(26.395,23.095),(26.395,22.925),(26.225,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,21.565),(11.825,21.735),(11.995,21.735),(11.995,21.565),(11.825,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,32.445),(11.315,32.615),(11.485,32.615),(11.485,32.445),(11.315,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,10.345),(20.405,10.515),(20.575,10.515),(20.575,10.345),(20.405,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,13.405),(16.625,13.575),(16.795,13.575),(16.795,13.405),(16.625,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,21.905),(74.225,22.075),(74.395,22.075),(74.395,21.905),(74.225,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,39.585),(7.025,39.755),(7.195,39.755),(7.195,39.585),(7.025,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.765),(59.315,14.935),(59.485,14.935),(59.485,14.765),(59.315,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,10.685),(59.825,10.855),(59.995,10.855),(59.995,10.685),(59.825,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,3.885),(79.025,4.055),(79.195,4.055),(79.195,3.885),(79.025,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,18.845),(25.205,19.015),(25.375,19.015),(25.375,18.845),(25.205,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,20.545),(50.225,20.715),(50.395,20.715),(50.395,20.545),(50.225,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.985),(10.805,9.155),(10.975,9.155),(10.975,8.985),(10.805,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,21.225),(7.025,21.395),(7.195,21.395),(7.195,21.225),(7.025,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,19.185),(30.515,19.355),(30.685,19.355),(30.685,19.185),(30.515,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,40.265),(49.205,40.435),(49.375,40.435),(49.375,40.265),(49.205,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,9.665),(25.715,9.835),(25.885,9.835),(25.885,9.665),(25.715,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,23.605),(11.825,23.775),(11.995,23.775),(11.995,23.605),(11.825,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,38.565),(16.115,38.735),(16.285,38.735),(16.285,38.565),(16.115,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,6.265),(68.405,6.435),(68.575,6.435),(68.575,6.265),(68.405,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,22.585),(11.315,22.755),(11.485,22.755),(11.485,22.585),(11.315,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,16.125),(25.715,16.295),(25.885,16.295),(25.885,16.125),(25.715,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,37.205),(35.315,37.375),(35.485,37.375),(35.485,37.205),(35.315,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,11.705),(68.915,11.875),(69.085,11.875),(69.085,11.705),(68.915,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,24.965),(44.915,25.135),(45.085,25.135),(45.085,24.965),(44.915,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.685),(44.915,10.855),(45.085,10.855),(45.085,10.685),(44.915,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,29.045),(59.825,29.215),(59.995,29.215),(59.995,29.045),(59.825,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,40.265),(54.515,40.435),(54.685,40.435),(54.685,40.265),(54.515,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,31.425),(35.825,31.595),(35.995,31.595),(35.995,31.425),(35.825,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,20.205),(83.315,20.375),(83.485,20.375),(83.485,20.205),(83.315,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,10.345),(79.025,10.515),(79.195,10.515),(79.195,10.345),(79.025,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,32.785),(6.515,32.955),(6.685,32.955),(6.685,32.785),(6.515,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,17.485),(68.915,17.655),(69.085,17.655),(69.085,17.485),(68.915,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,31.425),(11.825,31.595),(11.995,31.595),(11.995,31.425),(11.825,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,15.785),(83.315,15.955),(83.485,15.955),(83.485,15.785),(83.315,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,38.565),(58.805,38.735),(58.975,38.735),(58.975,38.565),(58.805,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,38.225),(16.625,38.395),(16.795,38.395),(16.795,38.225),(16.625,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,14.425),(69.425,14.595),(69.595,14.595),(69.595,14.425),(69.425,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,6.265),(73.205,6.435),(73.375,6.435),(73.375,6.265),(73.205,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,40.605),(25.205,40.775),(25.375,40.775),(25.375,40.605),(25.205,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.105),(40.625,15.275),(40.795,15.275),(40.795,15.105),(40.625,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,30.065),(78.515,30.235),(78.685,30.235),(78.685,30.065),(78.515,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,36.865),(30.515,37.035),(30.685,37.035),(30.685,36.865),(30.515,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,31.085),(7.025,31.255),(7.195,31.255),(7.195,31.085),(7.025,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,40.605),(64.625,40.775),(64.795,40.775),(64.795,40.605),(64.625,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,4.565),(68.915,4.735),(69.085,4.735),(69.085,4.565),(68.915,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,30.405),(55.025,30.575),(55.195,30.575),(55.195,30.405),(55.025,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.165),(39.605,18.335),(39.775,18.335),(39.775,18.165),(39.605,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,20.885),(11.315,21.055),(11.485,21.055),(11.485,20.885),(11.315,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.625),(55.025,7.795),(55.195,7.795),(55.195,7.625),(55.025,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,10.685),(20.915,10.855),(21.085,10.855),(21.085,10.685),(20.915,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,10.005),(15.605,10.175),(15.775,10.175),(15.775,10.005),(15.605,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,35.165),(11.315,35.335),(11.485,35.335),(11.485,35.165),(11.315,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.705),(59.315,11.875),(59.485,11.875),(59.485,11.705),(59.315,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,7.285),(20.405,7.455),(20.575,7.455),(20.575,7.285),(20.405,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,12.045),(78.005,12.215),(78.175,12.215),(78.175,12.045),(78.005,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,27.685),(40.115,27.855),(40.285,27.855),(40.285,27.685),(40.115,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,33.465),(68.405,33.635),(68.575,33.635),(68.575,33.465),(68.405,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,30.065),(83.315,30.235),(83.485,30.235),(83.485,30.065),(83.315,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,11.025),(25.205,11.195),(25.375,11.195),(25.375,11.025),(25.205,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,26.325),(11.825,26.495),(11.995,26.495),(11.995,26.325),(11.825,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.485),(59.315,17.655),(59.485,17.655),(59.485,17.485),(59.315,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,5.585),(20.915,5.755),(21.085,5.755),(21.085,5.585),(20.915,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,30.745),(59.825,30.915),(59.995,30.915),(59.995,30.745),(59.825,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.585),(54.515,5.755),(54.685,5.755),(54.685,5.585),(54.515,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,21.225),(34.805,21.395),(34.975,21.395),(34.975,21.225),(34.805,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.565),(59.315,4.735),(59.485,4.735),(59.485,4.565),(59.315,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,4.905),(20.915,5.075),(21.085,5.075),(21.085,4.905),(20.915,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,6.945),(30.005,7.115),(30.175,7.115),(30.175,6.945),(30.005,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,20.545),(40.115,20.715),(40.285,20.715),(40.285,20.545),(40.115,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,22.585),(64.625,22.755),(64.795,22.755),(64.795,22.585),(64.625,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,32.785),(7.025,32.955),(7.195,32.955),(7.195,32.785),(7.025,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,34.145),(35.825,34.315),(35.995,34.315),(35.995,34.145),(35.825,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,19.185),(20.405,19.355),(20.575,19.355),(20.575,19.185),(20.405,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,13.405),(15.605,13.575),(15.775,13.575),(15.775,13.405),(15.605,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,17.485),(64.115,17.655),(64.285,17.655),(64.285,17.485),(64.115,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,11.025),(69.425,11.195),(69.595,11.195),(69.595,11.025),(69.425,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,25.645),(54.005,25.815),(54.175,25.815),(54.175,25.645),(54.005,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,36.185),(64.115,36.355),(64.285,36.355),(64.285,36.185),(64.115,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,8.645),(20.405,8.815),(20.575,8.815),(20.575,8.645),(20.405,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.125),(58.805,16.295),(58.975,16.295),(58.975,16.125),(58.805,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,27.345),(59.315,27.515),(59.485,27.515),(59.485,27.345),(59.315,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,40.605),(59.825,40.775),(59.995,40.775),(59.995,40.605),(59.825,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.545),(40.625,3.715),(40.795,3.715),(40.795,3.545),(40.625,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,35.505),(31.025,35.675),(31.195,35.675),(31.195,35.505),(31.025,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,31.765),(83.315,31.935),(83.485,31.935),(83.485,31.765),(83.315,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,14.765),(25.715,14.935),(25.885,14.935),(25.885,14.765),(25.715,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,20.205),(73.205,20.375),(73.375,20.375),(73.375,20.205),(73.205,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,8.305),(26.225,8.475),(26.395,8.475),(26.395,8.305),(26.225,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,27.005),(64.625,27.175),(64.795,27.175),(64.795,27.005),(64.625,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,20.205),(50.225,20.375),(50.395,20.375),(50.395,20.205),(50.225,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,23.265),(54.005,23.435),(54.175,23.435),(54.175,23.265),(54.005,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.285),(45.425,7.455),(45.595,7.455),(45.595,7.285),(45.425,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,36.865),(20.405,37.035),(20.575,37.035),(20.575,36.865),(20.405,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.785),(50.225,15.955),(50.395,15.955),(50.395,15.785),(50.225,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,24.285),(68.915,24.455),(69.085,24.455),(69.085,24.285),(68.915,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,35.165),(64.625,35.335),(64.795,35.335),(64.795,35.165),(64.625,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,24.625),(49.205,24.795),(49.375,24.795),(49.375,24.625),(49.205,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,30.745),(16.625,30.915),(16.795,30.915),(16.795,30.745),(16.625,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,12.045),(82.805,12.215),(82.975,12.215),(82.975,12.045),(82.805,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,39.585),(59.825,39.755),(59.995,39.755),(59.995,39.585),(59.825,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,24.625),(26.225,24.795),(26.395,24.795),(26.395,24.625),(26.225,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.705),(49.205,11.875),(49.375,11.875),(49.375,11.705),(49.205,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,27.005),(69.425,27.175),(69.595,27.175),(69.595,27.005),(69.425,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,12.725),(69.425,12.895),(69.595,12.895),(69.595,12.725),(69.425,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,37.885),(54.005,38.055),(54.175,38.055),(54.175,37.885),(54.005,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,6.265),(16.625,6.435),(16.795,6.435),(16.795,6.265),(16.625,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.345),(44.915,10.515),(45.085,10.515),(45.085,10.345),(44.915,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,19.525),(20.915,19.695),(21.085,19.695),(21.085,19.525),(20.915,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,20.205),(30.005,20.375),(30.175,20.375),(30.175,20.205),(30.005,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.405),(40.625,13.575),(40.795,13.575),(40.795,13.405),(40.625,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,24.965),(10.805,25.135),(10.975,25.135),(10.975,24.965),(10.805,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.225),(54.005,4.395),(54.175,4.395),(54.175,4.225),(54.005,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,35.505),(7.025,35.675),(7.195,35.675),(7.195,35.505),(7.025,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,15.785),(30.005,15.955),(30.175,15.955),(30.175,15.785),(30.005,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,30.065),(73.205,30.235),(73.375,30.235),(73.375,30.065),(73.205,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,23.265),(30.005,23.435),(30.175,23.435),(30.175,23.265),(30.005,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,17.145),(68.915,17.315),(69.085,17.315),(69.085,17.145),(68.915,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,11.705),(26.225,11.875),(26.395,11.875),(26.395,11.705),(26.225,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.305),(35.825,8.475),(35.995,8.475),(35.995,8.305),(35.825,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,31.085),(11.825,31.255),(11.995,31.255),(11.995,31.085),(11.825,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,7.285),(21.425,7.455),(21.595,7.455),(21.595,7.285),(21.425,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.485),(49.205,17.655),(49.375,17.655),(49.375,17.485),(49.205,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,34.825),(55.025,34.995),(55.195,34.995),(55.195,34.825),(55.025,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,25.645),(74.225,25.815),(74.395,25.815),(74.395,25.645),(74.225,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,29.385),(79.025,29.555),(79.195,29.555),(79.195,29.385),(79.025,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.085),(49.205,14.255),(49.375,14.255),(49.375,14.085),(49.205,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,30.065),(50.225,30.235),(50.395,30.235),(50.395,30.065),(50.225,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,24.285),(25.715,24.455),(25.885,24.455),(25.885,24.285),(25.715,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,38.905),(31.025,39.075),(31.195,39.075),(31.195,38.905),(31.025,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.245),(44.915,5.415),(45.085,5.415),(45.085,5.245),(44.915,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,12.725),(74.225,12.895),(74.395,12.895),(74.395,12.725),(74.225,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.645),(45.425,8.815),(45.595,8.815),(45.595,8.645),(45.425,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,20.545),(30.515,20.715),(30.685,20.715),(30.685,20.545),(30.515,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,28.705),(83.315,28.875),(83.485,28.875),(83.485,28.705),(83.315,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,34.485),(16.625,34.655),(16.795,34.655),(16.795,34.485),(16.625,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,32.445),(25.715,32.615),(25.885,32.615),(25.885,32.445),(25.715,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,39.585),(40.625,39.755),(40.795,39.755),(40.795,39.585),(40.625,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,29.045),(10.805,29.215),(10.975,29.215),(10.975,29.045),(10.805,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,28.365),(83.315,28.535),(83.485,28.535),(83.485,28.365),(83.315,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,8.985),(68.915,9.155),(69.085,9.155),(69.085,8.985),(68.915,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.965),(11.825,8.135),(11.995,8.135),(11.995,7.965),(11.825,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,6.605),(20.405,6.775),(20.575,6.775),(20.575,6.605),(20.405,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,22.245),(79.025,22.415),(79.195,22.415),(79.195,22.245),(79.025,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,28.025),(49.205,28.195),(49.375,28.195),(49.375,28.025),(49.205,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,19.185),(21.425,19.355),(21.595,19.355),(21.595,19.185),(21.425,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,29.385),(20.915,29.555),(21.085,29.555),(21.085,29.385),(20.915,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,38.565),(78.515,38.735),(78.685,38.735),(78.685,38.565),(78.515,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.085),(54.005,14.255),(54.175,14.255),(54.175,14.085),(54.005,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,21.565),(44.405,21.735),(44.575,21.735),(44.575,21.565),(44.405,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,37.545),(31.025,37.715),(31.195,37.715),(31.195,37.545),(31.025,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,27.005),(68.915,27.175),(69.085,27.175),(69.085,27.005),(68.915,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,36.865),(45.425,37.035),(45.595,37.035),(45.595,36.865),(45.425,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,22.245),(49.715,22.415),(49.885,22.415),(49.885,22.245),(49.715,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,6.265),(73.715,6.435),(73.885,6.435),(73.885,6.265),(73.715,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,32.785),(35.825,32.955),(35.995,32.955),(35.995,32.785),(35.825,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,20.885),(35.825,21.055),(35.995,21.055),(35.995,20.885),(35.825,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,31.765),(73.205,31.935),(73.375,31.935),(73.375,31.765),(73.205,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,32.785),(11.825,32.955),(11.995,32.955),(11.995,32.785),(11.825,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,37.545),(25.715,37.715),(25.885,37.715),(25.885,37.545),(25.715,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,39.585),(16.625,39.755),(16.795,39.755),(16.795,39.585),(16.625,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,11.705),(6.515,11.875),(6.685,11.875),(6.685,11.705),(6.515,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,24.285),(49.715,24.455),(49.885,24.455),(49.885,24.285),(49.715,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,35.845),(74.225,36.015),(74.395,36.015),(74.395,35.845),(74.225,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,31.765),(50.225,31.935),(50.395,31.935),(50.395,31.765),(50.225,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,28.025),(54.005,28.195),(54.175,28.195),(54.175,28.025),(54.005,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,31.425),(78.515,31.595),(78.685,31.595),(78.685,31.425),(78.515,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,30.405),(30.515,30.575),(30.685,30.575),(30.685,30.405),(30.515,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,38.565),(83.315,38.735),(83.485,38.735),(83.485,38.565),(83.315,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,26.325),(73.715,26.495),(73.885,26.495),(73.885,26.325),(73.715,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,9.665),(7.025,9.835),(7.195,9.835),(7.195,9.665),(7.025,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.985),(59.315,9.155),(59.485,9.155),(59.485,8.985),(59.315,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,19.525),(39.605,19.695),(39.775,19.695),(39.775,19.525),(39.605,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,26.325),(78.005,26.495),(78.175,26.495),(78.175,26.325),(78.005,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.125),(40.625,16.295),(40.795,16.295),(40.795,16.125),(40.625,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,32.105),(79.025,32.275),(79.195,32.275),(79.195,32.105),(79.025,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,34.485),(73.715,34.655),(73.885,34.655),(73.885,34.485),(73.715,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,11.705),(11.315,11.875),(11.485,11.875),(11.485,11.705),(11.315,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,31.765),(78.005,31.935),(78.175,31.935),(78.175,31.765),(78.005,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,24.625),(16.115,24.795),(16.285,24.795),(16.285,24.625),(16.115,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.205),(35.825,3.375),(35.995,3.375),(35.995,3.205),(35.825,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,34.485),(78.005,34.655),(78.175,34.655),(78.175,34.485),(78.005,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,27.005),(59.315,27.175),(59.485,27.175),(59.485,27.005),(59.315,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,20.545),(78.515,20.715),(78.685,20.715),(78.685,20.545),(78.515,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,3.885),(74.225,4.055),(74.395,4.055),(74.395,3.885),(74.225,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,32.105),(49.715,32.275),(49.885,32.275),(49.885,32.105),(49.715,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,31.765),(30.005,31.935),(30.175,31.935),(30.175,31.765),(30.005,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.005),(55.025,10.175),(55.195,10.175),(55.195,10.005),(55.025,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,27.685),(20.405,27.855),(20.575,27.855),(20.575,27.685),(20.405,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,31.425),(83.315,31.595),(83.485,31.595),(83.485,31.425),(83.315,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,35.165),(25.715,35.335),(25.885,35.335),(25.885,35.165),(25.715,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,12.385),(25.205,12.555),(25.375,12.555),(25.375,12.385),(25.205,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,6.605),(68.405,6.775),(68.575,6.775),(68.575,6.605),(68.405,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,34.145),(78.005,34.315),(78.175,34.315),(78.175,34.145),(78.005,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,25.645),(64.115,25.815),(64.285,25.815),(64.285,25.645),(64.115,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.965),(40.625,8.135),(40.795,8.135),(40.795,7.965),(40.625,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,39.925),(25.205,40.095),(25.375,40.095),(25.375,39.925),(25.205,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.565),(31.025,4.735),(31.195,4.735),(31.195,4.565),(31.025,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.165),(44.405,18.335),(44.575,18.335),(44.575,18.165),(44.405,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,25.305),(69.425,25.475),(69.595,25.475),(69.595,25.305),(69.425,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,19.185),(49.715,19.355),(49.885,19.355),(49.885,19.185),(49.715,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,6.945),(68.915,7.115),(69.085,7.115),(69.085,6.945),(68.915,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,20.545),(20.405,20.715),(20.575,20.715),(20.575,20.545),(20.405,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,28.705),(73.205,28.875),(73.375,28.875),(73.375,28.705),(73.205,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,2.865),(68.915,3.035),(69.085,3.035),(69.085,2.865),(68.915,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,40.605),(10.805,40.775),(10.975,40.775),(10.975,40.605),(10.805,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,35.505),(11.825,35.675),(11.995,35.675),(11.995,35.505),(11.825,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,12.385),(73.205,12.555),(73.375,12.555),(73.375,12.385),(73.205,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,40.265),(25.715,40.435),(25.885,40.435),(25.885,40.265),(25.715,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.405),(11.825,13.575),(11.995,13.575),(11.995,13.405),(11.825,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,36.185),(44.915,36.355),(45.085,36.355),(45.085,36.185),(44.915,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,30.405),(78.515,30.575),(78.685,30.575),(78.685,30.405),(78.515,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,27.685),(79.025,27.855),(79.195,27.855),(79.195,27.685),(79.025,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.765),(45.425,14.935),(45.595,14.935),(45.595,14.765),(45.425,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,29.725),(68.915,29.895),(69.085,29.895),(69.085,29.725),(68.915,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.345),(10.805,10.515),(10.975,10.515),(10.975,10.345),(10.805,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,15.105),(64.115,15.275),(64.285,15.275),(64.285,15.105),(64.115,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,35.505),(6.515,35.675),(6.685,35.675),(6.685,35.505),(6.515,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,6.605),(21.425,6.775),(21.595,6.775),(21.595,6.605),(21.425,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,10.685),(69.425,10.855),(69.595,10.855),(69.595,10.685),(69.425,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,22.245),(39.605,22.415),(39.775,22.415),(39.775,22.245),(39.605,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,25.305),(74.225,25.475),(74.395,25.475),(74.395,25.305),(74.225,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,33.125),(55.025,33.295),(55.195,33.295),(55.195,33.125),(55.025,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,40.265),(16.115,40.435),(16.285,40.435),(16.285,40.265),(16.115,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,19.865),(58.805,20.035),(58.975,20.035),(58.975,19.865),(58.805,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,37.205),(73.715,37.375),(73.885,37.375),(73.885,37.205),(73.715,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,16.805),(59.825,16.975),(59.995,16.975),(59.995,16.805),(59.825,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,37.205),(78.005,37.375),(78.175,37.375),(78.175,37.205),(78.005,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,29.045),(49.715,29.215),(49.885,29.215),(49.885,29.045),(49.715,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,26.325),(82.805,26.495),(82.975,26.495),(82.975,26.325),(82.805,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,35.845),(64.115,36.015),(64.285,36.015),(64.285,35.845),(64.115,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,31.765),(40.115,31.935),(40.285,31.935),(40.285,31.765),(40.115,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,21.905),(64.625,22.075),(64.795,22.075),(64.795,21.905),(64.625,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,30.405),(20.405,30.575),(20.575,30.575),(20.575,30.405),(20.405,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,37.885),(68.405,38.055),(68.575,38.055),(68.575,37.885),(68.405,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,15.785),(73.205,15.955),(73.375,15.955),(73.375,15.785),(73.205,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,6.945),(15.605,7.115),(15.775,7.115),(15.775,6.945),(15.605,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,6.945),(6.515,7.115),(6.685,7.115),(6.685,6.945),(6.515,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,10.685),(74.225,10.855),(74.395,10.855),(74.395,10.685),(74.225,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,5.925),(21.425,6.095),(21.595,6.095),(21.595,5.925),(21.425,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,39.245),(59.315,39.415),(59.485,39.415),(59.485,39.245),(59.315,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,30.065),(25.205,30.235),(25.375,30.235),(25.375,30.065),(25.205,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,38.225),(55.025,38.395),(55.195,38.395),(55.195,38.225),(55.025,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,37.205),(30.515,37.375),(30.685,37.375),(30.685,37.205),(30.515,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,21.225),(44.405,21.395),(44.575,21.395),(44.575,21.225),(44.405,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,8.985),(26.225,9.155),(26.395,9.155),(26.395,8.985),(26.225,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,36.185),(64.625,36.355),(64.795,36.355),(64.795,36.185),(64.625,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,24.285),(15.605,24.455),(15.775,24.455),(15.775,24.285),(15.605,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,24.285),(6.515,24.455),(6.685,24.455),(6.685,24.285),(6.515,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,3.885),(64.115,4.055),(64.285,4.055),(64.285,3.885),(64.115,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,33.465),(59.825,33.635),(59.995,33.635),(59.995,33.465),(59.825,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,34.145),(82.805,34.315),(82.975,34.315),(82.975,34.145),(82.805,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,21.905),(69.425,22.075),(69.595,22.075),(69.595,21.905),(69.425,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,37.205),(10.805,37.375),(10.975,37.375),(10.975,37.205),(10.805,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,32.445),(6.515,32.615),(6.685,32.615),(6.685,32.445),(6.515,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,8.645),(73.205,8.815),(73.375,8.815),(73.375,8.645),(73.205,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,20.545),(45.425,20.715),(45.595,20.715),(45.595,20.545),(45.425,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,36.525),(49.205,36.695),(49.375,36.695),(49.375,36.525),(49.205,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,27.685),(21.425,27.855),(21.595,27.855),(21.595,27.685),(21.425,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,25.645),(25.715,25.815),(25.885,25.815),(25.885,25.645),(25.715,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,30.065),(30.515,30.235),(30.685,30.235),(30.685,30.065),(30.515,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,32.105),(6.515,32.275),(6.685,32.275),(6.685,32.105),(6.515,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.285),(10.805,7.455),(10.975,7.455),(10.975,7.285),(10.805,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,36.185),(69.425,36.355),(69.595,36.355),(69.595,36.185),(69.425,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,30.745),(49.715,30.915),(49.885,30.915),(49.885,30.745),(49.715,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,20.205),(59.825,20.375),(59.995,20.375),(59.995,20.205),(59.825,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,33.805),(25.715,33.975),(25.885,33.975),(25.885,33.805),(25.715,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,20.885),(30.005,21.055),(30.175,21.055),(30.175,20.885),(30.005,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.085),(34.805,14.255),(34.975,14.255),(34.975,14.085),(34.805,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.585),(44.405,5.755),(44.575,5.755),(44.575,5.585),(44.405,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,37.885),(68.915,38.055),(69.085,38.055),(69.085,37.885),(68.915,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,36.185),(21.425,36.355),(21.595,36.355),(21.595,36.185),(21.425,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,4.225),(68.915,4.395),(69.085,4.395),(69.085,4.225),(68.915,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,28.365),(63.605,28.535),(63.775,28.535),(63.775,28.365),(63.605,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,31.085),(44.405,31.255),(44.575,31.255),(44.575,31.085),(44.405,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,6.265),(49.715,6.435),(49.885,6.435),(49.885,6.265),(49.715,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.565),(49.205,4.735),(49.375,4.735),(49.375,4.565),(49.205,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,26.665),(44.915,26.835),(45.085,26.835),(45.085,26.665),(44.915,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,16.805),(16.625,16.975),(16.795,16.975),(16.795,16.805),(16.625,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,20.205),(78.515,20.375),(78.685,20.375),(78.685,20.205),(78.515,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.145),(31.025,17.315),(31.195,17.315),(31.195,17.145),(31.025,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.445),(54.005,15.615),(54.175,15.615),(54.175,15.445),(54.005,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,37.885),(30.005,38.055),(30.175,38.055),(30.175,37.885),(30.005,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,22.925),(30.005,23.095),(30.175,23.095),(30.175,22.925),(30.005,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,33.125),(68.405,33.295),(68.575,33.295),(68.575,33.125),(68.405,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,39.925),(20.405,40.095),(20.575,40.095),(20.575,39.925),(20.405,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,4.565),(26.225,4.735),(26.395,4.735),(26.395,4.565),(26.225,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.925),(35.315,6.095),(35.485,6.095),(35.485,5.925),(35.315,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,27.685),(59.825,27.855),(59.995,27.855),(59.995,27.685),(59.825,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,30.405),(45.425,30.575),(45.595,30.575),(45.595,30.405),(45.425,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,12.385),(82.805,12.555),(82.975,12.555),(82.975,12.385),(82.805,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,37.205),(82.805,37.375),(82.975,37.375),(82.975,37.205),(82.805,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,31.425),(31.025,31.595),(31.195,31.595),(31.195,31.425),(31.025,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,7.285),(59.825,7.455),(59.995,7.455),(59.995,7.285),(59.825,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,23.265),(6.515,23.435),(6.685,23.435),(6.685,23.265),(6.515,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.705),(35.825,11.875),(35.995,11.875),(35.995,11.705),(35.825,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.165),(34.805,18.335),(34.975,18.335),(34.975,18.165),(34.805,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,35.505),(54.515,35.675),(54.685,35.675),(54.685,35.505),(54.515,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,29.385),(54.515,29.555),(54.685,29.555),(54.685,29.385),(54.515,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,40.605),(49.715,40.775),(49.885,40.775),(49.885,40.605),(49.715,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,29.045),(39.605,29.215),(39.775,29.215),(39.775,29.045),(39.605,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,27.345),(45.425,27.515),(45.595,27.515),(45.595,27.345),(45.425,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,30.065),(59.825,30.235),(59.995,30.235),(59.995,30.065),(59.825,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,31.765),(30.515,31.935),(30.685,31.935),(30.685,31.765),(30.515,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,25.645),(11.315,25.815),(11.485,25.815),(11.485,25.645),(11.315,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,8.985),(11.315,9.155),(11.485,9.155),(11.485,8.985),(11.315,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,4.225),(25.715,4.395),(25.885,4.395),(25.885,4.225),(25.715,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,27.685),(44.915,27.855),(45.085,27.855),(45.085,27.685),(44.915,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,38.225),(68.405,38.395),(68.575,38.395),(68.575,38.225),(68.405,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.425),(49.205,14.595),(49.375,14.595),(49.375,14.425),(49.205,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,15.445),(69.425,15.615),(69.595,15.615),(69.595,15.445),(69.425,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,39.245),(49.205,39.415),(49.375,39.415),(49.375,39.245),(49.205,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.165),(31.025,18.335),(31.195,18.335),(31.195,18.165),(31.025,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,20.205),(40.115,20.375),(40.285,20.375),(40.285,20.205),(40.115,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,39.925),(79.025,40.095),(79.195,40.095),(79.195,39.925),(79.025,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,7.625),(21.425,7.795),(21.595,7.795),(21.595,7.625),(21.425,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.285),(44.915,7.455),(45.085,7.455),(45.085,7.285),(44.915,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.785),(40.115,15.955),(40.285,15.955),(40.285,15.785),(40.115,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,32.785),(44.405,32.955),(44.575,32.955),(44.575,32.785),(44.405,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,23.265),(40.115,23.435),(40.285,23.435),(40.285,23.265),(40.115,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,5.245),(79.025,5.415),(79.195,5.415),(79.195,5.245),(79.025,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,22.245),(54.515,22.415),(54.685,22.415),(54.685,22.245),(54.515,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,14.425),(26.225,14.595),(26.395,14.595),(26.395,14.425),(26.225,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,16.805),(73.715,16.975),(73.885,16.975),(73.885,16.805),(73.715,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,33.465),(49.715,33.635),(49.885,33.635),(49.885,33.465),(49.715,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,21.905),(11.315,22.075),(11.485,22.075),(11.485,21.905),(11.315,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,35.165),(31.025,35.335),(31.195,35.335),(31.195,35.165),(31.025,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,20.205),(16.625,20.375),(16.795,20.375),(16.795,20.205),(16.625,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,13.065),(30.005,13.235),(30.175,13.235),(30.175,13.065),(30.005,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,37.885),(63.605,38.055),(63.775,38.055),(63.775,37.885),(63.605,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,35.505),(78.005,35.675),(78.175,35.675),(78.175,35.505),(78.005,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,39.245),(54.005,39.415),(54.175,39.415),(54.175,39.245),(54.005,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,37.885),(40.115,38.055),(40.285,38.055),(40.285,37.885),(40.115,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.645),(40.115,8.815),(40.285,8.815),(40.285,8.645),(40.115,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,11.705),(16.115,11.875),(16.285,11.875),(16.285,11.705),(16.115,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,32.445),(54.515,32.615),(54.685,32.615),(54.685,32.445),(54.515,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,36.525),(16.115,36.695),(16.285,36.695),(16.285,36.525),(16.115,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,30.745),(39.605,30.915),(39.775,30.915),(39.775,30.745),(39.605,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.225),(49.715,4.395),(49.885,4.395),(49.885,4.225),(49.715,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,28.025),(31.025,28.195),(31.195,28.195),(31.195,28.025),(31.025,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,30.065),(40.115,30.235),(40.285,30.235),(40.285,30.065),(40.115,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,13.745),(73.205,13.915),(73.375,13.915),(73.375,13.745),(73.205,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,4.225),(11.315,4.395),(11.485,4.395),(11.485,4.225),(11.315,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,40.265),(31.025,40.435),(31.195,40.435),(31.195,40.265),(31.025,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.765),(11.825,14.935),(11.995,14.935),(11.995,14.765),(11.825,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,32.105),(54.515,32.275),(54.685,32.275),(54.685,32.105),(54.515,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,31.765),(78.515,31.935),(78.685,31.935),(78.685,31.765),(78.515,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,12.725),(64.115,12.895),(64.285,12.895),(64.285,12.725),(64.115,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,35.505),(35.825,35.675),(35.995,35.675),(35.995,35.505),(35.825,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,30.065),(16.625,30.235),(16.795,30.235),(16.795,30.065),(16.625,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,4.565),(16.115,4.735),(16.285,4.735),(16.285,4.565),(16.115,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,35.165),(7.025,35.335),(7.195,35.335),(7.195,35.165),(7.025,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,5.925),(25.205,6.095),(25.375,6.095),(25.375,5.925),(25.205,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,23.605),(58.805,23.775),(58.975,23.775),(58.975,23.605),(58.805,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.845),(44.915,19.015),(45.085,19.015),(45.085,18.845),(44.915,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.465),(40.625,16.635),(40.795,16.635),(40.795,16.465),(40.625,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,26.665),(74.225,26.835),(74.395,26.835),(74.395,26.665),(74.225,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,34.485),(55.025,34.655),(55.195,34.655),(55.195,34.485),(55.025,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,19.185),(20.915,19.355),(21.085,19.355),(21.085,19.185),(20.915,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,25.645),(64.625,25.815),(64.795,25.815),(64.795,25.645),(64.625,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.145),(49.205,17.315),(49.375,17.315),(49.375,17.145),(49.205,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,35.845),(44.915,36.015),(45.085,36.015),(45.085,35.845),(44.915,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,6.605),(10.805,6.775),(10.975,6.775),(10.975,6.605),(10.805,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,30.405),(49.715,30.575),(49.885,30.575),(49.885,30.405),(49.715,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,2.865),(31.025,3.035),(31.195,3.035),(31.195,2.865),(31.025,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.585),(34.805,5.755),(34.975,5.755),(34.975,5.585),(34.805,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,21.565),(73.205,21.735),(73.375,21.735),(73.375,21.565),(73.205,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,9.665),(26.225,9.835),(26.395,9.835),(26.395,9.665),(26.225,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,12.725),(64.625,12.895),(64.795,12.895),(64.795,12.725),(64.625,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.465),(58.805,16.635),(58.975,16.635),(58.975,16.465),(58.805,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.685),(54.515,10.855),(54.685,10.855),(54.685,10.685),(54.515,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,40.265),(7.025,40.435),(7.195,40.435),(7.195,40.265),(7.025,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,2.865),(11.825,3.035),(11.995,3.035),(11.995,2.865),(11.825,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.065),(58.805,13.235),(58.975,13.235),(58.975,13.065),(58.805,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,31.425),(68.405,31.595),(68.575,31.595),(68.575,31.425),(68.405,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,39.585),(55.025,39.755),(55.195,39.755),(55.195,39.585),(55.025,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.505),(44.405,18.675),(44.575,18.675),(44.575,18.505),(44.405,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,6.945),(55.025,7.115),(55.195,7.115),(55.195,6.945),(55.025,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,24.285),(35.825,24.455),(35.995,24.455),(35.995,24.285),(35.825,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,34.145),(83.315,34.315),(83.485,34.315),(83.485,34.145),(83.315,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,25.645),(69.425,25.815),(69.595,25.815),(69.595,25.645),(69.425,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,8.305),(30.005,8.475),(30.175,8.475),(30.175,8.305),(30.005,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,15.105),(25.205,15.275),(25.375,15.275),(25.375,15.105),(25.205,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.785),(30.515,15.955),(30.685,15.955),(30.685,15.785),(30.515,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,14.425),(16.115,14.595),(16.285,14.595),(16.285,14.425),(16.115,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,26.325),(40.625,26.495),(40.795,26.495),(40.795,26.325),(40.625,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.985),(49.205,9.155),(49.375,9.155),(49.375,8.985),(49.205,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,35.505),(82.805,35.675),(82.975,35.675),(82.975,35.505),(82.805,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,24.965),(39.605,25.135),(39.775,25.135),(39.775,24.965),(39.605,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,36.865),(20.915,37.035),(21.085,37.035),(21.085,36.865),(20.915,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,29.045),(20.915,29.215),(21.085,29.215),(21.085,29.045),(20.915,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,38.565),(11.825,38.735),(11.995,38.735),(11.995,38.565),(11.825,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,32.445),(11.825,32.615),(11.995,32.615),(11.995,32.445),(11.825,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,27.005),(49.205,27.175),(49.375,27.175),(49.375,27.005),(49.205,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,31.425),(73.205,31.595),(73.375,31.595),(73.375,31.425),(73.205,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.245),(59.315,5.415),(59.485,5.415),(59.485,5.245),(59.315,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,37.885),(30.515,38.055),(30.685,38.055),(30.685,37.885),(30.515,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,27.005),(26.225,27.175),(26.395,27.175),(26.395,27.005),(26.225,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,27.685),(10.805,27.855),(10.975,27.855),(10.975,27.685),(10.805,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,15.105),(69.425,15.275),(69.595,15.275),(69.595,15.105),(69.425,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,6.945),(82.805,7.115),(82.975,7.115),(82.975,6.945),(82.805,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,25.305),(20.405,25.475),(20.575,25.475),(20.575,25.305),(20.405,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,26.665),(82.805,26.835),(82.975,26.835),(82.975,26.665),(82.805,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,37.545),(11.825,37.715),(11.995,37.715),(11.995,37.545),(11.825,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,4.905),(16.115,5.075),(16.285,5.075),(16.285,4.905),(16.115,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,34.485),(68.405,34.655),(68.575,34.655),(68.575,34.485),(68.405,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,11.025),(64.115,11.195),(64.285,11.195),(64.285,11.025),(64.115,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.985),(35.825,9.155),(35.995,9.155),(35.995,8.985),(35.825,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,11.025),(11.315,11.195),(11.485,11.195),(11.485,11.025),(11.315,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,35.845),(69.425,36.015),(69.595,36.015),(69.595,35.845),(69.425,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,4.225),(6.515,4.395),(6.685,4.395),(6.685,4.225),(6.515,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.385),(59.315,12.555),(59.485,12.555),(59.485,12.385),(59.315,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,30.745),(20.915,30.915),(21.085,30.915),(21.085,30.745),(20.915,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,27.005),(39.605,27.175),(39.775,27.175),(39.775,27.005),(39.605,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,24.625),(6.515,24.795),(6.685,24.795),(6.685,24.625),(6.515,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,34.145),(68.405,34.315),(68.575,34.315),(68.575,34.145),(68.405,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,12.045),(25.205,12.215),(25.375,12.215),(25.375,12.045),(25.205,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,20.205),(55.025,20.375),(55.195,20.375),(55.195,20.205),(55.025,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,30.745),(54.515,30.915),(54.685,30.915),(54.685,30.745),(54.515,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.685),(59.315,10.855),(59.485,10.855),(59.485,10.685),(59.315,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.785),(55.025,15.955),(55.195,15.955),(55.195,15.785),(55.025,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.845),(54.005,19.015),(54.175,19.015),(54.175,18.845),(54.005,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,6.265),(20.915,6.435),(21.085,6.435),(21.085,6.265),(20.915,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,20.885),(11.825,21.055),(11.995,21.055),(11.995,20.885),(11.825,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.625),(39.605,7.795),(39.775,7.795),(39.775,7.625),(39.605,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,35.165),(35.825,35.335),(35.995,35.335),(35.995,35.165),(35.825,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,9.665),(16.115,9.835),(16.285,9.835),(16.285,9.665),(16.115,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.505),(49.205,18.675),(49.375,18.675),(49.375,18.505),(49.205,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,17.145),(16.115,17.315),(16.285,17.315),(16.285,17.145),(16.115,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,21.225),(58.805,21.395),(58.975,21.395),(58.975,21.225),(58.805,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,21.225),(63.605,21.395),(63.775,21.395),(63.775,21.225),(63.605,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,35.165),(11.825,35.335),(11.995,35.335),(11.995,35.165),(11.825,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,7.965),(78.005,8.135),(78.175,8.135),(78.175,7.965),(78.005,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,27.005),(6.515,27.175),(6.685,27.175),(6.685,27.005),(6.515,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,35.845),(54.005,36.015),(54.175,36.015),(54.175,35.845),(54.005,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.125),(35.825,16.295),(35.995,16.295),(35.995,16.125),(35.825,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,18.505),(26.225,18.675),(26.395,18.675),(26.395,18.505),(26.225,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,20.205),(20.405,20.375),(20.575,20.375),(20.575,20.205),(20.405,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,34.145),(73.205,34.315),(73.375,34.315),(73.375,34.145),(73.205,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,27.345),(30.005,27.515),(30.175,27.515),(30.175,27.345),(30.005,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,15.785),(20.405,15.955),(20.575,15.955),(20.575,15.785),(20.405,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,23.265),(58.805,23.435),(58.975,23.435),(58.975,23.265),(58.805,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,20.545),(59.825,20.715),(59.995,20.715),(59.995,20.545),(59.825,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,35.165),(6.515,35.335),(6.685,35.335),(6.685,35.165),(6.515,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,14.085),(15.605,14.255),(15.775,14.255),(15.775,14.085),(15.605,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,34.825),(49.715,34.995),(49.885,34.995),(49.885,34.825),(49.715,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,10.685),(64.115,10.855),(64.285,10.855),(64.285,10.685),(64.115,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,14.085),(6.515,14.255),(6.685,14.255),(6.685,14.085),(6.515,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.845),(10.805,19.015),(10.975,19.015),(10.975,18.845),(10.805,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,33.465),(79.025,33.635),(79.195,33.635),(79.195,33.465),(79.025,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,36.525),(31.025,36.695),(31.195,36.695),(31.195,36.525),(31.025,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,34.145),(50.225,34.315),(50.395,34.315),(50.395,34.145),(50.225,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,6.605),(49.715,6.775),(49.885,6.775),(49.885,6.605),(49.715,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,25.305),(64.625,25.475),(64.795,25.475),(64.795,25.305),(64.625,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,12.725),(11.315,12.895),(11.485,12.895),(11.485,12.725),(11.315,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,33.125),(10.805,33.295),(10.975,33.295),(10.975,33.125),(10.805,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,29.725),(49.205,29.895),(49.375,29.895),(49.375,29.725),(49.205,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,8.985),(16.115,9.155),(16.285,9.155),(16.285,8.985),(16.115,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,14.425),(30.005,14.595),(30.175,14.595),(30.175,14.425),(30.005,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,40.605),(54.515,40.775),(54.685,40.775),(54.685,40.605),(54.515,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,6.265),(10.805,6.435),(10.975,6.435),(10.975,6.265),(10.805,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,23.265),(82.805,23.435),(82.975,23.435),(82.975,23.265),(82.805,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.485),(31.025,17.655),(31.195,17.655),(31.195,17.485),(31.025,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,40.265),(11.825,40.435),(11.995,40.435),(11.995,40.265),(11.825,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,33.805),(20.915,33.975),(21.085,33.975),(21.085,33.805),(20.915,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.965),(35.825,8.135),(35.995,8.135),(35.995,7.965),(35.825,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,36.525),(25.715,36.695),(25.885,36.695),(25.885,36.525),(25.715,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,38.565),(16.625,38.735),(16.795,38.735),(16.795,38.565),(16.625,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.245),(49.205,5.415),(49.375,5.415),(49.375,5.245),(49.205,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,15.445),(25.715,15.615),(25.885,15.615),(25.885,15.445),(25.715,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,3.205),(6.515,3.375),(6.685,3.375),(6.685,3.205),(6.515,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,31.085),(63.605,31.255),(63.775,31.255),(63.775,31.085),(63.605,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.825),(30.515,17.995),(30.685,17.995),(30.685,17.825),(30.515,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,33.465),(20.915,33.635),(21.085,33.635),(21.085,33.465),(20.915,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,26.325),(10.805,26.495),(10.975,26.495),(10.975,26.325),(10.805,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,29.725),(54.515,29.895),(54.685,29.895),(54.685,29.725),(54.515,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,30.065),(20.405,30.235),(20.575,30.235),(20.575,30.065),(20.405,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,8.305),(68.405,8.475),(68.575,8.475),(68.575,8.305),(68.405,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,3.545),(78.005,3.715),(78.175,3.715),(78.175,3.545),(78.005,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,30.405),(59.825,30.575),(59.995,30.575),(59.995,30.405),(59.825,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,18.505),(30.005,18.675),(30.175,18.675),(30.175,18.505),(30.005,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.825),(35.825,17.995),(35.995,17.995),(35.995,17.825),(35.825,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,4.565),(25.715,4.735),(25.885,4.735),(25.885,4.565),(25.715,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,29.385),(25.715,29.555),(25.885,29.555),(25.885,29.385),(25.715,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,31.425),(16.625,31.595),(16.795,31.595),(16.795,31.425),(16.625,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,12.045),(59.825,12.215),(59.995,12.215),(59.995,12.045),(59.825,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.025),(54.005,11.195),(54.175,11.195),(54.175,11.025),(54.005,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.825),(40.625,17.995),(40.795,17.995),(40.795,17.825),(40.625,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.965),(58.805,8.135),(58.975,8.135),(58.975,7.965),(58.805,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.485),(7.025,17.655),(7.195,17.655),(7.195,17.485),(7.025,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,15.785),(68.405,15.955),(68.575,15.955),(68.575,15.785),(68.405,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,22.585),(54.515,22.755),(54.685,22.755),(54.685,22.585),(54.515,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,7.285),(79.025,7.455),(79.195,7.455),(79.195,7.285),(79.025,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.805),(55.025,16.975),(55.195,16.975),(55.195,16.805),(55.025,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.065),(35.315,13.235),(35.485,13.235),(35.485,13.065),(35.315,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,8.305),(73.205,8.475),(73.375,8.475),(73.375,8.305),(73.205,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,33.805),(34.805,33.975),(34.975,33.975),(34.975,33.805),(34.805,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,30.405),(44.915,30.575),(45.085,30.575),(45.085,30.405),(44.915,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.785),(45.425,15.955),(45.595,15.955),(45.595,15.785),(45.425,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,36.185),(79.025,36.355),(79.195,36.355),(79.195,36.185),(79.025,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,30.065),(79.025,30.235),(79.195,30.235),(79.195,30.065),(79.025,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.565),(7.025,4.735),(7.195,4.735),(7.195,4.565),(7.025,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,38.565),(73.715,38.735),(73.885,38.735),(73.885,38.565),(73.715,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,15.445),(11.315,15.615),(11.485,15.615),(11.485,15.445),(11.315,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.425),(58.805,14.595),(58.975,14.595),(58.975,14.425),(58.805,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,32.785),(68.405,32.955),(68.575,32.955),(68.575,32.785),(68.405,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,18.505),(16.115,18.675),(16.285,18.675),(16.285,18.505),(16.115,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,13.405),(74.225,13.575),(74.395,13.575),(74.395,13.405),(74.225,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,16.465),(83.315,16.635),(83.485,16.635),(83.485,16.465),(83.315,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,31.765),(20.405,31.935),(20.575,31.935),(20.575,31.765),(20.405,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,35.505),(83.315,35.675),(83.485,35.675),(83.485,35.505),(83.315,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,39.245),(25.715,39.415),(25.885,39.415),(25.885,39.245),(25.715,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,21.225),(30.515,21.395),(30.685,21.395),(30.685,21.225),(30.515,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,20.545),(49.715,20.715),(49.885,20.715),(49.885,20.545),(49.715,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.065),(40.115,13.235),(40.285,13.235),(40.285,13.065),(40.115,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,19.185),(79.025,19.355),(79.195,19.355),(79.195,19.185),(79.025,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,13.065),(83.315,13.235),(83.485,13.235),(83.485,13.065),(83.315,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,30.405),(20.915,30.575),(21.085,30.575),(21.085,30.405),(20.915,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,34.145),(40.115,34.315),(40.285,34.315),(40.285,34.145),(40.115,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,31.425),(73.715,31.595),(73.885,31.595),(73.885,31.425),(73.715,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,15.785),(21.425,15.955),(21.595,15.955),(21.595,15.785),(21.425,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,7.625),(20.915,7.795),(21.085,7.795),(21.085,7.625),(20.915,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,33.805),(11.825,33.975),(11.995,33.975),(11.995,33.805),(11.825,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,23.265),(30.515,23.435),(30.685,23.435),(30.685,23.265),(30.515,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,26.665),(55.025,26.835),(55.195,26.835),(55.195,26.665),(55.025,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,22.245),(44.405,22.415),(44.575,22.415),(44.575,22.245),(44.405,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,10.005),(20.405,10.175),(20.575,10.175),(20.575,10.005),(20.405,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,33.465),(39.605,33.635),(39.775,33.635),(39.775,33.465),(39.605,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,28.705),(30.515,28.875),(30.685,28.875),(30.685,28.705),(30.515,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,7.285),(74.225,7.455),(74.395,7.455),(74.395,7.285),(74.225,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,32.785),(73.205,32.955),(73.375,32.955),(73.375,32.785),(73.205,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,24.625),(78.005,24.795),(78.175,24.795),(78.175,24.625),(78.005,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,12.045),(16.625,12.215),(16.795,12.215),(16.795,12.045),(16.625,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,20.545),(25.205,20.715),(25.375,20.715),(25.375,20.545),(25.205,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,34.825),(21.425,34.995),(21.595,34.995),(21.595,34.825),(21.425,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,33.125),(79.025,33.295),(79.195,33.295),(79.195,33.125),(79.025,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,18.165),(26.225,18.335),(26.395,18.335),(26.395,18.165),(26.225,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,31.425),(30.515,31.595),(30.685,31.595),(30.685,31.425),(30.515,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,25.305),(11.315,25.475),(11.485,25.475),(11.485,25.305),(11.315,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,31.085),(30.515,31.255),(30.685,31.255),(30.685,31.085),(30.515,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,32.445),(44.405,32.615),(44.575,32.615),(44.575,32.445),(44.405,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,4.905),(25.715,5.075),(25.885,5.075),(25.885,4.905),(25.715,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,37.205),(55.025,37.375),(55.195,37.375),(55.195,37.205),(55.025,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,33.125),(49.715,33.295),(49.885,33.295),(49.885,33.125),(49.715,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,37.885),(35.825,38.055),(35.995,38.055),(35.995,37.885),(35.825,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,20.885),(78.005,21.055),(78.175,21.055),(78.175,20.885),(78.005,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,32.445),(83.315,32.615),(83.485,32.615),(83.485,32.445),(83.315,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.225),(35.825,4.395),(35.995,4.395),(35.995,4.225),(35.825,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,12.385),(11.315,12.555),(11.485,12.555),(11.485,12.385),(11.315,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,3.205),(73.205,3.375),(73.375,3.375),(73.375,3.205),(73.205,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,19.185),(74.225,19.355),(74.395,19.355),(74.395,19.185),(74.225,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,32.105),(44.405,32.275),(44.575,32.275),(44.575,32.105),(44.405,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,21.565),(50.225,21.735),(50.395,21.735),(50.395,21.565),(50.225,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,21.225),(78.515,21.395),(78.685,21.395),(78.685,21.225),(78.515,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,39.925),(64.115,40.095),(64.285,40.095),(64.285,39.925),(64.115,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.705),(31.025,11.875),(31.195,11.875),(31.195,11.705),(31.025,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,24.625),(11.825,24.795),(11.995,24.795),(11.995,24.625),(11.825,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,5.245),(64.115,5.415),(64.285,5.415),(64.285,5.245),(64.115,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,21.565),(55.025,21.735),(55.195,21.735),(55.195,21.565),(55.025,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,15.445),(64.625,15.615),(64.795,15.615),(64.795,15.445),(64.625,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,16.125),(78.005,16.295),(78.175,16.295),(78.175,16.125),(78.005,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,8.645),(74.225,8.815),(74.395,8.815),(74.395,8.645),(74.225,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,17.145),(25.715,17.315),(25.885,17.315),(25.885,17.145),(25.715,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,37.545),(44.405,37.715),(44.575,37.715),(44.575,37.545),(44.405,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,23.265),(35.315,23.435),(35.485,23.435),(35.485,23.265),(35.315,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,23.265),(78.515,23.435),(78.685,23.435),(78.685,23.265),(78.515,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,28.025),(26.225,28.195),(26.395,28.195),(26.395,28.025),(26.225,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.705),(11.825,11.875),(11.995,11.875),(11.995,11.705),(11.825,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.305),(40.115,8.475),(40.285,8.475),(40.285,8.305),(40.115,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,38.225),(49.715,38.395),(49.885,38.395),(49.885,38.225),(49.715,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,3.205),(78.005,3.375),(78.175,3.375),(78.175,3.205),(78.005,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,30.405),(39.605,30.575),(39.775,30.575),(39.775,30.405),(39.605,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,18.505),(68.405,18.675),(68.575,18.675),(68.575,18.505),(68.405,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.365),(59.315,11.535),(59.485,11.535),(59.485,11.365),(59.315,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.985),(31.025,9.155),(31.195,9.155),(31.195,8.985),(31.025,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,36.185),(39.605,36.355),(39.775,36.355),(39.775,36.185),(39.605,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.485),(11.825,17.655),(11.995,17.655),(11.995,17.485),(11.825,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,35.505),(73.205,35.675),(73.375,35.675),(73.375,35.505),(73.205,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,19.865),(69.425,20.035),(69.595,20.035),(69.595,19.865),(69.425,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,36.525),(6.515,36.695),(6.685,36.695),(6.685,36.525),(6.515,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.085),(35.825,14.255),(35.995,14.255),(35.995,14.085),(35.825,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,36.865),(74.225,37.035),(74.395,37.035),(74.395,36.865),(74.225,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,27.005),(44.405,27.175),(44.575,27.175),(44.575,27.005),(44.405,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.085),(11.825,14.255),(11.995,14.255),(11.995,14.085),(11.825,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,31.765),(21.425,31.935),(21.595,31.935),(21.595,31.765),(21.425,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.145),(7.025,17.315),(7.195,17.315),(7.195,17.145),(7.025,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,23.265),(83.315,23.435),(83.485,23.435),(83.485,23.265),(83.315,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,18.845),(68.915,19.015),(69.085,19.015),(69.085,18.845),(68.915,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,34.145),(30.515,34.315),(30.685,34.315),(30.685,34.145),(30.515,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,36.185),(6.515,36.355),(6.685,36.355),(6.685,36.185),(6.515,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,22.925),(55.025,23.095),(55.195,23.095),(55.195,22.925),(55.025,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,30.065),(44.915,30.235),(45.085,30.235),(45.085,30.065),(44.915,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,20.885),(58.805,21.055),(58.975,21.055),(58.975,20.885),(58.805,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,28.025),(35.825,28.195),(35.995,28.195),(35.995,28.025),(35.825,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,4.565),(6.515,4.735),(6.685,4.735),(6.685,4.565),(6.515,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,10.005),(21.425,10.175),(21.595,10.175),(21.595,10.005),(21.425,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,34.825),(20.915,34.995),(21.085,34.995),(21.085,34.825),(20.915,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,25.985),(68.405,26.155),(68.575,26.155),(68.575,25.985),(68.405,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,29.725),(26.225,29.895),(26.395,29.895),(26.395,29.725),(26.225,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.985),(7.025,9.155),(7.195,9.155),(7.195,8.985),(7.025,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,31.425),(20.405,31.595),(20.575,31.595),(20.575,31.425),(20.405,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,20.885),(82.805,21.055),(82.975,21.055),(82.975,20.885),(82.805,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,31.765),(59.825,31.935),(59.995,31.935),(59.995,31.765),(59.825,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,37.205),(64.625,37.375),(64.795,37.375),(64.795,37.205),(64.625,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,40.265),(15.605,40.435),(15.775,40.435),(15.775,40.265),(15.605,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,34.485),(59.825,34.655),(59.995,34.655),(59.995,34.485),(59.825,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,6.605),(54.515,6.775),(54.685,6.775),(54.685,6.605),(54.515,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,29.385),(31.025,29.555),(31.195,29.555),(31.195,29.385),(31.025,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,22.245),(34.805,22.415),(34.975,22.415),(34.975,22.245),(34.805,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,30.745),(74.225,30.915),(74.395,30.915),(74.395,30.745),(74.225,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,8.645),(82.805,8.815),(82.975,8.815),(82.975,8.645),(82.805,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,16.125),(82.805,16.295),(82.975,16.295),(82.975,16.125),(82.805,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,34.145),(59.825,34.315),(59.995,34.315),(59.995,34.145),(59.825,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,25.305),(10.805,25.475),(10.975,25.475),(10.975,25.305),(10.805,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.345),(39.605,10.515),(39.775,10.515),(39.775,10.345),(39.605,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,35.845),(59.315,36.015),(59.485,36.015),(59.485,35.845),(59.315,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,31.765),(35.315,31.935),(35.485,31.935),(35.485,31.765),(35.315,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,39.245),(6.515,39.415),(6.685,39.415),(6.685,39.245),(6.515,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,21.225),(45.425,21.395),(45.595,21.395),(45.595,21.225),(45.425,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,3.205),(82.805,3.375),(82.975,3.375),(82.975,3.205),(82.805,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,34.145),(78.515,34.315),(78.685,34.315),(78.685,34.145),(78.515,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,25.985),(21.425,26.155),(21.595,26.155),(21.595,25.985),(21.425,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,36.865),(82.805,37.035),(82.975,37.035),(82.975,36.865),(82.805,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,14.765),(78.005,14.935),(78.175,14.935),(78.175,14.765),(78.005,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.705),(58.805,11.875),(58.975,11.875),(58.975,11.705),(58.805,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,11.025),(68.915,11.195),(69.085,11.195),(69.085,11.025),(68.915,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,39.245),(31.025,39.415),(31.195,39.415),(31.195,39.245),(31.025,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,40.605),(25.715,40.775),(25.885,40.775),(25.885,40.605),(25.715,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.285),(49.205,7.455),(49.375,7.455),(49.375,7.285),(49.205,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,29.385),(7.025,29.555),(7.195,29.555),(7.195,29.385),(7.025,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,5.925),(74.225,6.095),(74.395,6.095),(74.395,5.925),(74.225,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,20.545),(79.025,20.715),(79.195,20.715),(79.195,20.545),(79.025,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,14.425),(83.315,14.595),(83.485,14.595),(83.485,14.425),(83.315,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.505),(35.315,18.675),(35.485,18.675),(35.485,18.505),(35.315,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,21.225),(50.225,21.395),(50.395,21.395),(50.395,21.225),(50.225,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,22.925),(68.405,23.095),(68.575,23.095),(68.575,22.925),(68.405,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,22.925),(40.115,23.095),(40.285,23.095),(40.285,22.925),(40.115,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,15.105),(64.625,15.275),(64.795,15.275),(64.795,15.105),(64.625,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,36.525),(54.515,36.695),(54.685,36.695),(54.685,36.525),(54.515,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,34.825),(39.605,34.995),(39.775,34.995),(39.775,34.825),(39.605,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,31.765),(16.625,31.935),(16.795,31.935),(16.795,31.765),(16.625,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,12.385),(59.825,12.555),(59.995,12.555),(59.995,12.385),(59.825,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,13.065),(82.805,13.235),(82.975,13.235),(82.975,13.065),(82.805,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,4.905),(15.605,5.075),(15.775,5.075),(15.775,4.905),(15.605,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,37.205),(59.825,37.375),(59.995,37.375),(59.995,37.205),(59.825,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,32.105),(31.025,32.275),(31.195,32.275),(31.195,32.105),(31.025,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.785),(10.805,15.955),(10.975,15.955),(10.975,15.785),(10.805,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,18.165),(63.605,18.335),(63.775,18.335),(63.775,18.165),(63.605,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.465),(44.915,16.635),(45.085,16.635),(45.085,16.465),(44.915,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,36.185),(54.515,36.355),(54.685,36.355),(54.685,36.185),(54.515,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,29.725),(78.515,29.895),(78.685,29.895),(78.685,29.725),(78.515,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,26.665),(11.315,26.835),(11.485,26.835),(11.485,26.665),(11.315,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,34.145),(16.625,34.315),(16.795,34.315),(16.795,34.145),(16.625,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,39.245),(7.025,39.415),(7.195,39.415),(7.195,39.245),(7.025,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,33.805),(44.405,33.975),(44.575,33.975),(44.575,33.805),(44.405,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,38.565),(55.025,38.735),(55.195,38.735),(55.195,38.565),(55.025,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,25.985),(35.315,26.155),(35.485,26.155),(35.485,25.985),(35.315,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,34.485),(49.715,34.655),(49.885,34.655),(49.885,34.485),(49.715,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.385),(44.915,12.555),(45.085,12.555),(45.085,12.385),(44.915,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,8.645),(21.425,8.815),(21.595,8.815),(21.595,8.645),(21.425,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,17.145),(6.515,17.315),(6.685,17.315),(6.685,17.145),(6.515,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,20.545),(74.225,20.715),(74.395,20.715),(74.395,20.545),(74.225,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,33.465),(44.405,33.635),(44.575,33.635),(44.575,33.465),(44.405,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.765),(58.805,14.935),(58.975,14.935),(58.975,14.765),(58.805,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,11.705),(78.005,11.875),(78.175,11.875),(78.175,11.705),(78.005,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,24.965),(44.405,25.135),(44.575,25.135),(44.575,24.965),(44.405,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,36.525),(78.005,36.695),(78.175,36.695),(78.175,36.525),(78.005,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.305),(55.025,8.475),(55.195,8.475),(55.195,8.305),(55.025,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,22.585),(78.515,22.755),(78.685,22.755),(78.685,22.585),(78.515,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,15.785),(59.825,15.955),(59.995,15.955),(59.995,15.785),(59.825,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,17.485),(73.715,17.655),(73.885,17.655),(73.885,17.485),(73.715,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,30.065),(10.805,30.235),(10.975,30.235),(10.975,30.065),(10.805,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.045),(49.715,12.215),(49.885,12.215),(49.885,12.045),(49.715,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.985),(11.825,9.155),(11.995,9.155),(11.995,8.985),(11.825,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,17.485),(78.005,17.655),(78.175,17.655),(78.175,17.485),(78.005,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.205),(30.515,3.375),(30.685,3.375),(30.685,3.205),(30.515,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,35.845),(49.205,36.015),(49.375,36.015),(49.375,35.845),(49.205,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,32.785),(45.425,32.955),(45.595,32.955),(45.595,32.785),(45.425,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,14.765),(82.805,14.935),(82.975,14.935),(82.975,14.765),(82.805,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,24.625),(78.515,24.795),(78.685,24.795),(78.685,24.625),(78.515,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,23.605),(30.515,23.775),(30.685,23.775),(30.685,23.605),(30.515,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.005),(34.805,10.175),(34.975,10.175),(34.975,10.005),(34.805,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.845),(54.515,19.015),(54.685,19.015),(54.685,18.845),(54.515,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,22.585),(44.405,22.755),(44.575,22.755),(44.575,22.585),(44.405,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,21.225),(16.115,21.395),(16.285,21.395),(16.285,21.225),(16.115,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,33.125),(20.915,33.295),(21.085,33.295),(21.085,33.125),(20.915,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,35.845),(26.225,36.015),(26.395,36.015),(26.395,35.845),(26.225,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,8.985),(6.515,9.155),(6.685,9.155),(6.685,8.985),(6.515,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,20.545),(34.805,20.715),(34.975,20.715),(34.975,20.545),(34.805,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,4.565),(78.005,4.735),(78.175,4.735),(78.175,4.565),(78.005,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.725),(59.315,12.895),(59.485,12.895),(59.485,12.725),(59.315,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,8.645),(59.825,8.815),(59.995,8.815),(59.995,8.645),(59.825,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,3.545),(68.405,3.715),(68.575,3.715),(68.575,3.545),(68.405,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,36.525),(35.825,36.695),(35.995,36.695),(35.995,36.525),(35.825,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,5.925),(64.115,6.095),(64.285,6.095),(64.285,5.925),(64.115,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.445),(11.825,15.615),(11.995,15.615),(11.995,15.445),(11.825,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,20.885),(78.515,21.055),(78.685,21.055),(78.685,20.885),(78.515,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,32.785),(50.225,32.955),(50.395,32.955),(50.395,32.785),(50.225,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,24.625),(83.315,24.795),(83.485,24.795),(83.485,24.625),(83.315,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,23.945),(78.515,24.115),(78.685,24.115),(78.685,23.945),(78.515,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,3.885),(26.225,4.055),(26.395,4.055),(26.395,3.885),(26.225,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,24.965),(7.025,25.135),(7.195,25.135),(7.195,24.965),(7.025,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.005),(39.605,10.175),(39.775,10.175),(39.775,10.005),(39.605,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,35.165),(78.515,35.335),(78.685,35.335),(78.685,35.165),(78.515,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,27.345),(78.005,27.515),(78.175,27.515),(78.175,27.345),(78.005,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.065),(30.515,13.235),(30.685,13.235),(30.685,13.065),(30.515,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,24.285),(58.805,24.455),(58.975,24.455),(58.975,24.285),(58.805,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,38.225),(20.915,38.395),(21.085,38.395),(21.085,38.225),(20.915,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.645),(35.315,8.815),(35.485,8.815),(35.485,8.645),(35.315,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,31.765),(10.805,31.935),(10.975,31.935),(10.975,31.765),(10.805,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,3.545),(73.205,3.715),(73.375,3.715),(73.375,3.545),(73.205,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,26.665),(64.625,26.835),(64.795,26.835),(64.795,26.665),(64.625,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,30.745),(34.805,30.915),(34.975,30.915),(34.975,30.745),(34.805,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,28.365),(73.205,28.535),(73.375,28.535),(73.375,28.365),(73.205,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.565),(11.825,4.735),(11.995,4.735),(11.995,4.565),(11.825,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,27.005),(83.315,27.175),(83.485,27.175),(83.485,27.005),(83.315,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,14.425),(78.005,14.595),(78.175,14.595),(78.175,14.425),(78.005,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.365),(58.805,11.535),(58.975,11.535),(58.975,11.365),(58.805,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,20.885),(83.315,21.055),(83.485,21.055),(83.485,20.885),(83.315,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,5.585),(63.605,5.755),(63.775,5.755),(63.775,5.585),(63.605,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,7.285),(64.115,7.455),(64.285,7.455),(64.285,7.285),(64.115,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,3.205),(78.515,3.375),(78.685,3.375),(78.685,3.205),(78.515,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,3.545),(21.425,3.715),(21.595,3.715),(21.595,3.545),(21.425,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,23.945),(83.315,24.115),(83.485,24.115),(83.485,23.945),(83.315,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,6.265),(34.805,6.435),(34.975,6.435),(34.975,6.265),(34.805,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,35.165),(83.315,35.335),(83.485,35.335),(83.485,35.165),(83.315,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,15.105),(11.315,15.275),(11.485,15.275),(11.485,15.105),(11.315,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,39.925),(69.425,40.095),(69.595,40.095),(69.595,39.925),(69.425,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.145),(58.805,17.315),(58.975,17.315),(58.975,17.145),(58.805,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,29.725),(45.425,29.895),(45.595,29.895),(45.595,29.725),(45.425,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,11.705),(82.805,11.875),(82.975,11.875),(82.975,11.705),(82.805,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,18.165),(16.115,18.335),(16.285,18.335),(16.285,18.165),(16.115,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,18.505),(15.605,18.675),(15.775,18.675),(15.775,18.505),(15.605,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.785),(49.715,15.955),(49.885,15.955),(49.885,15.785),(49.715,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,37.545),(58.805,37.715),(58.975,37.715),(58.975,37.545),(58.805,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,35.505),(59.825,35.675),(59.995,35.675),(59.995,35.505),(59.825,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,33.125),(39.605,33.295),(39.775,33.295),(39.775,33.125),(39.605,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,26.665),(10.805,26.835),(10.975,26.835),(10.975,26.665),(10.805,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,35.845),(11.315,36.015),(11.485,36.015),(11.485,35.845),(11.315,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,3.205),(83.315,3.375),(83.485,3.375),(83.485,3.205),(83.315,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.385),(54.005,12.555),(54.175,12.555),(54.175,12.385),(54.005,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,39.245),(35.825,39.415),(35.995,39.415),(35.995,39.245),(35.825,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,3.885),(6.515,4.055),(6.685,4.055),(6.685,3.885),(6.515,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,22.585),(49.205,22.755),(49.375,22.755),(49.375,22.585),(49.205,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,32.445),(73.205,32.615),(73.375,32.615),(73.375,32.445),(73.205,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,38.225),(34.805,38.395),(34.975,38.395),(34.975,38.225),(34.805,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.425),(11.825,14.595),(11.995,14.595),(11.995,14.425),(11.825,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,25.305),(68.915,25.475),(69.085,25.475),(69.085,25.305),(68.915,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,19.185),(64.115,19.355),(64.285,19.355),(64.285,19.185),(64.115,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,39.245),(11.825,39.415),(11.995,39.415),(11.995,39.245),(11.825,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,34.825),(79.025,34.995),(79.195,34.995),(79.195,34.825),(79.025,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,39.925),(74.225,40.095),(74.395,40.095),(74.395,39.925),(74.225,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,13.065),(78.515,13.235),(78.685,13.235),(78.685,13.065),(78.515,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,36.865),(59.315,37.035),(59.485,37.035),(59.485,36.865),(59.315,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,27.345),(58.805,27.515),(58.975,27.515),(58.975,27.345),(58.805,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,27.005),(58.805,27.175),(58.975,27.175),(58.975,27.005),(58.805,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,15.785),(25.205,15.955),(25.375,15.955),(25.375,15.785),(25.205,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,40.605),(31.025,40.775),(31.195,40.775),(31.195,40.605),(31.025,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,32.785),(63.605,32.955),(63.775,32.955),(63.775,32.785),(63.605,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,27.685),(49.205,27.855),(49.375,27.855),(49.375,27.685),(49.205,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,24.965),(34.805,25.135),(34.975,25.135),(34.975,24.965),(34.805,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,22.585),(50.225,22.755),(50.395,22.755),(50.395,22.585),(50.225,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,27.345),(82.805,27.515),(82.975,27.515),(82.975,27.345),(82.805,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,20.885),(68.405,21.055),(68.575,21.055),(68.575,20.885),(68.405,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.345),(44.405,10.515),(44.575,10.515),(44.575,10.345),(44.405,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,11.705),(73.715,11.875),(73.885,11.875),(73.885,11.705),(73.715,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,39.585),(21.425,39.755),(21.595,39.755),(21.595,39.585),(21.425,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,17.145),(78.005,17.315),(78.175,17.315),(78.175,17.145),(78.005,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,36.865),(64.115,37.035),(64.285,37.035),(64.285,36.865),(64.115,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,23.945),(45.425,24.115),(45.595,24.115),(45.595,23.945),(45.425,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.905),(50.225,5.075),(50.395,5.075),(50.395,4.905),(50.225,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,16.125),(68.405,16.295),(68.575,16.295),(68.575,16.125),(68.405,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.905),(11.825,5.075),(11.995,5.075),(11.995,4.905),(11.825,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,34.145),(20.405,34.315),(20.575,34.315),(20.575,34.145),(20.405,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,25.305),(6.515,25.475),(6.685,25.475),(6.685,25.305),(6.515,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.825),(44.915,17.995),(45.085,17.995),(45.085,17.825),(44.915,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,22.585),(30.005,22.755),(30.175,22.755),(30.175,22.585),(30.005,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.545),(40.115,3.715),(40.285,3.715),(40.285,3.545),(40.115,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.765),(35.315,14.935),(35.485,14.935),(35.485,14.765),(35.315,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,14.765),(78.515,14.935),(78.685,14.935),(78.685,14.765),(78.515,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,3.205),(68.405,3.375),(68.575,3.375),(68.575,3.205),(68.405,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,28.365),(40.115,28.535),(40.285,28.535),(40.285,28.365),(40.115,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,35.505),(16.625,35.675),(16.795,35.675),(16.795,35.505),(16.625,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,6.945),(40.625,7.115),(40.795,7.115),(40.795,6.945),(40.625,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,40.605),(7.025,40.775),(7.195,40.775),(7.195,40.605),(7.025,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,21.565),(45.425,21.735),(45.595,21.735),(45.595,21.565),(45.425,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.105),(54.005,15.275),(54.175,15.275),(54.175,15.105),(54.005,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,35.165),(73.205,35.335),(73.375,35.335),(73.375,35.165),(73.205,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,2.865),(40.625,3.035),(40.795,3.035),(40.795,2.865),(40.625,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,39.925),(59.315,40.095),(59.485,40.095),(59.485,39.925),(59.315,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,8.985),(78.005,9.155),(78.175,9.155),(78.175,8.985),(78.005,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.585),(30.515,5.755),(30.685,5.755),(30.685,5.585),(30.515,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,23.945),(50.225,24.115),(50.395,24.115),(50.395,23.945),(50.225,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,19.525),(26.225,19.695),(26.395,19.695),(26.395,19.525),(26.225,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.665),(50.225,9.835),(50.395,9.835),(50.395,9.665),(50.225,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,16.125),(73.205,16.295),(73.375,16.295),(73.375,16.125),(73.205,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,20.545),(54.515,20.715),(54.685,20.715),(54.685,20.545),(54.515,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,9.325),(78.515,9.495),(78.685,9.495),(78.685,9.325),(78.515,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.145),(11.825,17.315),(11.995,17.315),(11.995,17.145),(11.825,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,31.765),(49.715,31.935),(49.885,31.935),(49.885,31.765),(49.715,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.805),(49.715,16.975),(49.885,16.975),(49.885,16.805),(49.715,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,27.005),(78.005,27.175),(78.175,27.175),(78.175,27.005),(78.005,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,31.425),(10.805,31.595),(10.975,31.595),(10.975,31.425),(10.805,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,6.605),(44.405,6.775),(44.575,6.775),(44.575,6.605),(44.405,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,16.125),(21.425,16.295),(21.595,16.295),(21.595,16.125),(21.425,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.105),(10.805,15.275),(10.975,15.275),(10.975,15.105),(10.805,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.845),(49.205,19.015),(49.375,19.015),(49.375,18.845),(49.205,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,30.065),(68.915,30.235),(69.085,30.235),(69.085,30.065),(68.915,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,23.265),(59.825,23.435),(59.995,23.435),(59.995,23.265),(59.825,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,37.545),(30.515,37.715),(30.685,37.715),(30.685,37.545),(30.515,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.245),(7.025,5.415),(7.195,5.415),(7.195,5.245),(7.025,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,23.945),(30.005,24.115),(30.175,24.115),(30.175,23.945),(30.005,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,22.585),(16.115,22.755),(16.285,22.755),(16.285,22.585),(16.115,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,9.665),(30.005,9.835),(30.175,9.835),(30.175,9.665),(30.005,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,34.485),(20.915,34.655),(21.085,34.655),(21.085,34.485),(20.915,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,7.965),(73.205,8.135),(73.375,8.135),(73.375,7.965),(73.205,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,22.925),(45.425,23.095),(45.595,23.095),(45.595,22.925),(45.425,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,21.225),(35.315,21.395),(35.485,21.395),(35.485,21.225),(35.315,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,31.085),(40.625,31.255),(40.795,31.255),(40.795,31.085),(40.625,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,29.385),(26.225,29.555),(26.395,29.555),(26.395,29.385),(26.225,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,7.965),(21.425,8.135),(21.595,8.135),(21.595,7.965),(21.425,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.085),(31.025,14.255),(31.195,14.255),(31.195,14.085),(31.025,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,23.265),(44.915,23.435),(45.085,23.435),(45.085,23.265),(44.915,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,32.785),(30.515,32.955),(30.685,32.955),(30.685,32.785),(30.515,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.465),(39.605,16.635),(39.775,16.635),(39.775,16.465),(39.605,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,17.825),(73.205,17.995),(73.375,17.995),(73.375,17.825),(73.205,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,28.025),(30.005,28.195),(30.175,28.195),(30.175,28.025),(30.005,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,25.645),(58.805,25.815),(58.975,25.815),(58.975,25.645),(58.805,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,39.585),(20.915,39.755),(21.085,39.755),(21.085,39.585),(20.915,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,17.485),(78.515,17.655),(78.685,17.655),(78.685,17.485),(78.515,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,37.205),(79.025,37.375),(79.195,37.375),(79.195,37.205),(79.025,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,22.245),(26.225,22.415),(26.395,22.415),(26.395,22.245),(26.225,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,33.805),(58.805,33.975),(58.975,33.975),(58.975,33.805),(58.805,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,6.945),(73.715,7.115),(73.885,7.115),(73.885,6.945),(73.715,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.485),(55.025,17.655),(55.195,17.655),(55.195,17.485),(55.025,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,37.885),(44.915,38.055),(45.085,38.055),(45.085,37.885),(44.915,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,8.985),(82.805,9.155),(82.975,9.155),(82.975,8.985),(82.805,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,34.485),(34.805,34.655),(34.975,34.655),(34.975,34.485),(34.805,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,37.205),(49.715,37.375),(49.885,37.375),(49.885,37.205),(49.715,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,4.565),(78.515,4.735),(78.685,4.735),(78.685,4.565),(78.515,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,19.185),(11.315,19.355),(11.485,19.355),(11.485,19.185),(11.315,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.545),(30.515,3.715),(30.685,3.715),(30.685,3.545),(30.515,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,35.845),(35.825,36.015),(35.995,36.015),(35.995,35.845),(35.825,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.045),(10.805,12.215),(10.975,12.215),(10.975,12.045),(10.805,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,24.285),(73.715,24.455),(73.885,24.455),(73.885,24.285),(73.715,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,37.545),(78.515,37.715),(78.685,37.715),(78.685,37.545),(78.515,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,25.305),(54.515,25.475),(54.685,25.475),(54.685,25.305),(54.515,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,9.665),(63.605,9.835),(63.775,9.835),(63.775,9.665),(63.605,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,36.185),(44.405,36.355),(44.575,36.355),(44.575,36.185),(44.405,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,5.925),(64.625,6.095),(64.795,6.095),(64.795,5.925),(64.625,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.025),(49.205,11.195),(49.375,11.195),(49.375,11.025),(49.205,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,19.525),(16.115,19.695),(16.285,19.695),(16.285,19.525),(16.115,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,26.325),(39.605,26.495),(39.775,26.495),(39.775,26.325),(39.605,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,17.485),(83.315,17.655),(83.485,17.655),(83.485,17.485),(83.315,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,23.265),(16.625,23.435),(16.795,23.435),(16.795,23.265),(16.625,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.665),(40.115,9.835),(40.285,9.835),(40.285,9.665),(40.115,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.285),(49.715,7.455),(49.885,7.455),(49.885,7.285),(49.715,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,36.185),(83.315,36.355),(83.485,36.355),(83.485,36.185),(83.315,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,6.605),(26.225,6.775),(26.395,6.775),(26.395,6.605),(26.225,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,34.485),(39.605,34.655),(39.775,34.655),(39.775,34.485),(39.605,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.125),(40.115,16.295),(40.285,16.295),(40.285,16.125),(40.115,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.505),(11.825,18.675),(11.995,18.675),(11.995,18.505),(11.825,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,30.065),(49.715,30.235),(49.885,30.235),(49.885,30.065),(49.715,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,27.345),(78.515,27.515),(78.685,27.515),(78.685,27.345),(78.515,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,4.565),(83.315,4.735),(83.485,4.735),(83.485,4.565),(83.315,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,39.585),(34.805,39.755),(34.975,39.755),(34.975,39.585),(34.805,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,32.105),(26.225,32.275),(26.395,32.275),(26.395,32.105),(26.225,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,25.985),(64.625,26.155),(64.795,26.155),(64.795,25.985),(64.625,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,6.945),(34.805,7.115),(34.975,7.115),(34.975,6.945),(34.805,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,20.545),(64.115,20.715),(64.285,20.715),(64.285,20.545),(64.115,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,6.945),(10.805,7.115),(10.975,7.115),(10.975,6.945),(10.805,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.225),(58.805,4.395),(58.975,4.395),(58.975,4.225),(58.805,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,22.585),(68.405,22.755),(68.575,22.755),(68.575,22.585),(68.405,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,23.605),(64.115,23.775),(64.285,23.775),(64.285,23.605),(64.115,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,5.925),(69.425,6.095),(69.595,6.095),(69.595,5.925),(69.425,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,36.865),(11.315,37.035),(11.485,37.035),(11.485,36.865),(11.315,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,14.425),(78.515,14.595),(78.685,14.595),(78.685,14.425),(78.515,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,18.845),(16.115,19.015),(16.285,19.015),(16.285,18.845),(16.115,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.405),(30.515,13.575),(30.685,13.575),(30.685,13.405),(30.515,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,19.865),(44.915,20.035),(45.085,20.035),(45.085,19.865),(44.915,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,3.545),(59.825,3.715),(59.995,3.715),(59.995,3.545),(59.825,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,8.645),(79.025,8.815),(79.195,8.815),(79.195,8.645),(79.025,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,24.625),(68.405,24.795),(68.575,24.795),(68.575,24.625),(68.405,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.965),(40.115,8.135),(40.285,8.135),(40.285,7.965),(40.115,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,15.785),(20.915,15.955),(21.085,15.955),(21.085,15.785),(20.915,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,29.385),(16.115,29.555),(16.285,29.555),(16.285,29.385),(16.115,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.745),(10.805,13.915),(10.975,13.915),(10.975,13.745),(10.805,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.325),(50.225,9.495),(50.395,9.495),(50.395,9.325),(50.225,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,39.585),(39.605,39.755),(39.775,39.755),(39.775,39.585),(39.605,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,25.985),(69.425,26.155),(69.595,26.155),(69.595,25.985),(69.425,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,35.505),(55.025,35.675),(55.195,35.675),(55.195,35.505),(55.025,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,12.385),(68.915,12.555),(69.085,12.555),(69.085,12.385),(68.915,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,19.865),(64.115,20.035),(64.285,20.035),(64.285,19.865),(64.115,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,39.245),(44.405,39.415),(44.575,39.415),(44.575,39.245),(44.405,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,33.125),(44.405,33.295),(44.575,33.295),(44.575,33.125),(44.405,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,22.925),(49.715,23.095),(49.885,23.095),(49.885,22.925),(49.715,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.725),(49.205,12.895),(49.375,12.895),(49.375,12.725),(49.205,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.645),(49.715,8.815),(49.885,8.815),(49.885,8.645),(49.715,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,28.705),(21.425,28.875),(21.595,28.875),(21.595,28.705),(21.425,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,23.265),(73.715,23.435),(73.885,23.435),(73.885,23.265),(73.715,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,32.445),(15.605,32.615),(15.775,32.615),(15.775,32.445),(15.605,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,37.885),(73.205,38.055),(73.375,38.055),(73.375,37.885),(73.205,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.925),(54.005,6.095),(54.175,6.095),(54.175,5.925),(54.005,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,30.405),(64.115,30.575),(64.285,30.575),(64.285,30.405),(64.115,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,20.885),(73.715,21.055),(73.885,21.055),(73.885,20.885),(73.715,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.825),(40.115,17.995),(40.285,17.995),(40.285,17.825),(40.115,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.085),(58.805,14.255),(58.975,14.255),(58.975,14.085),(58.805,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,17.485),(68.405,17.655),(68.575,17.655),(68.575,17.485),(68.405,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,16.465),(20.405,16.635),(20.575,16.635),(20.575,16.465),(20.405,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,9.325),(30.005,9.495),(30.175,9.495),(30.175,9.325),(30.005,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,35.505),(20.405,35.675),(20.575,35.675),(20.575,35.505),(20.405,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,6.605),(31.025,6.775),(31.195,6.775),(31.195,6.605),(31.025,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,4.565),(63.605,4.735),(63.775,4.735),(63.775,4.565),(63.605,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,13.065),(20.405,13.235),(20.575,13.235),(20.575,13.065),(20.405,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,37.205),(39.605,37.375),(39.775,37.375),(39.775,37.205),(39.605,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,38.225),(44.405,38.395),(44.575,38.395),(44.575,38.225),(44.405,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,37.885),(78.005,38.055),(78.175,38.055),(78.175,37.885),(78.005,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,37.545),(68.405,37.715),(68.575,37.715),(68.575,37.545),(68.405,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.785),(34.805,15.955),(34.975,15.955),(34.975,15.785),(34.805,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,17.485),(73.205,17.655),(73.375,17.655),(73.375,17.485),(73.205,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,38.565),(21.425,38.735),(21.595,38.735),(21.595,38.565),(21.425,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,37.545),(45.425,37.715),(45.595,37.715),(45.595,37.545),(45.425,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,28.025),(68.405,28.195),(68.575,28.195),(68.575,28.025),(68.405,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,12.385),(6.515,12.555),(6.685,12.555),(6.685,12.385),(6.515,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,37.205),(6.515,37.375),(6.685,37.375),(6.685,37.205),(6.515,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,16.465),(79.025,16.635),(79.195,16.635),(79.195,16.465),(79.025,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,35.505),(79.025,35.675),(79.195,35.675),(79.195,35.505),(79.025,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,27.345),(68.405,27.515),(68.575,27.515),(68.575,27.345),(68.405,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.145),(50.225,17.315),(50.395,17.315),(50.395,17.145),(50.225,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.125),(30.515,16.295),(30.685,16.295),(30.685,16.125),(30.515,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,36.865),(64.625,37.035),(64.795,37.035),(64.795,36.865),(64.625,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,24.965),(15.605,25.135),(15.775,25.135),(15.775,24.965),(15.605,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,10.685),(6.515,10.855),(6.685,10.855),(6.685,10.685),(6.515,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.685),(44.405,10.855),(44.575,10.855),(44.575,10.685),(44.405,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,15.105),(68.915,15.275),(69.085,15.275),(69.085,15.105),(68.915,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,6.605),(7.025,6.775),(7.195,6.775),(7.195,6.605),(7.025,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.645),(34.805,8.815),(34.975,8.815),(34.975,8.645),(34.805,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,37.545),(50.225,37.715),(50.395,37.715),(50.395,37.545),(50.225,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,28.025),(73.205,28.195),(73.375,28.195),(73.375,28.025),(73.205,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,22.585),(35.315,22.755),(35.485,22.755),(35.485,22.585),(35.315,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,16.805),(20.915,16.975),(21.085,16.975),(21.085,16.805),(20.915,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.545),(49.715,3.715),(49.885,3.715),(49.885,3.545),(49.715,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,8.985),(78.515,9.155),(78.685,9.155),(78.685,8.985),(78.515,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,27.345),(73.205,27.515),(73.375,27.515),(73.375,27.345),(73.205,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,36.185),(30.005,36.355),(30.175,36.355),(30.175,36.185),(30.005,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,31.765),(54.515,31.935),(54.685,31.935),(54.685,31.765),(54.515,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,20.885),(59.825,21.055),(59.995,21.055),(59.995,20.885),(59.825,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,29.725),(16.625,29.895),(16.795,29.895),(16.795,29.725),(16.625,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,33.805),(78.515,33.975),(78.685,33.975),(78.685,33.805),(78.515,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,36.185),(31.025,36.355),(31.195,36.355),(31.195,36.185),(31.025,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,35.845),(30.005,36.015),(30.175,36.015),(30.175,35.845),(30.005,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,22.245),(63.605,22.415),(63.775,22.415),(63.775,22.245),(63.605,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,16.125),(59.825,16.295),(59.995,16.295),(59.995,16.125),(59.825,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.625),(54.005,7.795),(54.175,7.795),(54.175,7.625),(54.005,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,18.165),(15.605,18.335),(15.775,18.335),(15.775,18.165),(15.605,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,25.645),(83.315,25.815),(83.485,25.815),(83.485,25.645),(83.315,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,8.985),(83.315,9.155),(83.485,9.155),(83.485,8.985),(83.315,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,40.265),(45.425,40.435),(45.595,40.435),(45.595,40.265),(45.425,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,24.285),(63.605,24.455),(63.775,24.455),(63.775,24.285),(63.605,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,37.885),(82.805,38.055),(82.975,38.055),(82.975,37.885),(82.805,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,15.105),(6.515,15.275),(6.685,15.275),(6.685,15.105),(6.515,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,19.865),(10.805,20.035),(10.975,20.035),(10.975,19.865),(10.805,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,25.305),(49.205,25.475),(49.375,25.475),(49.375,25.305),(49.205,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.745),(49.715,13.915),(49.885,13.915),(49.885,13.745),(49.715,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,16.465),(21.425,16.635),(21.595,16.635),(21.595,16.465),(21.425,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,26.665),(20.915,26.835),(21.085,26.835),(21.085,26.665),(20.915,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,3.205),(59.825,3.375),(59.995,3.375),(59.995,3.205),(59.825,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,38.565),(49.715,38.735),(49.885,38.735),(49.885,38.565),(49.715,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,23.945),(35.315,24.115),(35.485,24.115),(35.485,23.945),(35.315,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.665),(35.315,9.835),(35.485,9.835),(35.485,9.665),(35.315,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,10.005),(74.225,10.175),(74.395,10.175),(74.395,10.005),(74.225,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,3.885),(30.005,4.055),(30.175,4.055),(30.175,3.885),(30.005,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,18.505),(78.005,18.675),(78.175,18.675),(78.175,18.505),(78.005,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,32.445),(63.605,32.615),(63.775,32.615),(63.775,32.445),(63.605,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.365),(7.025,11.535),(7.195,11.535),(7.195,11.365),(7.025,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,34.825),(64.115,34.995),(64.285,34.995),(64.285,34.825),(64.115,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,36.865),(59.825,37.035),(59.995,37.035),(59.995,36.865),(59.825,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,33.125),(34.805,33.295),(34.975,33.295),(34.975,33.125),(34.805,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.385),(49.205,12.555),(49.375,12.555),(49.375,12.385),(49.205,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,24.625),(16.625,24.795),(16.795,24.795),(16.795,24.625),(16.625,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,14.765),(25.205,14.935),(25.375,14.935),(25.375,14.765),(25.205,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,34.145),(10.805,34.315),(10.975,34.315),(10.975,34.145),(10.805,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,5.245),(73.205,5.415),(73.375,5.415),(73.375,5.245),(73.205,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,39.585),(79.025,39.755),(79.195,39.755),(79.195,39.585),(79.025,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,37.545),(35.315,37.715),(35.485,37.715),(35.485,37.545),(35.315,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,17.145),(63.605,17.315),(63.775,17.315),(63.775,17.145),(63.605,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,39.925),(49.205,40.095),(49.375,40.095),(49.375,39.925),(49.205,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.845),(31.025,19.015),(31.195,19.015),(31.195,18.845),(31.025,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,21.225),(79.025,21.395),(79.195,21.395),(79.195,21.225),(79.025,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,23.945),(40.115,24.115),(40.285,24.115),(40.285,23.945),(40.115,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,33.465),(26.225,33.635),(26.395,33.635),(26.395,33.465),(26.225,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,33.125),(31.025,33.295),(31.195,33.295),(31.195,33.125),(31.025,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,9.325),(68.405,9.495),(68.575,9.495),(68.575,9.325),(68.405,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,37.205),(20.915,37.375),(21.085,37.375),(21.085,37.205),(20.915,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,39.925),(26.225,40.095),(26.395,40.095),(26.395,39.925),(26.225,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,23.605),(44.915,23.775),(45.085,23.775),(45.085,23.605),(44.915,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.805),(39.605,16.975),(39.775,16.975),(39.775,16.805),(39.605,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.385),(54.515,12.555),(54.685,12.555),(54.685,12.385),(54.515,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,37.545),(63.605,37.715),(63.775,37.715),(63.775,37.545),(63.605,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,37.205),(54.515,37.375),(54.685,37.375),(54.685,37.205),(54.515,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,20.885),(16.625,21.055),(16.795,21.055),(16.795,20.885),(16.625,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,23.265),(79.025,23.435),(79.195,23.435),(79.195,23.265),(79.025,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,5.245),(78.005,5.415),(78.175,5.415),(78.175,5.245),(78.005,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,37.545),(40.115,37.715),(40.285,37.715),(40.285,37.545),(40.115,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,35.165),(16.625,35.335),(16.795,35.335),(16.795,35.165),(16.625,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,35.845),(83.315,36.015),(83.485,36.015),(83.485,35.845),(83.315,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,33.125),(25.715,33.295),(25.885,33.295),(25.885,33.125),(25.715,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,4.225),(83.315,4.395),(83.485,4.395),(83.485,4.225),(83.315,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,12.045),(25.715,12.215),(25.885,12.215),(25.885,12.045),(25.715,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,26.665),(34.805,26.835),(34.975,26.835),(34.975,26.665),(34.805,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,28.365),(74.225,28.535),(74.395,28.535),(74.395,28.365),(74.225,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,7.965),(20.405,8.135),(20.575,8.135),(20.575,7.965),(20.405,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.825),(55.025,17.995),(55.195,17.995),(55.195,17.825),(55.025,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,28.025),(40.115,28.195),(40.285,28.195),(40.285,28.025),(40.115,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,40.605),(15.605,40.775),(15.775,40.775),(15.775,40.605),(15.605,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.905),(45.425,5.075),(45.595,5.075),(45.595,4.905),(45.425,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,40.605),(44.405,40.775),(44.575,40.775),(44.575,40.605),(44.405,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.745),(34.805,13.915),(34.975,13.915),(34.975,13.745),(34.805,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.845),(7.025,19.015),(7.195,19.015),(7.195,18.845),(7.025,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,39.245),(55.025,39.415),(55.195,39.415),(55.195,39.245),(55.025,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,24.625),(73.715,24.795),(73.885,24.795),(73.885,24.625),(73.715,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.065),(44.915,13.235),(45.085,13.235),(45.085,13.065),(44.915,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,3.205),(16.625,3.375),(16.795,3.375),(16.795,3.205),(16.625,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,3.885),(83.315,4.055),(83.485,4.055),(83.485,3.885),(83.315,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,10.345),(15.605,10.515),(15.775,10.515),(15.775,10.345),(15.605,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,31.765),(64.115,31.935),(64.285,31.935),(64.285,31.765),(64.115,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.025),(35.825,11.195),(35.995,11.195),(35.995,11.025),(35.825,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,26.665),(39.605,26.835),(39.775,26.835),(39.775,26.665),(39.605,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.445),(58.805,15.615),(58.975,15.615),(58.975,15.445),(58.805,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,33.805),(45.425,33.975),(45.595,33.975),(45.595,33.805),(45.425,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.125),(49.715,16.295),(49.885,16.295),(49.885,16.125),(49.715,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,32.785),(20.405,32.955),(20.575,32.955),(20.575,32.785),(20.405,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,17.825),(20.405,17.995),(20.575,17.995),(20.575,17.825),(20.405,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,16.465),(11.315,16.635),(11.485,16.635),(11.485,16.465),(11.315,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,8.985),(73.205,9.155),(73.375,9.155),(73.375,8.985),(73.205,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,18.505),(82.805,18.675),(82.975,18.675),(82.975,18.505),(82.805,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,7.285),(26.225,7.455),(26.395,7.455),(26.395,7.285),(26.225,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.745),(39.605,13.915),(39.775,13.915),(39.775,13.745),(39.605,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,14.765),(59.825,14.935),(59.995,14.935),(59.995,14.765),(59.825,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,7.965),(79.025,8.135),(79.195,8.135),(79.195,7.965),(79.025,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,25.645),(50.225,25.815),(50.395,25.815),(50.395,25.645),(50.225,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,9.665),(25.205,9.835),(25.375,9.835),(25.375,9.665),(25.205,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,22.925),(20.915,23.095),(21.085,23.095),(21.085,22.925),(20.915,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,22.245),(16.115,22.415),(16.285,22.415),(16.285,22.245),(16.115,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,24.285),(30.515,24.455),(30.685,24.455),(30.685,24.285),(30.515,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,35.165),(73.715,35.335),(73.885,35.335),(73.885,35.165),(73.715,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,14.085),(73.715,14.255),(73.885,14.255),(73.885,14.085),(73.715,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.645),(54.515,8.815),(54.685,8.815),(54.685,8.645),(54.515,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,12.045),(11.315,12.215),(11.485,12.215),(11.485,12.045),(11.315,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.105),(54.515,15.275),(54.685,15.275),(54.685,15.105),(54.515,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,5.925),(68.915,6.095),(69.085,6.095),(69.085,5.925),(68.915,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,22.585),(15.605,22.755),(15.775,22.755),(15.775,22.585),(15.605,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,33.805),(50.225,33.975),(50.395,33.975),(50.395,33.805),(50.225,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,4.565),(68.405,4.735),(68.575,4.735),(68.575,4.565),(68.405,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,20.545),(69.425,20.715),(69.595,20.715),(69.595,20.545),(69.425,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,32.445),(30.515,32.615),(30.685,32.615),(30.685,32.445),(30.515,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,19.865),(64.625,20.035),(64.795,20.035),(64.795,19.865),(64.625,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,24.625),(10.805,24.795),(10.975,24.795),(10.975,24.625),(10.805,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,13.065),(16.625,13.235),(16.795,13.235),(16.795,13.065),(16.625,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,21.225),(40.625,21.395),(40.795,21.395),(40.795,21.225),(40.625,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,13.745),(6.515,13.915),(6.685,13.915),(6.685,13.745),(6.515,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,32.785),(79.025,32.955),(79.195,32.955),(79.195,32.785),(79.025,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,19.185),(26.225,19.355),(26.395,19.355),(26.395,19.185),(26.225,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,39.925),(16.115,40.095),(16.285,40.095),(16.285,39.925),(16.115,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.925),(31.025,6.095),(31.195,6.095),(31.195,5.925),(31.025,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,28.365),(82.805,28.535),(82.975,28.535),(82.975,28.365),(82.805,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,27.345),(25.205,27.515),(25.375,27.515),(25.375,27.345),(25.205,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,30.065),(39.605,30.235),(39.775,30.235),(39.775,30.065),(39.605,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.325),(35.315,9.495),(35.485,9.495),(35.485,9.325),(35.315,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,31.425),(34.805,31.595),(34.975,31.595),(34.975,31.425),(34.805,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,20.545),(54.005,20.715),(54.175,20.715),(54.175,20.545),(54.005,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,5.925),(25.715,6.095),(25.885,6.095),(25.885,5.925),(25.715,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,25.985),(11.315,26.155),(11.485,26.155),(11.485,25.985),(11.315,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,3.545),(79.025,3.715),(79.195,3.715),(79.195,3.545),(79.025,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.725),(31.025,12.895),(31.195,12.895),(31.195,12.725),(31.025,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,31.425),(21.425,31.595),(21.595,31.595),(21.595,31.425),(21.425,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,23.945),(15.605,24.115),(15.775,24.115),(15.775,23.945),(15.605,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,30.405),(69.425,30.575),(69.595,30.575),(69.595,30.405),(69.425,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,14.425),(68.405,14.595),(68.575,14.595),(68.575,14.425),(68.405,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.225),(50.225,4.395),(50.395,4.395),(50.395,4.225),(50.225,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,39.245),(68.405,39.415),(68.575,39.415),(68.575,39.245),(68.405,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,21.225),(82.805,21.395),(82.975,21.395),(82.975,21.225),(82.805,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.225),(55.025,4.395),(55.195,4.395),(55.195,4.225),(55.025,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,20.545),(68.915,20.715),(69.085,20.715),(69.085,20.545),(68.915,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,11.705),(59.825,11.875),(59.995,11.875),(59.995,11.705),(59.825,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,14.765),(16.625,14.935),(16.795,14.935),(16.795,14.765),(16.625,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,10.685),(82.805,10.855),(82.975,10.855),(82.975,10.685),(82.805,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,17.485),(59.825,17.655),(59.995,17.655),(59.995,17.485),(59.825,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,19.525),(15.605,19.695),(15.775,19.695),(15.775,19.525),(15.605,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,19.185),(6.515,19.355),(6.685,19.355),(6.685,19.185),(6.515,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,38.225),(64.115,38.395),(64.285,38.395),(64.285,38.225),(64.115,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,31.085),(20.405,31.255),(20.575,31.255),(20.575,31.085),(20.405,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,39.245),(73.205,39.415),(73.375,39.415),(73.375,39.245),(73.205,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,37.885),(59.315,38.055),(59.485,38.055),(59.485,37.885),(59.315,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,12.045),(64.625,12.215),(64.795,12.215),(64.795,12.045),(64.625,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,17.825),(21.425,17.995),(21.595,17.995),(21.595,17.825),(21.425,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,27.005),(55.025,27.175),(55.195,27.175),(55.195,27.005),(55.025,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,19.865),(68.915,20.035),(69.085,20.035),(69.085,19.865),(68.915,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.905),(58.805,5.075),(58.975,5.075),(58.975,4.905),(58.805,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,33.805),(63.605,33.975),(63.775,33.975),(63.775,33.805),(63.605,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.725),(7.025,12.895),(7.195,12.895),(7.195,12.725),(7.025,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.085),(55.025,14.255),(55.195,14.255),(55.195,14.085),(55.025,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,35.845),(11.825,36.015),(11.995,36.015),(11.995,35.845),(11.825,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,7.625),(68.915,7.795),(69.085,7.795),(69.085,7.625),(68.915,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.565),(30.515,4.735),(30.685,4.735),(30.685,4.565),(30.515,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,32.785),(40.625,32.955),(40.795,32.955),(40.795,32.785),(40.625,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,33.465),(63.605,33.635),(63.775,33.635),(63.775,33.465),(63.605,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,26.665),(54.515,26.835),(54.685,26.835),(54.685,26.665),(54.515,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.065),(10.805,13.235),(10.975,13.235),(10.975,13.065),(10.805,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,24.965),(63.605,25.135),(63.775,25.135),(63.775,24.965),(63.605,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,8.645),(64.115,8.815),(64.285,8.815),(64.285,8.645),(64.115,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,27.345),(59.825,27.515),(59.995,27.515),(59.995,27.345),(59.825,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,29.385),(15.605,29.555),(15.775,29.555),(15.775,29.385),(15.605,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,28.365),(21.425,28.535),(21.595,28.535),(21.595,28.365),(21.425,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,23.945),(20.405,24.115),(20.575,24.115),(20.575,23.945),(20.405,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,38.565),(20.915,38.735),(21.085,38.735),(21.085,38.565),(20.915,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,10.685),(68.405,10.855),(68.575,10.855),(68.575,10.685),(68.405,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,35.165),(20.405,35.335),(20.575,35.335),(20.575,35.165),(20.405,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.745),(54.515,13.915),(54.685,13.915),(54.685,13.745),(54.515,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,28.025),(55.025,28.195),(55.195,28.195),(55.195,28.025),(55.025,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,14.425),(59.825,14.595),(59.995,14.595),(59.995,14.425),(59.825,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,11.705),(16.625,11.875),(16.795,11.875),(16.795,11.705),(16.625,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,8.305),(20.915,8.475),(21.085,8.475),(21.085,8.305),(20.915,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,19.865),(59.315,20.035),(59.485,20.035),(59.485,19.865),(59.315,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,19.525),(40.625,19.695),(40.795,19.695),(40.795,19.525),(40.625,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,4.225),(63.605,4.395),(63.775,4.395),(63.775,4.225),(63.605,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,28.705),(25.205,28.875),(25.375,28.875),(25.375,28.705),(25.205,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,24.625),(49.715,24.795),(49.885,24.795),(49.885,24.625),(49.715,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.925),(49.205,6.095),(49.375,6.095),(49.375,5.925),(49.205,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,17.485),(16.625,17.655),(16.795,17.655),(16.795,17.485),(16.625,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,32.105),(30.005,32.275),(30.175,32.275),(30.175,32.105),(30.005,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,28.365),(59.825,28.535),(59.995,28.535),(59.995,28.365),(59.825,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,23.945),(79.025,24.115),(79.195,24.115),(79.195,23.945),(79.025,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,4.565),(16.625,4.735),(16.795,4.735),(16.795,4.565),(16.625,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,8.985),(68.405,9.155),(68.575,9.155),(68.575,8.985),(68.405,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.805),(44.405,16.975),(44.575,16.975),(44.575,16.805),(44.405,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,38.905),(10.805,39.075),(10.975,39.075),(10.975,38.905),(10.805,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,15.785),(26.225,15.955),(26.395,15.955),(26.395,15.785),(26.225,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,16.125),(79.025,16.295),(79.195,16.295),(79.195,16.125),(79.025,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,17.825),(11.315,17.995),(11.485,17.995),(11.485,17.825),(11.315,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,25.305),(31.025,25.475),(31.195,25.475),(31.195,25.305),(31.025,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.885),(40.115,4.055),(40.285,4.055),(40.285,3.885),(40.115,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,15.445),(83.315,15.615),(83.485,15.615),(83.485,15.445),(83.315,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,29.725),(55.025,29.895),(55.195,29.895),(55.195,29.725),(55.025,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,6.605),(15.605,6.775),(15.775,6.775),(15.775,6.605),(15.605,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,28.365),(35.315,28.535),(35.485,28.535),(35.485,28.365),(35.315,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.305),(34.805,8.475),(34.975,8.475),(34.975,8.305),(34.805,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.785),(54.005,15.955),(54.175,15.955),(54.175,15.785),(54.005,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,3.205),(79.025,3.375),(79.195,3.375),(79.195,3.205),(79.025,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,27.345),(16.625,27.515),(16.795,27.515),(16.795,27.345),(16.625,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,31.085),(21.425,31.255),(21.595,31.255),(21.595,31.085),(21.425,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,22.585),(35.825,22.755),(35.995,22.755),(35.995,22.585),(35.825,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,11.365),(78.005,11.535),(78.175,11.535),(78.175,11.365),(78.005,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,16.465),(20.915,16.635),(21.085,16.635),(21.085,16.465),(20.915,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,38.565),(39.605,38.735),(39.775,38.735),(39.775,38.565),(39.605,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,33.805),(30.515,33.975),(30.685,33.975),(30.685,33.805),(30.515,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,16.125),(20.915,16.295),(21.085,16.295),(21.085,16.125),(20.915,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,12.385),(25.715,12.555),(25.885,12.555),(25.885,12.385),(25.715,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,14.425),(16.625,14.595),(16.795,14.595),(16.795,14.425),(16.625,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,4.565),(20.405,4.735),(20.575,4.735),(20.575,4.565),(20.405,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,36.185),(26.225,36.355),(26.395,36.355),(26.395,36.185),(26.225,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,26.665),(44.405,26.835),(44.575,26.835),(44.575,26.665),(44.405,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,21.905),(30.515,22.075),(30.685,22.075),(30.685,21.905),(30.515,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,5.925),(6.515,6.095),(6.685,6.095),(6.685,5.925),(6.515,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,25.305),(7.025,25.475),(7.195,25.475),(7.195,25.305),(7.025,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.365),(30.515,11.535),(30.685,11.535),(30.685,11.365),(30.515,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,29.725),(82.805,29.895),(82.975,29.895),(82.975,29.725),(82.805,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.905),(40.625,5.075),(40.795,5.075),(40.795,4.905),(40.625,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,40.265),(40.115,40.435),(40.285,40.435),(40.285,40.265),(40.115,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,12.385),(16.115,12.555),(16.285,12.555),(16.285,12.385),(16.115,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.405),(44.915,13.575),(45.085,13.575),(45.085,13.405),(44.915,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.685),(35.315,10.855),(35.485,10.855),(35.485,10.685),(35.315,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,13.065),(79.025,13.235),(79.195,13.235),(79.195,13.065),(79.025,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,33.465),(16.115,33.635),(16.285,33.635),(16.285,33.465),(16.115,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.145),(30.515,17.315),(30.685,17.315),(30.685,17.145),(30.515,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,24.965),(16.115,25.135),(16.285,25.135),(16.285,24.965),(16.115,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.285),(35.825,7.455),(35.995,7.455),(35.995,7.285),(35.825,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,32.785),(34.805,32.955),(34.975,32.955),(34.975,32.785),(34.805,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,12.725),(6.515,12.895),(6.685,12.895),(6.685,12.725),(6.515,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.465),(49.715,16.635),(49.885,16.635),(49.885,16.465),(49.715,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,18.505),(25.205,18.675),(25.375,18.675),(25.375,18.505),(25.205,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,8.985),(59.825,9.155),(59.995,9.155),(59.995,8.985),(59.825,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,27.685),(15.605,27.855),(15.775,27.855),(15.775,27.685),(15.605,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,32.785),(21.425,32.955),(21.595,32.955),(21.595,32.785),(21.425,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,3.885),(25.205,4.055),(25.375,4.055),(25.375,3.885),(25.205,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,14.765),(20.405,14.935),(20.575,14.935),(20.575,14.765),(20.405,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.225),(30.515,4.395),(30.685,4.395),(30.685,4.225),(30.515,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,22.585),(82.805,22.755),(82.975,22.755),(82.975,22.585),(82.805,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,20.885),(55.025,21.055),(55.195,21.055),(55.195,20.885),(55.025,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,22.925),(69.425,23.095),(69.595,23.095),(69.595,22.925),(69.425,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.665),(40.625,9.835),(40.795,9.835),(40.795,9.665),(40.625,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,10.345),(63.605,10.515),(63.775,10.515),(63.775,10.345),(63.605,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,25.645),(78.515,25.815),(78.685,25.815),(78.685,25.645),(78.515,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,2.865),(40.115,3.035),(40.285,3.035),(40.285,2.865),(40.115,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,18.845),(73.715,19.015),(73.885,19.015),(73.885,18.845),(73.715,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,27.005),(59.825,27.175),(59.995,27.175),(59.995,27.005),(59.825,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,36.525),(45.425,36.695),(45.595,36.695),(45.595,36.525),(45.425,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.285),(44.405,7.455),(44.575,7.455),(44.575,7.285),(44.405,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,24.285),(16.625,24.455),(16.795,24.455),(16.795,24.285),(16.625,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,14.425),(73.715,14.595),(73.885,14.595),(73.885,14.425),(73.715,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,33.125),(26.225,33.295),(26.395,33.295),(26.395,33.125),(26.225,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,26.325),(64.625,26.495),(64.795,26.495),(64.795,26.325),(64.625,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.905),(35.315,5.075),(35.485,5.075),(35.485,4.905),(35.315,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,30.065),(44.405,30.235),(44.575,30.235),(44.575,30.065),(44.405,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,19.185),(35.825,19.355),(35.995,19.355),(35.995,19.185),(35.825,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.965),(10.805,8.135),(10.975,8.135),(10.975,7.965),(10.805,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,39.585),(64.115,39.755),(64.285,39.755),(64.285,39.585),(64.115,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,23.605),(68.915,23.775),(69.085,23.775),(69.085,23.605),(68.915,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,37.885),(11.315,38.055),(11.485,38.055),(11.485,37.885),(11.315,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,36.865),(68.915,37.035),(69.085,37.035),(69.085,36.865),(68.915,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,31.765),(54.005,31.935),(54.175,31.935),(54.175,31.765),(54.005,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,13.405),(64.625,13.575),(64.795,13.575),(64.795,13.405),(64.625,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,22.925),(74.225,23.095),(74.395,23.095),(74.395,22.925),(74.225,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.585),(40.115,5.755),(40.285,5.755),(40.285,5.585),(40.115,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,21.225),(64.115,21.395),(64.285,21.395),(64.285,21.225),(64.115,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,5.245),(68.405,5.415),(68.575,5.415),(68.575,5.245),(68.405,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,14.765),(79.025,14.935),(79.195,14.935),(79.195,14.765),(79.025,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.445),(50.225,15.615),(50.395,15.615),(50.395,15.445),(50.225,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,19.525),(30.005,19.695),(30.175,19.695),(30.175,19.525),(30.005,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.205),(39.605,3.375),(39.775,3.375),(39.775,3.205),(39.605,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.005),(54.005,10.175),(54.175,10.175),(54.175,10.005),(54.005,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.845),(11.825,19.015),(11.995,19.015),(11.995,18.845),(11.825,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,3.885),(78.005,4.055),(78.175,4.055),(78.175,3.885),(78.005,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.425),(10.805,14.595),(10.975,14.595),(10.975,14.425),(10.805,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,40.265),(39.605,40.435),(39.775,40.435),(39.775,40.265),(39.605,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,13.405),(69.425,13.575),(69.595,13.575),(69.595,13.405),(69.425,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,28.705),(79.025,28.875),(79.195,28.875),(79.195,28.705),(79.025,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,4.905),(73.715,5.075),(73.885,5.075),(73.885,4.905),(73.715,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,30.745),(15.605,30.915),(15.775,30.915),(15.775,30.745),(15.605,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,18.845),(15.605,19.015),(15.775,19.015),(15.775,18.845),(15.605,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,33.805),(40.115,33.975),(40.285,33.975),(40.285,33.805),(40.115,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,4.225),(78.515,4.395),(78.685,4.395),(78.685,4.225),(78.515,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.405),(49.205,13.575),(49.375,13.575),(49.375,13.405),(49.205,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,29.385),(50.225,29.555),(50.395,29.555),(50.395,29.385),(50.225,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,29.045),(78.515,29.215),(78.685,29.215),(78.685,29.045),(78.515,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,8.985),(16.625,9.155),(16.795,9.155),(16.795,8.985),(16.625,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,15.105),(83.315,15.275),(83.485,15.275),(83.485,15.105),(83.315,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,23.605),(59.315,23.775),(59.485,23.775),(59.485,23.605),(59.315,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,33.125),(15.605,33.295),(15.775,33.295),(15.775,33.125),(15.605,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,19.865),(11.315,20.035),(11.485,20.035),(11.485,19.865),(11.315,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,27.005),(16.625,27.175),(16.795,27.175),(16.795,27.005),(16.625,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,36.865),(6.515,37.035),(6.685,37.035),(6.685,36.865),(6.515,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,17.145),(20.405,17.315),(20.575,17.315),(20.575,17.145),(20.405,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,25.305),(73.205,25.475),(73.375,25.475),(73.375,25.305),(73.205,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,17.825),(59.825,17.995),(59.995,17.995),(59.995,17.825),(59.825,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,36.185),(20.405,36.355),(20.575,36.355),(20.575,36.185),(20.405,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,11.025),(78.005,11.195),(78.175,11.195),(78.175,11.025),(78.005,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,29.385),(30.005,29.555),(30.175,29.555),(30.175,29.385),(30.005,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,25.985),(54.005,26.155),(54.175,26.155),(54.175,25.985),(54.005,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,38.565),(79.025,38.735),(79.195,38.735),(79.195,38.565),(79.025,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,38.225),(15.605,38.395),(15.775,38.395),(15.775,38.225),(15.605,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.065),(59.315,13.235),(59.485,13.235),(59.485,13.065),(59.315,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,39.245),(50.225,39.415),(50.395,39.415),(50.395,39.245),(50.225,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,37.885),(64.625,38.055),(64.795,38.055),(64.795,37.885),(64.625,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,38.225),(45.425,38.395),(45.595,38.395),(45.595,38.225),(45.425,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,4.905),(25.205,5.075),(25.375,5.075),(25.375,4.905),(25.205,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,17.485),(79.025,17.655),(79.195,17.655),(79.195,17.485),(79.025,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,26.665),(31.025,26.835),(31.195,26.835),(31.195,26.665),(31.025,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,24.625),(20.915,24.795),(21.085,24.795),(21.085,24.625),(20.915,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,31.765),(7.025,31.935),(7.195,31.935),(7.195,31.765),(7.025,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.285),(54.005,7.455),(54.175,7.455),(54.175,7.285),(54.005,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,10.345),(16.115,10.515),(16.285,10.515),(16.285,10.345),(16.115,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.025),(11.825,11.195),(11.995,11.195),(11.995,11.025),(11.825,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.665),(34.805,9.835),(34.975,9.835),(34.975,9.665),(34.805,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,6.605),(11.825,6.775),(11.995,6.775),(11.995,6.605),(11.825,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,26.665),(25.715,26.835),(25.885,26.835),(25.885,26.665),(25.715,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,39.925),(15.605,40.095),(15.775,40.095),(15.775,39.925),(15.605,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,39.925),(6.515,40.095),(6.685,40.095),(6.685,39.925),(6.515,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,37.545),(79.025,37.715),(79.195,37.715),(79.195,37.545),(79.025,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,38.225),(50.225,38.395),(50.395,38.395),(50.395,38.225),(50.225,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,12.725),(78.005,12.895),(78.175,12.895),(78.175,12.725),(78.005,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,24.965),(45.425,25.135),(45.595,25.135),(45.595,24.965),(45.425,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.645),(49.205,8.815),(49.375,8.815),(49.375,8.645),(49.205,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.565),(49.715,4.735),(49.885,4.735),(49.885,4.565),(49.715,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,36.185),(68.405,36.355),(68.575,36.355),(68.575,36.185),(68.405,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,13.745),(25.715,13.915),(25.885,13.915),(25.885,13.745),(25.715,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,31.425),(26.225,31.595),(26.395,31.595),(26.395,31.425),(26.225,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,29.385),(63.605,29.555),(63.775,29.555),(63.775,29.385),(63.605,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,7.285),(30.005,7.455),(30.175,7.455),(30.175,7.285),(30.005,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,13.405),(11.315,13.575),(11.485,13.575),(11.485,13.405),(11.315,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.925),(35.825,6.095),(35.995,6.095),(35.995,5.925),(35.825,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.145),(45.425,17.315),(45.595,17.315),(45.595,17.145),(45.425,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,27.345),(79.025,27.515),(79.195,27.515),(79.195,27.345),(79.025,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,29.385),(40.115,29.555),(40.285,29.555),(40.285,29.385),(40.115,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.925),(11.825,6.095),(11.995,6.095),(11.995,5.925),(11.825,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,21.565),(69.425,21.735),(69.595,21.735),(69.595,21.565),(69.425,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.725),(30.515,12.895),(30.685,12.895),(30.685,12.725),(30.515,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,23.605),(49.205,23.775),(49.375,23.775),(49.375,23.605),(49.205,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,22.245),(40.625,22.415),(40.795,22.415),(40.795,22.245),(40.625,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,36.865),(49.205,37.035),(49.375,37.035),(49.375,36.865),(49.205,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,40.265),(20.405,40.435),(20.575,40.435),(20.575,40.265),(20.405,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.765),(44.915,14.935),(45.085,14.935),(45.085,14.765),(44.915,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.245),(40.115,5.415),(40.285,5.415),(40.285,5.245),(40.115,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.225),(45.425,4.395),(45.595,4.395),(45.595,4.225),(45.425,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,20.545),(26.225,20.715),(26.395,20.715),(26.395,20.545),(26.225,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.645),(54.005,8.815),(54.175,8.815),(54.175,8.645),(54.005,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.725),(35.825,12.895),(35.995,12.895),(35.995,12.725),(35.825,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,27.005),(10.805,27.175),(10.975,27.175),(10.975,27.005),(10.805,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.745),(44.405,13.915),(44.575,13.915),(44.575,13.745),(44.405,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,37.885),(59.825,38.055),(59.995,38.055),(59.995,37.885),(59.825,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,38.565),(44.405,38.735),(44.575,38.735),(44.575,38.565),(44.405,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,6.945),(11.315,7.115),(11.485,7.115),(11.485,6.945),(11.315,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,19.185),(30.005,19.355),(30.175,19.355),(30.175,19.185),(30.005,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.425),(49.715,14.595),(49.885,14.595),(49.885,14.425),(49.715,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,19.865),(49.205,20.035),(49.375,20.035),(49.375,19.865),(49.205,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,36.865),(54.515,37.035),(54.685,37.035),(54.685,36.865),(54.515,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.385),(7.025,12.555),(7.195,12.555),(7.195,12.385),(7.025,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,36.865),(54.005,37.035),(54.175,37.035),(54.175,36.865),(54.005,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.705),(55.025,11.875),(55.195,11.875),(55.195,11.705),(55.025,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,28.365),(79.025,28.535),(79.195,28.535),(79.195,28.365),(79.025,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,20.205),(25.715,20.375),(25.885,20.375),(25.885,20.205),(25.715,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,2.865),(20.405,3.035),(20.575,3.035),(20.575,2.865),(20.405,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,29.045),(50.225,29.215),(50.395,29.215),(50.395,29.045),(50.225,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,3.885),(73.715,4.055),(73.885,4.055),(73.885,3.885),(73.715,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,23.265),(25.715,23.435),(25.885,23.435),(25.885,23.265),(25.715,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,40.265),(79.025,40.435),(79.195,40.435),(79.195,40.265),(79.025,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,17.825),(25.205,17.995),(25.375,17.995),(25.375,17.825),(25.205,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,31.765),(34.805,31.935),(34.975,31.935),(34.975,31.765),(34.805,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.145),(40.625,17.315),(40.795,17.315),(40.795,17.145),(40.625,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.625),(45.425,7.795),(45.595,7.795),(45.595,7.625),(45.425,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,35.505),(20.915,35.675),(21.085,35.675),(21.085,35.505),(20.915,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.105),(31.025,15.275),(31.195,15.275),(31.195,15.105),(31.025,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.465),(54.515,16.635),(54.685,16.635),(54.685,16.465),(54.515,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,21.225),(44.915,21.395),(45.085,21.395),(45.085,21.225),(44.915,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,24.285),(44.915,24.455),(45.085,24.455),(45.085,24.285),(44.915,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.485),(39.605,17.655),(39.775,17.655),(39.775,17.485),(39.605,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,38.225),(63.605,38.395),(63.775,38.395),(63.775,38.225),(63.605,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,29.045),(30.005,29.215),(30.175,29.215),(30.175,29.045),(30.005,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,20.545),(6.515,20.715),(6.685,20.715),(6.685,20.545),(6.515,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,36.525),(30.515,36.695),(30.685,36.695),(30.685,36.525),(30.515,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.445),(30.515,15.615),(30.685,15.615),(30.685,15.445),(30.515,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,23.605),(6.515,23.775),(6.685,23.775),(6.685,23.605),(6.515,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,16.465),(74.225,16.635),(74.395,16.635),(74.395,16.465),(74.225,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,25.645),(20.405,25.815),(20.575,25.815),(20.575,25.645),(20.405,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,8.645),(16.115,8.815),(16.285,8.815),(16.285,8.645),(16.115,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.665),(44.915,9.835),(45.085,9.835),(45.085,9.665),(44.915,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,22.245),(73.715,22.415),(73.885,22.415),(73.885,22.245),(73.715,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.545),(54.005,3.715),(54.175,3.715),(54.175,3.545),(54.005,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.765),(49.205,14.935),(49.375,14.935),(49.375,14.765),(49.205,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,30.745),(50.225,30.915),(50.395,30.915),(50.395,30.745),(50.225,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.625),(35.825,7.795),(35.995,7.795),(35.995,7.625),(35.825,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,25.305),(73.715,25.475),(73.885,25.475),(73.885,25.305),(73.715,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,21.565),(59.315,21.735),(59.485,21.735),(59.485,21.565),(59.315,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.105),(7.025,15.275),(7.195,15.275),(7.195,15.105),(7.025,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,2.865),(68.405,3.035),(68.575,3.035),(68.575,2.865),(68.405,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,6.945),(64.625,7.115),(64.795,7.115),(64.795,6.945),(64.625,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,21.225),(25.205,21.395),(25.375,21.395),(25.375,21.225),(25.205,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.145),(49.715,17.315),(49.885,17.315),(49.885,17.145),(49.715,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,21.225),(64.625,21.395),(64.795,21.395),(64.795,21.225),(64.625,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,36.865),(16.115,37.035),(16.285,37.035),(16.285,36.865),(16.115,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,3.545),(68.915,3.715),(69.085,3.715),(69.085,3.545),(68.915,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,27.685),(63.605,27.855),(63.775,27.855),(63.775,27.685),(63.605,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,30.405),(44.405,30.575),(44.575,30.575),(44.575,30.405),(44.405,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,10.005),(68.915,10.175),(69.085,10.175),(69.085,10.005),(68.915,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,30.745),(30.005,30.915),(30.175,30.915),(30.175,30.745),(30.005,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.765),(54.005,14.935),(54.175,14.935),(54.175,14.765),(54.005,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.705),(40.115,11.875),(40.285,11.875),(40.285,11.705),(40.115,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,25.305),(30.515,25.475),(30.685,25.475),(30.685,25.305),(30.515,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,39.925),(78.005,40.095),(78.175,40.095),(78.175,39.925),(78.005,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,6.265),(30.005,6.435),(30.175,6.435),(30.175,6.265),(30.005,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,40.605),(50.225,40.775),(50.395,40.775),(50.395,40.605),(50.225,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,21.225),(69.425,21.395),(69.595,21.395),(69.595,21.225),(69.425,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,24.285),(73.205,24.455),(73.375,24.455),(73.375,24.285),(73.205,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,4.225),(20.405,4.395),(20.575,4.395),(20.575,4.225),(20.405,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,22.925),(59.315,23.095),(59.485,23.095),(59.485,22.925),(59.315,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,5.585),(25.205,5.755),(25.375,5.755),(25.375,5.585),(25.205,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,2.865),(21.425,3.035),(21.595,3.035),(21.595,2.865),(21.425,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,31.085),(25.205,31.255),(25.375,31.255),(25.375,31.085),(25.205,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,27.005),(49.715,27.175),(49.885,27.175),(49.885,27.005),(49.715,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.765),(10.805,14.935),(10.975,14.935),(10.975,14.765),(10.805,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,9.325),(74.225,9.495),(74.395,9.495),(74.395,9.325),(74.225,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,25.305),(15.605,25.475),(15.775,25.475),(15.775,25.305),(15.605,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,33.125),(16.115,33.295),(16.285,33.295),(16.285,33.125),(16.115,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,13.405),(68.915,13.575),(69.085,13.575),(69.085,13.405),(68.915,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,38.565),(34.805,38.735),(34.975,38.735),(34.975,38.565),(34.805,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.385),(11.825,12.555),(11.995,12.555),(11.995,12.385),(11.825,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,25.645),(45.425,25.815),(45.595,25.815),(45.595,25.645),(45.425,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,19.525),(40.115,19.695),(40.285,19.695),(40.285,19.525),(40.115,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,19.185),(68.405,19.355),(68.575,19.355),(68.575,19.185),(68.405,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,36.525),(20.405,36.695),(20.575,36.695),(20.575,36.525),(20.405,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,25.985),(68.915,26.155),(69.085,26.155),(69.085,25.985),(68.915,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,32.445),(21.425,32.615),(21.595,32.615),(21.595,32.445),(21.425,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.365),(50.225,11.535),(50.395,11.535),(50.395,11.365),(50.225,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,39.925),(11.825,40.095),(11.995,40.095),(11.995,39.925),(11.825,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,11.025),(78.515,11.195),(78.685,11.195),(78.685,11.025),(78.515,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.045),(7.025,12.215),(7.195,12.215),(7.195,12.045),(7.025,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,22.925),(64.115,23.095),(64.285,23.095),(64.285,22.925),(64.115,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,38.225),(30.515,38.395),(30.685,38.395),(30.685,38.225),(30.515,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,34.825),(26.225,34.995),(26.395,34.995),(26.395,34.825),(26.225,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,33.465),(15.605,33.635),(15.775,33.635),(15.775,33.465),(15.605,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.745),(31.025,13.915),(31.195,13.915),(31.195,13.745),(31.025,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,32.105),(55.025,32.275),(55.195,32.275),(55.195,32.105),(55.025,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.905),(30.515,5.075),(30.685,5.075),(30.685,4.905),(30.515,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,10.005),(63.605,10.175),(63.775,10.175),(63.775,10.005),(63.605,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,27.685),(30.005,27.855),(30.175,27.855),(30.175,27.685),(30.005,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,15.445),(16.625,15.615),(16.795,15.615),(16.795,15.445),(16.625,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.005),(40.115,10.175),(40.285,10.175),(40.285,10.005),(40.115,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,39.585),(30.005,39.755),(30.175,39.755),(30.175,39.585),(30.005,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.405),(59.315,13.575),(59.485,13.575),(59.485,13.405),(59.315,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.905),(10.805,5.075),(10.975,5.075),(10.975,4.905),(10.805,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,20.205),(15.605,20.375),(15.775,20.375),(15.775,20.205),(15.605,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,29.045),(68.405,29.215),(68.575,29.215),(68.575,29.045),(68.405,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,26.665),(7.025,26.835),(7.195,26.835),(7.195,26.665),(7.025,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,25.985),(59.315,26.155),(59.485,26.155),(59.485,25.985),(59.315,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,29.045),(45.425,29.215),(45.595,29.215),(45.595,29.045),(45.425,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.925),(44.405,6.095),(44.575,6.095),(44.575,5.925),(44.405,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,34.485),(63.605,34.655),(63.775,34.655),(63.775,34.485),(63.605,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,20.885),(21.425,21.055),(21.595,21.055),(21.595,20.885),(21.425,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,19.525),(25.205,19.695),(25.375,19.695),(25.375,19.525),(25.205,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,5.925),(83.315,6.095),(83.485,6.095),(83.485,5.925),(83.315,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,23.945),(10.805,24.115),(10.975,24.115),(10.975,23.945),(10.805,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.985),(39.605,9.155),(39.775,9.155),(39.775,8.985),(39.605,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,32.445),(35.315,32.615),(35.485,32.615),(35.485,32.445),(35.315,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,27.685),(16.115,27.855),(16.285,27.855),(16.285,27.685),(16.115,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,32.785),(69.425,32.955),(69.595,32.955),(69.595,32.785),(69.425,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,8.645),(68.915,8.815),(69.085,8.815),(69.085,8.645),(68.915,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,35.165),(21.425,35.335),(21.595,35.335),(21.595,35.165),(21.425,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.285),(35.315,7.455),(35.485,7.455),(35.485,7.285),(35.315,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,17.825),(20.915,17.995),(21.085,17.995),(21.085,17.825),(20.915,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,24.965),(40.625,25.135),(40.795,25.135),(40.795,24.965),(40.625,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,24.285),(40.115,24.455),(40.285,24.455),(40.285,24.285),(40.115,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,30.065),(15.605,30.235),(15.775,30.235),(15.775,30.065),(15.605,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,39.245),(20.915,39.415),(21.085,39.415),(21.085,39.245),(20.915,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,28.705),(64.115,28.875),(64.285,28.875),(64.285,28.705),(64.115,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,20.545),(35.825,20.715),(35.995,20.715),(35.995,20.545),(35.825,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,39.585),(63.605,39.755),(63.775,39.755),(63.775,39.585),(63.605,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.645),(31.025,8.815),(31.195,8.815),(31.195,8.645),(31.025,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,23.605),(35.825,23.775),(35.995,23.775),(35.995,23.605),(35.825,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,7.625),(30.005,7.795),(30.175,7.795),(30.175,7.625),(30.005,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.925),(7.025,6.095),(7.195,6.095),(7.195,5.925),(7.025,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,29.725),(25.205,29.895),(25.375,29.895),(25.375,29.725),(25.205,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,19.185),(35.315,19.355),(35.485,19.355),(35.485,19.185),(35.315,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,29.385),(25.205,29.555),(25.375,29.555),(25.375,29.385),(25.205,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,22.925),(25.715,23.095),(25.885,23.095),(25.885,22.925),(25.715,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,8.645),(25.715,8.815),(25.885,8.815),(25.885,8.645),(25.715,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,10.685),(16.625,10.855),(16.795,10.855),(16.795,10.685),(16.625,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,28.365),(54.515,28.535),(54.685,28.535),(54.685,28.365),(54.515,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,5.245),(25.205,5.415),(25.375,5.415),(25.375,5.245),(25.205,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.305),(59.315,8.475),(59.485,8.475),(59.485,8.305),(59.315,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,4.225),(59.825,4.395),(59.995,4.395),(59.995,4.225),(59.825,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,24.965),(35.315,25.135),(35.485,25.135),(35.485,24.965),(35.315,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,21.565),(11.315,21.735),(11.485,21.735),(11.485,21.565),(11.315,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.045),(54.515,12.215),(54.685,12.215),(54.685,12.045),(54.515,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.965),(31.025,8.135),(31.195,8.135),(31.195,7.965),(31.025,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,3.205),(25.715,3.375),(25.885,3.375),(25.885,3.205),(25.715,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.825),(34.805,17.995),(34.975,17.995),(34.975,17.825),(34.805,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,38.565),(64.115,38.735),(64.285,38.735),(64.285,38.565),(64.115,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,25.645),(16.625,25.815),(16.795,25.815),(16.795,25.645),(16.625,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,36.865),(25.715,37.035),(25.885,37.035),(25.885,36.865),(25.715,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,31.765),(15.605,31.935),(15.775,31.935),(15.775,31.765),(15.605,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,19.185),(83.315,19.355),(83.485,19.355),(83.485,19.185),(83.315,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,35.505),(69.425,35.675),(69.595,35.675),(69.595,35.505),(69.425,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,40.265),(74.225,40.435),(74.395,40.435),(74.395,40.265),(74.225,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.625),(40.625,7.795),(40.795,7.795),(40.795,7.625),(40.625,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,8.305),(64.115,8.475),(64.285,8.475),(64.285,8.305),(64.115,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.225),(44.915,4.395),(45.085,4.395),(45.085,4.225),(44.915,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,37.545),(44.915,37.715),(45.085,37.715),(45.085,37.545),(44.915,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,31.085),(79.025,31.255),(79.195,31.255),(79.195,31.085),(79.025,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,29.045),(35.315,29.215),(35.485,29.215),(35.485,29.045),(35.315,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,25.985),(26.225,26.155),(26.395,26.155),(26.395,25.985),(26.225,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,37.205),(26.225,37.375),(26.395,37.375),(26.395,37.205),(26.225,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,21.905),(16.625,22.075),(16.795,22.075),(16.795,21.905),(16.625,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,35.845),(40.625,36.015),(40.795,36.015),(40.795,35.845),(40.625,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,6.265),(68.915,6.435),(69.085,6.435),(69.085,6.265),(68.915,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.345),(45.425,10.515),(45.595,10.515),(45.595,10.345),(45.425,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,22.925),(11.315,23.095),(11.485,23.095),(11.485,22.925),(11.315,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,10.685),(73.715,10.855),(73.885,10.855),(73.885,10.685),(73.715,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,22.585),(69.425,22.755),(69.595,22.755),(69.595,22.585),(69.425,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,8.645),(11.315,8.815),(11.485,8.815),(11.485,8.645),(11.315,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,25.645),(73.205,25.815),(73.375,25.815),(73.375,25.645),(73.205,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,37.545),(64.115,37.715),(64.285,37.715),(64.285,37.545),(64.115,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,13.065),(25.715,13.235),(25.885,13.235),(25.885,13.065),(25.715,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.805),(50.225,16.975),(50.395,16.975),(50.395,16.805),(50.225,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,36.865),(83.315,37.035),(83.485,37.035),(83.485,36.865),(83.315,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,26.665),(15.605,26.835),(15.775,26.835),(15.775,26.665),(15.605,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,14.765),(68.915,14.935),(69.085,14.935),(69.085,14.765),(68.915,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,28.705),(54.005,28.875),(54.175,28.875),(54.175,28.705),(54.005,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,19.865),(7.025,20.035),(7.195,20.035),(7.195,19.865),(7.025,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.085),(44.915,14.255),(45.085,14.255),(45.085,14.085),(44.915,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,34.145),(16.115,34.315),(16.285,34.315),(16.285,34.145),(16.115,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,13.405),(6.515,13.575),(6.685,13.575),(6.685,13.405),(6.515,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,11.365),(69.425,11.535),(69.595,11.535),(69.595,11.365),(69.425,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,21.565),(64.625,21.735),(64.795,21.735),(64.795,21.565),(64.625,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,34.825),(15.605,34.995),(15.775,34.995),(15.775,34.825),(15.605,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.045),(40.625,12.215),(40.795,12.215),(40.795,12.045),(40.625,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,33.465),(50.225,33.635),(50.395,33.635),(50.395,33.465),(50.225,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,27.005),(20.915,27.175),(21.085,27.175),(21.085,27.005),(20.915,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,34.145),(7.025,34.315),(7.195,34.315),(7.195,34.145),(7.025,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,19.525),(82.805,19.695),(82.975,19.695),(82.975,19.525),(82.805,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,12.385),(15.605,12.555),(15.775,12.555),(15.775,12.385),(15.605,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,15.445),(20.405,15.615),(20.575,15.615),(20.575,15.445),(20.405,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,23.945),(69.425,24.115),(69.595,24.115),(69.595,23.945),(69.425,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,34.825),(45.425,34.995),(45.595,34.995),(45.595,34.825),(45.425,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,4.905),(74.225,5.075),(74.395,5.075),(74.395,4.905),(74.225,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,9.665),(69.425,9.835),(69.595,9.835),(69.595,9.665),(69.425,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.345),(40.625,10.515),(40.795,10.515),(40.795,10.345),(40.625,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.025),(55.025,11.195),(55.195,11.195),(55.195,11.025),(55.025,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,8.645),(26.225,8.815),(26.395,8.815),(26.395,8.645),(26.225,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,14.085),(20.915,14.255),(21.085,14.255),(21.085,14.085),(20.915,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,15.105),(73.715,15.275),(73.885,15.275),(73.885,15.105),(73.715,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,3.545),(64.115,3.715),(64.285,3.715),(64.285,3.545),(64.115,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,28.365),(64.115,28.535),(64.285,28.535),(64.285,28.365),(64.115,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,23.265),(39.605,23.435),(39.775,23.435),(39.775,23.265),(39.605,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,15.105),(78.005,15.275),(78.175,15.275),(78.175,15.105),(78.005,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,30.745),(40.115,30.915),(40.285,30.915),(40.285,30.745),(40.115,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,25.645),(10.805,25.815),(10.975,25.815),(10.975,25.645),(10.805,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,19.185),(73.205,19.355),(73.375,19.355),(73.375,19.185),(73.205,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,30.405),(68.405,30.575),(68.575,30.575),(68.575,30.405),(68.405,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,39.925),(83.315,40.095),(83.485,40.095),(83.485,39.925),(83.315,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,20.205),(11.825,20.375),(11.995,20.375),(11.995,20.205),(11.825,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,40.265),(64.115,40.435),(64.285,40.435),(64.285,40.265),(64.115,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.785),(11.825,15.955),(11.995,15.955),(11.995,15.785),(11.825,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.965),(49.205,8.135),(49.375,8.135),(49.375,7.965),(49.205,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,27.685),(31.025,27.855),(31.195,27.855),(31.195,27.685),(31.025,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,9.665),(74.225,9.835),(74.395,9.835),(74.395,9.665),(74.225,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,11.025),(20.405,11.195),(20.575,11.195),(20.575,11.025),(20.405,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,6.265),(40.115,6.435),(40.285,6.435),(40.285,6.265),(40.115,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,40.605),(35.315,40.775),(35.485,40.775),(35.485,40.605),(35.315,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,24.625),(21.425,24.795),(21.595,24.795),(21.595,24.625),(21.425,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,35.845),(73.715,36.015),(73.885,36.015),(73.885,35.845),(73.715,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,28.025),(20.915,28.195),(21.085,28.195),(21.085,28.025),(20.915,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,22.925),(64.625,23.095),(64.795,23.095),(64.795,22.925),(64.625,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,8.305),(25.715,8.475),(25.885,8.475),(25.885,8.305),(25.715,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,37.205),(16.115,37.375),(16.285,37.375),(16.285,37.205),(16.115,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.745),(40.625,13.915),(40.795,13.915),(40.795,13.745),(40.625,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.345),(35.315,10.515),(35.485,10.515),(35.485,10.345),(35.315,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,16.805),(63.605,16.975),(63.775,16.975),(63.775,16.805),(63.605,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.485),(34.805,17.655),(34.975,17.655),(34.975,17.485),(34.805,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,34.825),(40.625,34.995),(40.795,34.995),(40.795,34.825),(40.625,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,18.165),(25.205,18.335),(25.375,18.335),(25.375,18.165),(25.205,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.325),(44.915,9.495),(45.085,9.495),(45.085,9.325),(44.915,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,40.605),(40.115,40.775),(40.285,40.775),(40.285,40.605),(40.115,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,22.245),(82.805,22.415),(82.975,22.415),(82.975,22.245),(82.805,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,8.645),(15.605,8.815),(15.775,8.815),(15.775,8.645),(15.605,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.465),(49.205,16.635),(49.375,16.635),(49.375,16.465),(49.205,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,8.645),(6.515,8.815),(6.685,8.815),(6.685,8.645),(6.515,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,2.865),(20.915,3.035),(21.085,3.035),(21.085,2.865),(20.915,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,33.805),(83.315,33.975),(83.485,33.975),(83.485,33.805),(83.315,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,16.465),(26.225,16.635),(26.395,16.635),(26.395,16.465),(26.225,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.825),(54.515,17.995),(54.685,17.995),(54.685,17.825),(54.515,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,35.845),(10.805,36.015),(10.975,36.015),(10.975,35.845),(10.805,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,11.705),(25.715,11.875),(25.885,11.875),(25.885,11.705),(25.715,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,34.145),(34.805,34.315),(34.975,34.315),(34.975,34.145),(34.805,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,28.025),(34.805,28.195),(34.975,28.195),(34.975,28.025),(34.805,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,21.905),(40.115,22.075),(40.285,22.075),(40.285,21.905),(40.115,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,36.525),(74.225,36.695),(74.395,36.695),(74.395,36.525),(74.225,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,6.605),(58.805,6.775),(58.975,6.775),(58.975,6.605),(58.805,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,29.725),(20.915,29.895),(21.085,29.895),(21.085,29.725),(20.915,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,33.465),(40.115,33.635),(40.285,33.635),(40.285,33.465),(40.115,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,10.345),(73.715,10.515),(73.885,10.515),(73.885,10.345),(73.715,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,3.545),(26.225,3.715),(26.395,3.715),(26.395,3.545),(26.225,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,8.305),(11.315,8.475),(11.485,8.475),(11.485,8.305),(11.315,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,11.025),(68.405,11.195),(68.575,11.195),(68.575,11.025),(68.405,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.465),(54.005,16.635),(54.175,16.635),(54.175,16.465),(54.005,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.665),(59.315,9.835),(59.485,9.835),(59.485,9.665),(59.315,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,17.485),(74.225,17.655),(74.395,17.655),(74.395,17.485),(74.225,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.405),(54.515,13.575),(54.685,13.575),(54.685,13.405),(54.515,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.885),(10.805,4.055),(10.975,4.055),(10.975,3.885),(10.805,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,2.865),(49.715,3.035),(49.885,3.035),(49.885,2.865),(49.715,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,23.605),(44.405,23.775),(44.575,23.775),(44.575,23.605),(44.405,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,4.565),(74.225,4.735),(74.395,4.735),(74.395,4.565),(74.225,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,5.245),(73.715,5.415),(73.885,5.415),(73.885,5.245),(73.715,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,32.445),(79.025,32.615),(79.195,32.615),(79.195,32.445),(79.025,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,31.765),(11.825,31.935),(11.995,31.935),(11.995,31.765),(11.825,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.225),(40.115,4.395),(40.285,4.395),(40.285,4.225),(40.115,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,11.025),(73.205,11.195),(73.375,11.195),(73.375,11.025),(73.205,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,37.205),(63.605,37.375),(63.775,37.375),(63.775,37.205),(63.605,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,22.245),(45.425,22.415),(45.595,22.415),(45.595,22.245),(45.425,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,9.665),(64.115,9.835),(64.285,9.835),(64.285,9.665),(64.115,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,30.405),(35.315,30.575),(35.485,30.575),(35.485,30.405),(35.315,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,27.345),(25.715,27.515),(25.885,27.515),(25.885,27.345),(25.715,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.005),(35.825,10.175),(35.995,10.175),(35.995,10.005),(35.825,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,29.725),(34.805,29.895),(34.975,29.895),(34.975,29.725),(34.805,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,3.885),(59.825,4.055),(59.995,4.055),(59.995,3.885),(59.825,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,9.325),(69.425,9.495),(69.595,9.495),(69.595,9.325),(69.425,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,7.285),(63.605,7.455),(63.775,7.455),(63.775,7.285),(63.605,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,19.525),(35.315,19.695),(35.485,19.695),(35.485,19.525),(35.315,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,29.385),(40.625,29.555),(40.795,29.555),(40.795,29.385),(40.625,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,30.065),(63.605,30.235),(63.775,30.235),(63.775,30.065),(63.605,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,20.885),(20.915,21.055),(21.085,21.055),(21.085,20.885),(20.915,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,23.605),(7.025,23.775),(7.195,23.775),(7.195,23.605),(7.025,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,36.865),(7.025,37.035),(7.195,37.035),(7.195,36.865),(7.025,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,11.365),(25.205,11.535),(25.375,11.535),(25.375,11.365),(25.205,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.085),(40.115,14.255),(40.285,14.255),(40.285,14.085),(40.115,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.165),(44.915,18.335),(45.085,18.335),(45.085,18.165),(44.915,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,39.585),(26.225,39.755),(26.395,39.755),(26.395,39.585),(26.225,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,5.585),(64.625,5.755),(64.795,5.755),(64.795,5.585),(64.625,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.885),(44.915,4.055),(45.085,4.055),(45.085,3.885),(44.915,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,29.725),(39.605,29.895),(39.775,29.895),(39.775,29.725),(39.605,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.445),(44.915,15.615),(45.085,15.615),(45.085,15.445),(44.915,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,20.545),(58.805,20.715),(58.975,20.715),(58.975,20.545),(58.805,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,11.025),(59.825,11.195),(59.995,11.195),(59.995,11.025),(59.825,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,8.305),(64.625,8.475),(64.795,8.475),(64.795,8.305),(64.625,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.405),(35.825,13.575),(35.995,13.575),(35.995,13.405),(35.825,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,37.885),(54.515,38.055),(54.685,38.055),(54.685,37.885),(54.515,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.245),(39.605,5.415),(39.775,5.415),(39.775,5.245),(39.605,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,17.145),(79.025,17.315),(79.195,17.315),(79.195,17.145),(79.025,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,19.525),(20.405,19.695),(20.575,19.695),(20.575,19.525),(20.405,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,5.925),(78.005,6.095),(78.175,6.095),(78.175,5.925),(78.005,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,35.845),(16.625,36.015),(16.795,36.015),(16.795,35.845),(16.625,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,25.985),(35.825,26.155),(35.995,26.155),(35.995,25.985),(35.825,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,23.265),(26.225,23.435),(26.395,23.435),(26.395,23.265),(26.225,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,32.445),(69.425,32.615),(69.595,32.615),(69.595,32.445),(69.425,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.065),(7.025,13.235),(7.195,13.235),(7.195,13.065),(7.025,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,29.385),(35.315,29.555),(35.485,29.555),(35.485,29.385),(35.315,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,37.545),(64.625,37.715),(64.795,37.715),(64.795,37.545),(64.625,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.385),(55.025,12.555),(55.195,12.555),(55.195,12.385),(55.025,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,19.185),(73.715,19.355),(73.885,19.355),(73.885,19.185),(73.715,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,28.705),(68.915,28.875),(69.085,28.875),(69.085,28.705),(68.915,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,9.325),(10.805,9.495),(10.975,9.495),(10.975,9.325),(10.805,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,31.765),(63.605,31.935),(63.775,31.935),(63.775,31.765),(63.605,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,39.925),(55.025,40.095),(55.195,40.095),(55.195,39.925),(55.025,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,35.845),(49.715,36.015),(49.885,36.015),(49.885,35.845),(49.715,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,24.625),(39.605,24.795),(39.775,24.795),(39.775,24.625),(39.605,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,34.825),(30.005,34.995),(30.175,34.995),(30.175,34.825),(30.005,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,30.745),(58.805,30.915),(58.975,30.915),(58.975,30.745),(58.805,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,30.745),(20.405,30.915),(20.575,30.915),(20.575,30.745),(20.405,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,16.125),(26.225,16.295),(26.395,16.295),(26.395,16.125),(26.225,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,24.965),(78.005,25.135),(78.175,25.135),(78.175,24.965),(78.005,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,12.045),(83.315,12.215),(83.485,12.215),(83.485,12.045),(83.315,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,39.585),(15.605,39.755),(15.775,39.755),(15.775,39.585),(15.605,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,32.785),(64.625,32.955),(64.795,32.955),(64.795,32.785),(64.625,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,37.545),(69.425,37.715),(69.595,37.715),(69.595,37.545),(69.425,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,6.265),(58.805,6.435),(58.975,6.435),(58.975,6.265),(58.805,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,38.225),(40.625,38.395),(40.795,38.395),(40.795,38.225),(40.625,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,17.145),(74.225,17.315),(74.395,17.315),(74.395,17.145),(74.225,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,25.985),(16.115,26.155),(16.285,26.155),(16.285,25.985),(16.115,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,7.965),(26.225,8.135),(26.395,8.135),(26.395,7.965),(26.225,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,11.025),(16.625,11.195),(16.795,11.195),(16.795,11.025),(16.625,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,15.445),(73.205,15.615),(73.375,15.615),(73.375,15.445),(73.205,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,23.265),(44.405,23.435),(44.575,23.435),(44.575,23.265),(44.405,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,21.225),(11.315,21.395),(11.485,21.395),(11.485,21.225),(11.315,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,38.225),(58.805,38.395),(58.975,38.395),(58.975,38.225),(58.805,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,23.605),(30.005,23.775),(30.175,23.775),(30.175,23.605),(30.005,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.645),(35.825,8.815),(35.995,8.815),(35.995,8.645),(35.825,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,40.605),(20.405,40.775),(20.575,40.775),(20.575,40.605),(20.405,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,22.585),(59.315,22.755),(59.485,22.755),(59.485,22.585),(59.315,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,21.905),(55.025,22.075),(55.195,22.075),(55.195,21.905),(55.025,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,36.525),(21.425,36.695),(21.595,36.695),(21.595,36.525),(21.425,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,24.285),(11.315,24.455),(11.485,24.455),(11.485,24.285),(11.315,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,6.605),(35.315,6.775),(35.485,6.775),(35.485,6.605),(35.315,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.645),(11.825,8.815),(11.995,8.815),(11.995,8.645),(11.825,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,8.985),(74.225,9.155),(74.395,9.155),(74.395,8.985),(74.225,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,17.825),(26.225,17.995),(26.395,17.995),(26.395,17.825),(26.225,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,5.925),(82.805,6.095),(82.975,6.095),(82.975,5.925),(82.805,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.585),(44.915,5.755),(45.085,5.755),(45.085,5.585),(44.915,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,19.865),(78.005,20.035),(78.175,20.035),(78.175,19.865),(78.005,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,30.065),(16.115,30.235),(16.285,30.235),(16.285,30.065),(16.115,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,29.385),(34.805,29.555),(34.975,29.555),(34.975,29.385),(34.805,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.065),(34.805,13.235),(34.975,13.235),(34.975,13.065),(34.805,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,31.425),(30.005,31.595),(30.175,31.595),(30.175,31.425),(30.005,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,4.565),(21.425,4.735),(21.595,4.735),(21.595,4.565),(21.425,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.725),(40.115,12.895),(40.285,12.895),(40.285,12.725),(40.115,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,36.865),(11.825,37.035),(11.995,37.035),(11.995,36.865),(11.825,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,39.925),(58.805,40.095),(58.975,40.095),(58.975,39.925),(58.805,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.825),(54.005,17.995),(54.175,17.995),(54.175,17.825),(54.005,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,11.365),(20.405,11.535),(20.575,11.535),(20.575,11.365),(20.405,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,7.625),(78.005,7.795),(78.175,7.795),(78.175,7.625),(78.005,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,28.365),(49.205,28.535),(49.375,28.535),(49.375,28.365),(49.205,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,31.085),(64.115,31.255),(64.285,31.255),(64.285,31.085),(64.115,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,40.265),(69.425,40.435),(69.595,40.435),(69.595,40.265),(69.425,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,40.605),(79.025,40.775),(79.195,40.775),(79.195,40.605),(79.025,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,21.905),(82.805,22.075),(82.975,22.075),(82.975,21.905),(82.805,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,6.265),(45.425,6.435),(45.595,6.435),(45.595,6.265),(45.425,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,24.965),(82.805,25.135),(82.975,25.135),(82.975,24.965),(82.805,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,6.605),(73.715,6.775),(73.885,6.775),(73.885,6.605),(73.715,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.445),(10.805,15.615),(10.975,15.615),(10.975,15.445),(10.805,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.065),(35.825,13.235),(35.995,13.235),(35.995,13.065),(35.825,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,38.565),(63.605,38.735),(63.775,38.735),(63.775,38.565),(63.605,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,28.365),(54.005,28.535),(54.175,28.535),(54.175,28.365),(54.005,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,39.245),(34.805,39.415),(34.975,39.415),(34.975,39.245),(34.805,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.065),(11.825,13.235),(11.995,13.235),(11.995,13.065),(11.825,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,15.785),(63.605,15.955),(63.775,15.955),(63.775,15.785),(63.605,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,37.545),(59.315,37.715),(59.485,37.715),(59.485,37.545),(59.315,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,18.845),(21.425,19.015),(21.595,19.015),(21.595,18.845),(21.425,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,11.365),(79.025,11.535),(79.195,11.535),(79.195,11.365),(79.025,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.045),(50.225,12.215),(50.395,12.215),(50.395,12.045),(50.225,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,13.065),(6.515,13.235),(6.685,13.235),(6.685,13.065),(6.515,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,5.925),(73.715,6.095),(73.885,6.095),(73.885,5.925),(73.715,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,6.945),(54.515,7.115),(54.685,7.115),(54.685,6.945),(54.515,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,4.905),(64.625,5.075),(64.795,5.075),(64.795,4.905),(64.625,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.365),(49.715,11.535),(49.885,11.535),(49.885,11.365),(49.715,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,34.145),(15.605,34.315),(15.775,34.315),(15.775,34.145),(15.605,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.425),(31.025,14.595),(31.195,14.595),(31.195,14.425),(31.025,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,33.805),(25.205,33.975),(25.375,33.975),(25.375,33.805),(25.205,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,32.785),(11.315,32.955),(11.485,32.955),(11.485,32.785),(11.315,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.005),(40.625,10.175),(40.795,10.175),(40.795,10.005),(40.625,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,33.805),(64.625,33.975),(64.795,33.975),(64.795,33.805),(64.625,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,6.265),(40.625,6.435),(40.795,6.435),(40.795,6.265),(40.625,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,12.045),(30.005,12.215),(30.175,12.215),(30.175,12.045),(30.005,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,2.865),(74.225,3.035),(74.395,3.035),(74.395,2.865),(74.225,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.545),(44.405,3.715),(44.575,3.715),(44.575,3.545),(44.405,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,38.225),(21.425,38.395),(21.595,38.395),(21.595,38.225),(21.425,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,27.685),(73.715,27.855),(73.885,27.855),(73.885,27.685),(73.715,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,10.005),(83.315,10.175),(83.485,10.175),(83.485,10.005),(83.315,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,7.625),(82.805,7.795),(82.975,7.795),(82.975,7.625),(82.805,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,4.905),(21.425,5.075),(21.595,5.075),(21.595,4.905),(21.425,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,33.805),(69.425,33.975),(69.595,33.975),(69.595,33.805),(69.425,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,30.745),(35.315,30.915),(35.485,30.915),(35.485,30.745),(35.315,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.845),(35.315,19.015),(35.485,19.015),(35.485,18.845),(35.315,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,34.485),(40.625,34.655),(40.795,34.655),(40.795,34.485),(40.625,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,21.905),(21.425,22.075),(21.595,22.075),(21.595,21.905),(21.425,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,31.085),(54.005,31.255),(54.175,31.255),(54.175,31.085),(54.005,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.685),(10.805,10.855),(10.975,10.855),(10.975,10.685),(10.805,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,33.125),(35.315,33.295),(35.485,33.295),(35.485,33.125),(35.315,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,37.205),(15.605,37.375),(15.775,37.375),(15.775,37.205),(15.605,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,3.545),(16.115,3.715),(16.285,3.715),(16.285,3.545),(16.115,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,14.085),(79.025,14.255),(79.195,14.255),(79.195,14.085),(79.025,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,29.725),(44.405,29.895),(44.575,29.895),(44.575,29.725),(44.405,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,26.325),(83.315,26.495),(83.485,26.495),(83.485,26.325),(83.315,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,23.945),(49.205,24.115),(49.375,24.115),(49.375,23.945),(49.205,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,29.385),(44.915,29.555),(45.085,29.555),(45.085,29.385),(44.915,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.305),(11.825,8.475),(11.995,8.475),(11.995,8.305),(11.825,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.905),(54.005,5.075),(54.175,5.075),(54.175,4.905),(54.005,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.665),(49.205,9.835),(49.375,9.835),(49.375,9.665),(49.205,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.405),(44.405,13.575),(44.575,13.575),(44.575,13.405),(44.405,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.705),(34.805,11.875),(34.975,11.875),(34.975,11.705),(34.805,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,17.145),(21.425,17.315),(21.595,17.315),(21.595,17.145),(21.425,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.545),(7.025,3.715),(7.195,3.715),(7.195,3.545),(7.025,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,39.585),(35.825,39.755),(35.995,39.755),(35.995,39.585),(35.825,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.585),(10.805,5.755),(10.975,5.755),(10.975,5.585),(10.805,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,13.405),(83.315,13.575),(83.485,13.575),(83.485,13.405),(83.315,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,25.985),(31.025,26.155),(31.195,26.155),(31.195,25.985),(31.025,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.845),(40.115,19.015),(40.285,19.015),(40.285,18.845),(40.115,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,39.925),(40.625,40.095),(40.795,40.095),(40.795,39.925),(40.625,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,12.045),(63.605,12.215),(63.775,12.215),(63.775,12.045),(63.605,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,35.505),(11.315,35.675),(11.485,35.675),(11.485,35.505),(11.315,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,4.225),(21.425,4.395),(21.595,4.395),(21.595,4.225),(21.425,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,15.785),(25.715,15.955),(25.885,15.955),(25.885,15.785),(25.715,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,33.125),(40.115,33.295),(40.285,33.295),(40.285,33.125),(40.115,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,38.225),(35.315,38.395),(35.485,38.395),(35.485,38.225),(35.315,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,30.405),(25.205,30.575),(25.375,30.575),(25.375,30.405),(25.205,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,21.565),(68.915,21.735),(69.085,21.735),(69.085,21.565),(68.915,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.925),(55.025,6.095),(55.195,6.095),(55.195,5.925),(55.025,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.365),(39.605,11.535),(39.775,11.535),(39.775,11.365),(39.605,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,3.205),(26.225,3.375),(26.395,3.375),(26.395,3.205),(26.225,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.325),(59.315,9.495),(59.485,9.495),(59.485,9.325),(59.315,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.065),(54.515,13.235),(54.685,13.235),(54.685,13.065),(54.515,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,6.945),(58.805,7.115),(58.975,7.115),(58.975,6.945),(58.805,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,37.885),(25.715,38.055),(25.885,38.055),(25.885,37.885),(25.715,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,39.925),(16.625,40.095),(16.795,40.095),(16.795,39.925),(16.625,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,38.905),(40.625,39.075),(40.795,39.075),(40.795,38.905),(40.625,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.405),(7.025,13.575),(7.195,13.575),(7.195,13.405),(7.025,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,36.525),(69.425,36.695),(69.595,36.695),(69.595,36.525),(69.425,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,23.605),(78.005,23.775),(78.175,23.775),(78.175,23.605),(78.005,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,18.165),(69.425,18.335),(69.595,18.335),(69.595,18.165),(69.425,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.725),(55.025,12.895),(55.195,12.895),(55.195,12.725),(55.025,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,38.225),(40.115,38.395),(40.285,38.395),(40.285,38.225),(40.115,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,38.225),(83.315,38.395),(83.485,38.395),(83.485,38.225),(83.315,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,4.225),(74.225,4.395),(74.395,4.395),(74.395,4.225),(74.225,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,5.925),(20.405,6.095),(20.575,6.095),(20.575,5.925),(20.405,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,25.985),(7.025,26.155),(7.195,26.155),(7.195,25.985),(7.025,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,29.045),(74.225,29.215),(74.395,29.215),(74.395,29.045),(74.225,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,17.485),(69.425,17.655),(69.595,17.655),(69.595,17.485),(69.425,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,11.025),(79.025,11.195),(79.195,11.195),(79.195,11.025),(79.025,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,32.445),(64.115,32.615),(64.285,32.615),(64.285,32.445),(64.115,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.425),(34.805,14.595),(34.975,14.595),(34.975,14.425),(34.805,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.105),(55.025,15.275),(55.195,15.275),(55.195,15.105),(55.025,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,31.425),(68.915,31.595),(69.085,31.595),(69.085,31.425),(68.915,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.025),(49.715,11.195),(49.885,11.195),(49.885,11.025),(49.715,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,21.565),(6.515,21.735),(6.685,21.735),(6.685,21.565),(6.515,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,34.825),(40.115,34.995),(40.285,34.995),(40.285,34.825),(40.115,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,23.945),(11.315,24.115),(11.485,24.115),(11.485,23.945),(11.315,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,26.325),(73.205,26.495),(73.375,26.495),(73.375,26.325),(73.205,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,28.025),(69.425,28.195),(69.595,28.195),(69.595,28.025),(69.425,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,35.845),(55.025,36.015),(55.195,36.015),(55.195,35.845),(55.025,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,31.765),(31.025,31.935),(31.195,31.935),(31.195,31.765),(31.025,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,19.525),(10.805,19.695),(10.975,19.695),(10.975,19.525),(10.805,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.425),(39.605,14.595),(39.775,14.595),(39.775,14.425),(39.605,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,39.925),(73.715,40.095),(73.885,40.095),(73.885,39.925),(73.715,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,36.865),(15.605,37.035),(15.775,37.035),(15.775,36.865),(15.605,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,32.105),(20.915,32.275),(21.085,32.275),(21.085,32.105),(20.915,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,3.545),(30.005,3.715),(30.175,3.715),(30.175,3.545),(30.005,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,18.165),(68.915,18.335),(69.085,18.335),(69.085,18.165),(68.915,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,26.325),(50.225,26.495),(50.395,26.495),(50.395,26.325),(50.225,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,37.545),(11.315,37.715),(11.485,37.715),(11.485,37.545),(11.315,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.145),(59.315,17.315),(59.485,17.315),(59.485,17.145),(59.315,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,19.865),(78.515,20.035),(78.685,20.035),(78.685,19.865),(78.515,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.845),(30.515,19.015),(30.685,19.015),(30.685,18.845),(30.515,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,22.925),(35.825,23.095),(35.995,23.095),(35.995,22.925),(35.825,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,16.125),(16.115,16.295),(16.285,16.295),(16.285,16.125),(16.115,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,20.205),(58.805,20.375),(58.975,20.375),(58.975,20.205),(58.805,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,5.925),(68.405,6.095),(68.575,6.095),(68.575,5.925),(68.405,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.885),(55.025,4.055),(55.195,4.055),(55.195,3.885),(55.025,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.785),(58.805,15.955),(58.975,15.955),(58.975,15.785),(58.805,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.045),(30.515,12.215),(30.685,12.215),(30.685,12.045),(30.515,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,22.245),(25.205,22.415),(25.375,22.415),(25.375,22.245),(25.205,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.225),(59.315,4.395),(59.485,4.395),(59.485,4.225),(59.315,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,16.465),(15.605,16.635),(15.775,16.635),(15.775,16.465),(15.605,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,7.625),(78.515,7.795),(78.685,7.795),(78.685,7.625),(78.515,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.645),(7.025,8.815),(7.195,8.815),(7.195,8.645),(7.025,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,22.245),(64.625,22.415),(64.795,22.415),(64.795,22.245),(64.625,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.725),(49.715,12.895),(49.885,12.895),(49.885,12.725),(49.715,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,35.505),(15.605,35.675),(15.775,35.675),(15.775,35.505),(15.605,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,23.605),(40.115,23.775),(40.285,23.775),(40.285,23.605),(40.115,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,22.925),(6.515,23.095),(6.685,23.095),(6.685,22.925),(6.515,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,14.765),(26.225,14.935),(26.395,14.935),(26.395,14.765),(26.225,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,3.205),(16.115,3.375),(16.285,3.375),(16.285,3.205),(16.115,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,34.145),(11.825,34.315),(11.995,34.315),(11.995,34.145),(11.825,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.325),(49.205,9.495),(49.375,9.495),(49.375,9.325),(49.205,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,17.145),(64.115,17.315),(64.285,17.315),(64.285,17.145),(64.115,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.065),(44.405,13.235),(44.575,13.235),(44.575,13.065),(44.405,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,28.365),(68.915,28.535),(69.085,28.535),(69.085,28.365),(68.915,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,34.485),(30.005,34.655),(30.175,34.655),(30.175,34.485),(30.005,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,39.925),(10.805,40.095),(10.975,40.095),(10.975,39.925),(10.805,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,28.705),(49.205,28.875),(49.375,28.875),(49.375,28.705),(49.205,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,13.405),(30.005,13.575),(30.175,13.575),(30.175,13.405),(30.005,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.165),(59.315,18.335),(59.485,18.335),(59.485,18.165),(59.315,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,9.325),(26.225,9.495),(26.395,9.495),(26.395,9.325),(26.225,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,14.085),(11.315,14.255),(11.485,14.255),(11.485,14.085),(11.315,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,17.825),(25.715,17.995),(25.885,17.995),(25.885,17.825),(25.715,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,4.225),(64.115,4.395),(64.285,4.395),(64.285,4.225),(64.115,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,32.105),(34.805,32.275),(34.975,32.275),(34.975,32.105),(34.805,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.445),(59.315,15.615),(59.485,15.615),(59.485,15.445),(59.315,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.385),(45.425,12.555),(45.595,12.555),(45.595,12.385),(45.425,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.965),(7.025,8.135),(7.195,8.135),(7.195,7.965),(7.025,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,7.625),(20.405,7.795),(20.575,7.795),(20.575,7.625),(20.405,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,19.525),(44.915,19.695),(45.085,19.695),(45.085,19.525),(44.915,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,28.365),(31.025,28.535),(31.195,28.535),(31.195,28.365),(31.025,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,10.345),(74.225,10.515),(74.395,10.515),(74.395,10.345),(74.225,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,25.645),(21.425,25.815),(21.595,25.815),(21.595,25.645),(21.425,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,17.825),(16.115,17.995),(16.285,17.995),(16.285,17.825),(16.115,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,21.225),(68.915,21.395),(69.085,21.395),(69.085,21.225),(68.915,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,25.305),(21.425,25.475),(21.595,25.475),(21.595,25.305),(21.425,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,18.165),(64.115,18.335),(64.285,18.335),(64.285,18.165),(64.115,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,28.365),(25.715,28.535),(25.885,28.535),(25.885,28.365),(25.715,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,30.405),(16.625,30.575),(16.795,30.575),(16.795,30.405),(16.625,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.325),(39.605,9.495),(39.775,9.495),(39.775,9.325),(39.605,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,37.205),(50.225,37.375),(50.395,37.375),(50.395,37.205),(50.225,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.805),(40.625,16.975),(40.795,16.975),(40.795,16.805),(40.625,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,28.025),(59.315,28.195),(59.485,28.195),(59.485,28.025),(59.315,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.765),(44.405,14.935),(44.575,14.935),(44.575,14.765),(44.405,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,27.005),(34.805,27.175),(34.975,27.175),(34.975,27.005),(34.805,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,20.545),(73.715,20.715),(73.885,20.715),(73.885,20.545),(73.715,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.005),(44.915,10.175),(45.085,10.175),(45.085,10.005),(44.915,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,40.265),(59.315,40.435),(59.485,40.435),(59.485,40.265),(59.315,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,33.465),(21.425,33.635),(21.595,33.635),(21.595,33.465),(21.425,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,21.565),(54.515,21.735),(54.685,21.735),(54.685,21.565),(54.515,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,19.865),(63.605,20.035),(63.775,20.035),(63.775,19.865),(63.605,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,20.885),(34.805,21.055),(34.975,21.055),(34.975,20.885),(34.805,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.365),(10.805,11.535),(10.975,11.535),(10.975,11.365),(10.805,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,6.265),(35.315,6.435),(35.485,6.435),(35.485,6.265),(35.315,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,22.585),(39.605,22.755),(39.775,22.755),(39.775,22.585),(39.605,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,5.585),(68.915,5.755),(69.085,5.755),(69.085,5.585),(68.915,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,34.485),(40.115,34.655),(40.285,34.655),(40.285,34.485),(40.115,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,31.765),(58.805,31.935),(58.975,31.935),(58.975,31.765),(58.805,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,34.485),(83.315,34.655),(83.485,34.655),(83.485,34.485),(83.315,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,31.085),(68.915,31.255),(69.085,31.255),(69.085,31.085),(68.915,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,8.305),(68.915,8.475),(69.085,8.475),(69.085,8.305),(68.915,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,19.865),(45.425,20.035),(45.595,20.035),(45.595,19.865),(45.425,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,6.945),(78.515,7.115),(78.685,7.115),(78.685,6.945),(78.515,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,34.145),(63.605,34.315),(63.775,34.315),(63.775,34.145),(63.605,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,28.025),(64.115,28.195),(64.285,28.195),(64.285,28.025),(64.115,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,31.765),(25.205,31.935),(25.375,31.935),(25.375,31.765),(25.205,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,37.545),(49.205,37.715),(49.375,37.715),(49.375,37.545),(49.205,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.725),(39.605,12.895),(39.775,12.895),(39.775,12.725),(39.605,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,9.325),(11.315,9.495),(11.485,9.495),(11.485,9.325),(11.315,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.045),(40.115,12.215),(40.285,12.215),(40.285,12.045),(40.115,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,22.245),(44.915,22.415),(45.085,22.415),(45.085,22.245),(44.915,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,30.065),(45.425,30.235),(45.595,30.235),(45.595,30.065),(45.425,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,25.305),(35.315,25.475),(35.485,25.475),(35.485,25.305),(35.315,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,37.885),(31.025,38.055),(31.195,38.055),(31.195,37.885),(31.025,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,30.405),(73.715,30.575),(73.885,30.575),(73.885,30.405),(73.715,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,38.565),(35.825,38.735),(35.995,38.735),(35.995,38.565),(35.825,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,13.745),(78.515,13.915),(78.685,13.915),(78.685,13.745),(78.515,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.765),(7.025,14.935),(7.195,14.935),(7.195,14.765),(7.025,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,2.865),(44.405,3.035),(44.575,3.035),(44.575,2.865),(44.405,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,21.565),(78.005,21.735),(78.175,21.735),(78.175,21.565),(78.005,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,22.925),(54.515,23.095),(54.685,23.095),(54.685,22.925),(54.515,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,39.585),(83.315,39.755),(83.485,39.755),(83.485,39.585),(83.315,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,20.205),(40.625,20.375),(40.795,20.375),(40.795,20.205),(40.625,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.885),(49.205,4.055),(49.375,4.055),(49.375,3.885),(49.205,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,6.945),(83.315,7.115),(83.485,7.115),(83.485,6.945),(83.315,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,25.305),(49.715,25.475),(49.885,25.475),(49.885,25.305),(49.715,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,28.705),(16.115,28.875),(16.285,28.875),(16.285,28.705),(16.115,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.585),(59.315,5.755),(59.485,5.755),(59.485,5.585),(59.315,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,4.565),(64.625,4.735),(64.795,4.735),(64.795,4.565),(64.625,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,27.345),(26.225,27.515),(26.395,27.515),(26.395,27.345),(26.225,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,26.665),(58.805,26.835),(58.975,26.835),(58.975,26.665),(58.805,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,25.985),(40.625,26.155),(40.795,26.155),(40.795,25.985),(40.625,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,37.205),(40.625,37.375),(40.795,37.375),(40.795,37.205),(40.625,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,32.785),(68.915,32.955),(69.085,32.955),(69.085,32.785),(68.915,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.385),(49.715,12.555),(49.885,12.555),(49.885,12.385),(49.715,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,8.305),(6.515,8.475),(6.685,8.475),(6.685,8.305),(6.515,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,19.185),(59.825,19.355),(59.995,19.355),(59.995,19.185),(59.825,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,10.005),(73.205,10.175),(73.375,10.175),(73.375,10.005),(73.205,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,19.865),(30.005,20.035),(30.175,20.035),(30.175,19.865),(30.005,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,32.105),(44.915,32.275),(45.085,32.275),(45.085,32.105),(44.915,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,39.925),(49.715,40.095),(49.885,40.095),(49.885,39.925),(49.715,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,18.165),(25.715,18.335),(25.885,18.335),(25.885,18.165),(25.715,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,5.585),(64.115,5.755),(64.285,5.755),(64.285,5.585),(64.115,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,37.885),(7.025,38.055),(7.195,38.055),(7.195,37.885),(7.025,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,29.385),(69.425,29.555),(69.595,29.555),(69.595,29.385),(69.425,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,12.385),(20.405,12.555),(20.575,12.555),(20.575,12.385),(20.405,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,20.205),(35.315,20.375),(35.485,20.375),(35.485,20.205),(35.315,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,30.065),(40.625,30.235),(40.795,30.235),(40.795,30.065),(40.625,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,15.445),(74.225,15.615),(74.395,15.615),(74.395,15.445),(74.225,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,33.125),(45.425,33.295),(45.595,33.295),(45.595,33.125),(45.425,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,23.945),(25.715,24.115),(25.885,24.115),(25.885,23.945),(25.715,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,30.745),(64.625,30.915),(64.795,30.915),(64.795,30.745),(64.625,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,23.605),(78.515,23.775),(78.685,23.775),(78.685,23.605),(78.515,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,7.965),(15.605,8.135),(15.775,8.135),(15.775,7.965),(15.605,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,28.365),(26.225,28.535),(26.395,28.535),(26.395,28.365),(26.225,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,33.125),(25.205,33.295),(25.375,33.295),(25.375,33.125),(25.205,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,17.145),(11.315,17.315),(11.485,17.315),(11.485,17.145),(11.315,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,20.545),(55.025,20.715),(55.195,20.715),(55.195,20.545),(55.025,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,34.825),(82.805,34.995),(82.975,34.995),(82.975,34.825),(82.805,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,6.265),(25.205,6.435),(25.375,6.435),(25.375,6.265),(25.205,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,11.025),(20.915,11.195),(21.085,11.195),(21.085,11.025),(20.915,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,19.185),(44.915,19.355),(45.085,19.355),(45.085,19.185),(44.915,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,23.605),(55.025,23.775),(55.195,23.775),(55.195,23.605),(55.025,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,10.005),(78.005,10.175),(78.175,10.175),(78.175,10.005),(78.005,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,40.265),(26.225,40.435),(26.395,40.435),(26.395,40.265),(26.225,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,17.485),(16.115,17.655),(16.285,17.655),(16.285,17.485),(16.115,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,21.565),(58.805,21.735),(58.975,21.735),(58.975,21.565),(58.805,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.905),(49.715,5.075),(49.885,5.075),(49.885,4.905),(49.715,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,13.405),(73.205,13.575),(73.375,13.575),(73.375,13.405),(73.205,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,29.385),(74.225,29.555),(74.395,29.555),(74.395,29.385),(74.225,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.465),(35.825,16.635),(35.995,16.635),(35.995,16.465),(35.825,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,19.865),(16.115,20.035),(16.285,20.035),(16.285,19.865),(16.115,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,28.025),(25.715,28.195),(25.885,28.195),(25.885,28.025),(25.715,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.465),(11.825,16.635),(11.995,16.635),(11.995,16.465),(11.825,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,35.505),(50.225,35.675),(50.395,35.675),(50.395,35.505),(50.225,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,25.985),(73.205,26.155),(73.375,26.155),(73.375,25.985),(73.205,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,21.905),(49.715,22.075),(49.885,22.075),(49.885,21.905),(49.715,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,38.225),(25.205,38.395),(25.375,38.395),(25.375,38.225),(25.205,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,39.245),(69.425,39.415),(69.595,39.415),(69.595,39.245),(69.425,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.645),(40.625,8.815),(40.795,8.815),(40.795,8.645),(40.625,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,26.665),(45.425,26.835),(45.595,26.835),(45.595,26.665),(45.425,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,30.065),(35.315,30.235),(35.485,30.235),(35.485,30.065),(35.315,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,18.165),(11.315,18.335),(11.485,18.335),(11.485,18.165),(11.315,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.545),(11.825,3.715),(11.995,3.715),(11.995,3.545),(11.825,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,23.605),(82.805,23.775),(82.975,23.775),(82.975,23.605),(82.805,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.825),(31.025,17.995),(31.195,17.995),(31.195,17.825),(31.025,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,29.045),(44.915,29.215),(45.085,29.215),(45.085,29.045),(44.915,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,19.185),(16.625,19.355),(16.795,19.355),(16.795,19.185),(16.625,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.745),(45.425,13.915),(45.595,13.915),(45.595,13.745),(45.425,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,25.305),(39.605,25.475),(39.775,25.475),(39.775,25.305),(39.605,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,3.545),(15.605,3.715),(15.775,3.715),(15.775,3.545),(15.605,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.585),(49.205,5.755),(49.375,5.755),(49.375,5.585),(49.205,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,35.505),(30.005,35.675),(30.175,35.675),(30.175,35.505),(30.005,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,27.345),(16.115,27.515),(16.285,27.515),(16.285,27.345),(16.115,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,31.425),(58.805,31.595),(58.975,31.595),(58.975,31.425),(58.805,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,28.365),(15.605,28.535),(15.775,28.535),(15.775,28.365),(15.605,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,28.365),(6.515,28.535),(6.685,28.535),(6.685,28.365),(6.515,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,25.985),(78.005,26.155),(78.175,26.155),(78.175,25.985),(78.005,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,2.865),(54.005,3.035),(54.175,3.035),(54.175,2.865),(54.005,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,22.925),(58.805,23.095),(58.975,23.095),(58.975,22.925),(58.805,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,36.525),(59.315,36.695),(59.485,36.695),(59.485,36.525),(59.315,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,6.945),(50.225,7.115),(50.395,7.115),(50.395,6.945),(50.225,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.645),(58.805,8.815),(58.975,8.815),(58.975,8.645),(58.805,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,32.105),(69.425,32.275),(69.595,32.275),(69.595,32.105),(69.425,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,39.245),(74.225,39.415),(74.395,39.415),(74.395,39.245),(74.225,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,24.965),(25.205,25.135),(25.375,25.135),(25.375,24.965),(25.205,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,5.585),(26.225,5.755),(26.395,5.755),(26.395,5.585),(26.225,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,26.665),(50.225,26.835),(50.395,26.835),(50.395,26.665),(50.225,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,26.325),(78.515,26.495),(78.685,26.495),(78.685,26.325),(78.515,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,24.965),(64.625,25.135),(64.795,25.135),(64.795,24.965),(64.625,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,10.685),(64.625,10.855),(64.795,10.855),(64.795,10.685),(64.625,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,19.525),(64.115,19.695),(64.285,19.695),(64.285,19.525),(64.115,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.925),(10.805,6.095),(10.975,6.095),(10.975,5.925),(10.805,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,38.905),(73.205,39.075),(73.375,39.075),(73.375,38.905),(73.205,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,32.445),(54.005,32.615),(54.175,32.615),(54.175,32.445),(54.005,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,29.725),(25.715,29.895),(25.885,29.895),(25.885,29.725),(25.715,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,30.065),(73.715,30.235),(73.885,30.235),(73.885,30.065),(73.715,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,28.025),(11.315,28.195),(11.485,28.195),(11.485,28.025),(11.315,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,17.145),(64.625,17.315),(64.795,17.315),(64.795,17.145),(64.625,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.585),(54.005,5.755),(54.175,5.755),(54.175,5.585),(54.005,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,6.605),(74.225,6.775),(74.395,6.775),(74.395,6.605),(74.225,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,23.605),(63.605,23.775),(63.775,23.775),(63.775,23.605),(63.605,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,29.385),(59.315,29.555),(59.485,29.555),(59.485,29.385),(59.315,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.305),(54.515,8.475),(54.685,8.475),(54.685,8.305),(54.515,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,40.265),(11.315,40.435),(11.485,40.435),(11.485,40.265),(11.315,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,24.285),(34.805,24.455),(34.975,24.455),(34.975,24.285),(34.805,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.805),(35.315,16.975),(35.485,16.975),(35.485,16.805),(35.315,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,10.005),(82.805,10.175),(82.975,10.175),(82.975,10.005),(82.805,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,23.605),(68.405,23.775),(68.575,23.775),(68.575,23.605),(68.405,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,15.445),(79.025,15.615),(79.195,15.615),(79.195,15.445),(79.025,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,24.965),(69.425,25.135),(69.595,25.135),(69.595,24.965),(69.425,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,30.745),(44.915,30.915),(45.085,30.915),(45.085,30.745),(44.915,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,23.605),(45.425,23.775),(45.595,23.775),(45.595,23.605),(45.425,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,38.905),(78.005,39.075),(78.175,39.075),(78.175,38.905),(78.005,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,21.225),(31.025,21.395),(31.195,21.395),(31.195,21.225),(31.025,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,24.965),(21.425,25.135),(21.595,25.135),(21.595,24.965),(21.425,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,5.925),(59.825,6.095),(59.995,6.095),(59.995,5.925),(59.825,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,6.265),(44.915,6.435),(45.085,6.435),(45.085,6.265),(44.915,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,28.705),(40.625,28.875),(40.795,28.875),(40.795,28.705),(40.625,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,29.385),(64.115,29.555),(64.285,29.555),(64.285,29.385),(64.115,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,19.865),(68.405,20.035),(68.575,20.035),(68.575,19.865),(68.405,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,16.805),(83.315,16.975),(83.485,16.975),(83.485,16.805),(83.315,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,18.165),(64.625,18.335),(64.795,18.335),(64.795,18.165),(64.625,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,32.785),(26.225,32.955),(26.395,32.955),(26.395,32.785),(26.225,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.405),(40.115,13.575),(40.285,13.575),(40.285,13.405),(40.115,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,19.525),(79.025,19.695),(79.195,19.695),(79.195,19.525),(79.025,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,29.045),(69.425,29.215),(69.595,29.215),(69.595,29.045),(69.425,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,12.045),(20.405,12.215),(20.575,12.215),(20.575,12.045),(20.405,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,8.305),(78.005,8.475),(78.175,8.475),(78.175,8.305),(78.005,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,31.425),(45.425,31.595),(45.595,31.595),(45.595,31.425),(45.425,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,7.625),(25.205,7.795),(25.375,7.795),(25.375,7.625),(25.205,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,31.765),(73.715,31.935),(73.885,31.935),(73.885,31.765),(73.715,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,23.265),(50.225,23.435),(50.395,23.435),(50.395,23.265),(50.225,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,4.905),(6.515,5.075),(6.685,5.075),(6.685,4.905),(6.515,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,7.625),(64.625,7.795),(64.795,7.795),(64.795,7.625),(64.625,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,25.985),(82.805,26.155),(82.975,26.155),(82.975,25.985),(82.805,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,40.605),(44.915,40.775),(45.085,40.775),(45.085,40.605),(44.915,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,27.685),(74.225,27.855),(74.395,27.855),(74.395,27.685),(74.225,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,24.965),(59.825,25.135),(59.995,25.135),(59.995,24.965),(59.825,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,19.185),(10.805,19.355),(10.975,19.355),(10.975,19.185),(10.805,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,6.945),(63.605,7.115),(63.775,7.115),(63.775,6.945),(63.605,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,31.085),(31.025,31.255),(31.195,31.255),(31.195,31.085),(31.025,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,10.005),(73.715,10.175),(73.885,10.175),(73.885,10.005),(73.715,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.165),(49.205,18.335),(49.375,18.335),(49.375,18.165),(49.205,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,34.825),(35.315,34.995),(35.485,34.995),(35.485,34.825),(35.315,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,13.065),(73.205,13.235),(73.375,13.235),(73.375,13.065),(73.205,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,38.565),(40.625,38.735),(40.795,38.735),(40.795,38.565),(40.625,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.125),(11.825,16.295),(11.995,16.295),(11.995,16.125),(11.825,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,28.025),(64.625,28.195),(64.795,28.195),(64.795,28.025),(64.625,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,23.945),(6.515,24.115),(6.685,24.115),(6.685,23.945),(6.515,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,9.665),(6.515,9.835),(6.685,9.835),(6.685,9.665),(6.515,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,35.165),(15.605,35.335),(15.775,35.335),(15.775,35.165),(15.605,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,15.105),(21.425,15.275),(21.595,15.275),(21.595,15.105),(21.425,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,33.465),(44.915,33.635),(45.085,33.635),(45.085,33.465),(44.915,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,26.325),(45.425,26.495),(45.595,26.495),(45.595,26.325),(45.425,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,33.805),(11.315,33.975),(11.485,33.975),(11.485,33.805),(11.315,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,16.125),(15.605,16.295),(15.775,16.295),(15.775,16.125),(15.605,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.625),(10.805,7.795),(10.975,7.795),(10.975,7.625),(10.805,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,13.745),(20.405,13.915),(20.575,13.915),(20.575,13.745),(20.405,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.165),(54.005,18.335),(54.175,18.335),(54.175,18.165),(54.005,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,31.425),(40.625,31.595),(40.795,31.595),(40.795,31.425),(40.625,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,21.565),(78.515,21.735),(78.685,21.735),(78.685,21.565),(78.515,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,22.585),(7.025,22.755),(7.195,22.755),(7.195,22.585),(7.025,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,35.845),(21.425,36.015),(21.595,36.015),(21.595,35.845),(21.425,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,34.485),(25.205,34.655),(25.375,34.655),(25.375,34.485),(25.205,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,12.045),(68.405,12.215),(68.575,12.215),(68.575,12.045),(68.405,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,37.205),(40.115,37.375),(40.285,37.375),(40.285,37.205),(40.115,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,16.465),(78.005,16.635),(78.175,16.635),(78.175,16.465),(78.005,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,12.385),(20.915,12.555),(21.085,12.555),(21.085,12.385),(20.915,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,19.865),(59.825,20.035),(59.995,20.035),(59.995,19.865),(59.825,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.305),(58.805,8.475),(58.975,8.475),(58.975,8.305),(58.805,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,23.605),(35.315,23.775),(35.485,23.775),(35.485,23.605),(35.315,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,34.145),(45.425,34.315),(45.595,34.315),(45.595,34.145),(45.425,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,10.345),(68.405,10.515),(68.575,10.515),(68.575,10.345),(68.405,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.445),(39.605,15.615),(39.775,15.615),(39.775,15.445),(39.605,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,20.545),(40.625,20.715),(40.795,20.715),(40.795,20.545),(40.625,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.925),(49.715,6.095),(49.885,6.095),(49.885,5.925),(49.715,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,18.845),(74.225,19.015),(74.395,19.015),(74.395,18.845),(74.225,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,7.625),(59.825,7.795),(59.995,7.795),(59.995,7.625),(59.825,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,21.565),(83.315,21.735),(83.485,21.735),(83.485,21.565),(83.315,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,8.305),(82.805,8.475),(82.975,8.475),(82.975,8.305),(82.805,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.825),(11.825,17.995),(11.995,17.995),(11.995,17.825),(11.825,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,29.725),(64.625,29.895),(64.795,29.895),(64.795,29.725),(64.625,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,6.265),(78.005,6.435),(78.175,6.435),(78.175,6.265),(78.005,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,23.265),(63.605,23.435),(63.775,23.435),(63.775,23.265),(63.605,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,39.585),(25.205,39.755),(25.375,39.755),(25.375,39.585),(25.205,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,40.605),(69.425,40.775),(69.595,40.775),(69.595,40.605),(69.425,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,19.865),(35.315,20.035),(35.485,20.035),(35.485,19.865),(35.315,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,31.425),(35.315,31.595),(35.485,31.595),(35.485,31.425),(35.315,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,17.825),(15.605,17.995),(15.775,17.995),(15.775,17.825),(15.605,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,22.925),(35.315,23.095),(35.485,23.095),(35.485,22.925),(35.315,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,5.245),(64.625,5.415),(64.795,5.415),(64.795,5.245),(64.625,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,12.045),(21.425,12.215),(21.595,12.215),(21.595,12.045),(21.425,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,18.505),(25.715,18.675),(25.885,18.675),(25.885,18.505),(25.715,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,20.545),(16.625,20.715),(16.795,20.715),(16.795,20.545),(16.625,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,11.705),(64.115,11.875),(64.285,11.875),(64.285,11.705),(64.115,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,30.745),(10.805,30.915),(10.975,30.915),(10.975,30.745),(10.805,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,3.885),(25.715,4.055),(25.885,4.055),(25.885,3.885),(25.715,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.085),(44.405,14.255),(44.575,14.255),(44.575,14.085),(44.405,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,28.365),(35.825,28.535),(35.995,28.535),(35.995,28.365),(35.825,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,36.525),(11.315,36.695),(11.485,36.695),(11.485,36.525),(11.315,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,13.745),(68.405,13.915),(68.575,13.915),(68.575,13.745),(68.405,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,10.345),(21.425,10.515),(21.595,10.515),(21.595,10.345),(21.425,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.905),(54.515,5.075),(54.685,5.075),(54.685,4.905),(54.515,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.105),(49.715,15.275),(49.885,15.275),(49.885,15.105),(49.715,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,14.765),(30.005,14.935),(30.175,14.935),(30.175,14.765),(30.005,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,28.365),(11.825,28.535),(11.995,28.535),(11.995,28.365),(11.825,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,24.285),(54.515,24.455),(54.685,24.455),(54.685,24.285),(54.515,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,40.605),(74.225,40.775),(74.395,40.775),(74.395,40.605),(74.225,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,39.585),(73.205,39.755),(73.375,39.755),(73.375,39.585),(73.205,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,40.265),(35.825,40.435),(35.995,40.435),(35.995,40.265),(35.825,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,21.905),(20.915,22.075),(21.085,22.075),(21.085,21.905),(20.915,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.545),(55.025,3.715),(55.195,3.715),(55.195,3.545),(55.025,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,6.945),(73.205,7.115),(73.375,7.115),(73.375,6.945),(73.205,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,17.485),(11.315,17.655),(11.485,17.655),(11.485,17.485),(11.315,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,5.245),(69.425,5.415),(69.595,5.415),(69.595,5.245),(69.425,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,22.925),(83.315,23.095),(83.485,23.095),(83.485,22.925),(83.315,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,21.905),(54.515,22.075),(54.685,22.075),(54.685,21.905),(54.515,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,37.205),(25.205,37.375),(25.375,37.375),(25.375,37.205),(25.205,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,19.865),(16.625,20.035),(16.795,20.035),(16.795,19.865),(16.625,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,33.805),(54.005,33.975),(54.175,33.975),(54.175,33.805),(54.005,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,22.245),(68.915,22.415),(69.085,22.415),(69.085,22.245),(68.915,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,25.645),(34.805,25.815),(34.975,25.815),(34.975,25.645),(34.805,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.685),(39.605,10.855),(39.775,10.855),(39.775,10.685),(39.605,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,7.625),(16.625,7.795),(16.795,7.795),(16.795,7.625),(16.625,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,11.025),(74.225,11.195),(74.395,11.195),(74.395,11.025),(74.225,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,14.765),(15.605,14.935),(15.775,14.935),(15.775,14.765),(15.605,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,13.405),(78.515,13.575),(78.685,13.575),(78.685,13.405),(78.515,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,13.745),(21.425,13.915),(21.595,13.915),(21.595,13.745),(21.425,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,3.545),(82.805,3.715),(82.975,3.715),(82.975,3.545),(82.805,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.405),(55.025,13.575),(55.195,13.575),(55.195,13.405),(55.025,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,33.805),(10.805,33.975),(10.975,33.975),(10.975,33.805),(10.805,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.045),(35.315,12.215),(35.485,12.215),(35.485,12.045),(35.315,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,6.265),(82.805,6.435),(82.975,6.435),(82.975,6.265),(82.805,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,32.445),(68.915,32.615),(69.085,32.615),(69.085,32.445),(68.915,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,21.905),(34.805,22.075),(34.975,22.075),(34.975,21.905),(34.805,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,26.325),(20.405,26.495),(20.575,26.495),(20.575,26.325),(20.405,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,25.985),(55.025,26.155),(55.195,26.155),(55.195,25.985),(55.025,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,25.645),(39.605,25.815),(39.775,25.815),(39.775,25.645),(39.605,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.625),(49.715,7.795),(49.885,7.795),(49.885,7.625),(49.715,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,33.465),(10.805,33.635),(10.975,33.635),(10.975,33.465),(10.805,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,31.085),(35.825,31.255),(35.995,31.255),(35.995,31.085),(35.825,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,22.245),(59.315,22.415),(59.485,22.415),(59.485,22.245),(59.315,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,13.405),(20.405,13.575),(20.575,13.575),(20.575,13.405),(20.405,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,19.865),(25.205,20.035),(25.375,20.035),(25.375,19.865),(25.205,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,24.625),(54.005,24.795),(54.175,24.795),(54.175,24.625),(54.005,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.325),(44.405,9.495),(44.575,9.495),(44.575,9.325),(44.405,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,20.205),(30.515,20.375),(30.685,20.375),(30.685,20.205),(30.515,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.905),(35.825,5.075),(35.995,5.075),(35.995,4.905),(35.825,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,2.865),(59.315,3.035),(59.485,3.035),(59.485,2.865),(59.315,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,36.525),(64.625,36.695),(64.795,36.695),(64.795,36.525),(64.625,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,25.645),(6.515,25.815),(6.685,25.815),(6.685,25.645),(6.515,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,31.085),(15.605,31.255),(15.775,31.255),(15.775,31.085),(15.605,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,34.145),(58.805,34.315),(58.975,34.315),(58.975,34.145),(58.805,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,6.945),(35.315,7.115),(35.485,7.115),(35.485,6.945),(35.315,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,3.545),(63.605,3.715),(63.775,3.715),(63.775,3.545),(63.605,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,34.485),(82.805,34.655),(82.975,34.655),(82.975,34.485),(82.805,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,24.285),(59.315,24.455),(59.485,24.455),(59.485,24.285),(59.315,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,37.545),(68.915,37.715),(69.085,37.715),(69.085,37.545),(68.915,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,35.845),(34.805,36.015),(34.975,36.015),(34.975,35.845),(34.805,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,20.545),(10.805,20.715),(10.975,20.715),(10.975,20.545),(10.805,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.225),(34.805,4.395),(34.975,4.395),(34.975,4.225),(34.805,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.105),(39.605,15.275),(39.775,15.275),(39.775,15.105),(39.605,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,23.265),(16.115,23.435),(16.285,23.435),(16.285,23.265),(16.115,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,38.905),(78.515,39.075),(78.685,39.075),(78.685,38.905),(78.515,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,19.525),(49.205,19.695),(49.375,19.695),(49.375,19.525),(49.205,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,5.585),(25.715,5.755),(25.885,5.755),(25.885,5.585),(25.715,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,24.285),(44.405,24.455),(44.575,24.455),(44.575,24.285),(44.405,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,32.445),(59.315,32.615),(59.485,32.615),(59.485,32.445),(59.315,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,22.245),(64.115,22.415),(64.285,22.415),(64.285,22.245),(64.115,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,20.885),(50.225,21.055),(50.395,21.055),(50.395,20.885),(50.225,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.745),(35.315,13.915),(35.485,13.915),(35.485,13.745),(35.315,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,24.625),(30.005,24.795),(30.175,24.795),(30.175,24.625),(30.005,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.665),(35.825,9.835),(35.995,9.835),(35.995,9.665),(35.825,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.205),(45.425,3.375),(45.595,3.375),(45.595,3.205),(45.425,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,22.925),(73.205,23.095),(73.375,23.095),(73.375,22.925),(73.205,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,23.945),(11.825,24.115),(11.995,24.115),(11.995,23.945),(11.825,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,9.665),(11.825,9.835),(11.995,9.835),(11.995,9.665),(11.825,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,35.165),(50.225,35.335),(50.395,35.335),(50.395,35.165),(50.225,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,6.945),(40.115,7.115),(40.285,7.115),(40.285,6.945),(40.115,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,32.105),(59.315,32.275),(59.485,32.275),(59.485,32.105),(59.315,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,24.285),(64.115,24.455),(64.285,24.455),(64.285,24.285),(64.115,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,35.845),(39.605,36.015),(39.775,36.015),(39.775,35.845),(39.605,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,39.585),(82.805,39.755),(82.975,39.755),(82.975,39.585),(82.805,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,17.485),(15.605,17.655),(15.775,17.655),(15.775,17.485),(15.605,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,6.605),(44.915,6.775),(45.085,6.775),(45.085,6.605),(44.915,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.645),(50.225,8.815),(50.395,8.815),(50.395,8.645),(50.225,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,26.325),(68.405,26.495),(68.575,26.495),(68.575,26.325),(68.405,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.305),(35.315,8.475),(35.485,8.475),(35.485,8.305),(35.315,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,8.305),(78.515,8.475),(78.685,8.475),(78.685,8.305),(78.515,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,9.325),(7.025,9.495),(7.195,9.495),(7.195,9.325),(7.025,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,31.085),(16.115,31.255),(16.285,31.255),(16.285,31.085),(16.115,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,35.165),(68.915,35.335),(69.085,35.335),(69.085,35.165),(68.915,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,19.525),(54.005,19.695),(54.175,19.695),(54.175,19.525),(54.005,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.645),(55.025,8.815),(55.195,8.815),(55.195,8.645),(55.025,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,6.945),(16.625,7.115),(16.795,7.115),(16.795,6.945),(16.625,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.125),(55.025,16.295),(55.195,16.295),(55.195,16.125),(55.025,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,23.605),(59.825,23.775),(59.995,23.775),(59.995,23.605),(59.825,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,30.405),(10.805,30.575),(10.975,30.575),(10.975,30.405),(10.805,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.745),(40.115,13.915),(40.285,13.915),(40.285,13.745),(40.115,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,13.405),(68.405,13.575),(68.575,13.575),(68.575,13.405),(68.405,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.205),(50.225,3.375),(50.395,3.375),(50.395,3.205),(50.225,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,25.985),(63.605,26.155),(63.775,26.155),(63.775,25.985),(63.605,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,35.165),(30.005,35.335),(30.175,35.335),(30.175,35.165),(30.005,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,28.025),(11.825,28.195),(11.995,28.195),(11.995,28.025),(11.825,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,29.385),(49.205,29.555),(49.375,29.555),(49.375,29.385),(49.205,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,37.545),(6.515,37.715),(6.685,37.715),(6.685,37.545),(6.515,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,13.065),(15.605,13.235),(15.775,13.235),(15.775,13.065),(15.605,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,32.105),(64.115,32.275),(64.285,32.275),(64.285,32.105),(64.115,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,16.805),(25.205,16.975),(25.375,16.975),(25.375,16.805),(25.205,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.405),(45.425,13.575),(45.595,13.575),(45.595,13.405),(45.425,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.065),(45.425,13.235),(45.595,13.235),(45.595,13.065),(45.425,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,8.305),(83.315,8.475),(83.485,8.475),(83.485,8.305),(83.315,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.965),(55.025,8.135),(55.195,8.135),(55.195,7.965),(55.025,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,21.565),(7.025,21.735),(7.195,21.735),(7.195,21.565),(7.025,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,3.205),(30.005,3.375),(30.175,3.375),(30.175,3.205),(30.005,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,22.245),(49.205,22.415),(49.375,22.415),(49.375,22.245),(49.205,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,40.265),(30.005,40.435),(30.175,40.435),(30.175,40.265),(30.005,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,12.385),(79.025,12.555),(79.195,12.555),(79.195,12.385),(79.025,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,32.785),(16.115,32.955),(16.285,32.955),(16.285,32.785),(16.115,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,16.805),(69.425,16.975),(69.595,16.975),(69.595,16.805),(69.425,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,13.405),(21.425,13.575),(21.595,13.575),(21.595,13.405),(21.425,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.065),(50.225,13.235),(50.395,13.235),(50.395,13.065),(50.225,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,5.925),(20.915,6.095),(21.085,6.095),(21.085,5.925),(20.915,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,39.585),(73.715,39.755),(73.885,39.755),(73.885,39.585),(73.715,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,29.045),(59.315,29.215),(59.485,29.215),(59.485,29.045),(59.315,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,24.965),(79.025,25.135),(79.195,25.135),(79.195,24.965),(79.025,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,2.865),(26.225,3.035),(26.395,3.035),(26.395,2.865),(26.225,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,26.665),(25.205,26.835),(25.375,26.835),(25.375,26.665),(25.205,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,27.005),(63.605,27.175),(63.775,27.175),(63.775,27.005),(63.605,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,10.685),(79.025,10.855),(79.195,10.855),(79.195,10.685),(79.025,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.445),(44.405,15.615),(44.575,15.615),(44.575,15.445),(44.405,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,20.885),(63.605,21.055),(63.775,21.055),(63.775,20.885),(63.605,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,29.725),(11.825,29.895),(11.995,29.895),(11.995,29.725),(11.825,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,19.865),(40.625,20.035),(40.795,20.035),(40.795,19.865),(40.625,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,25.645),(54.515,25.815),(54.685,25.815),(54.685,25.645),(54.515,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,24.285),(26.225,24.455),(26.395,24.455),(26.395,24.285),(26.225,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,22.245),(54.005,22.415),(54.175,22.415),(54.175,22.245),(54.005,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,7.965),(82.805,8.135),(82.975,8.135),(82.975,7.965),(82.805,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,24.965),(49.715,25.135),(49.885,25.135),(49.885,24.965),(49.715,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,32.785),(83.315,32.955),(83.485,32.955),(83.485,32.785),(83.315,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,26.325),(59.825,26.495),(59.995,26.495),(59.995,26.325),(59.825,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,13.745),(25.205,13.915),(25.375,13.915),(25.375,13.745),(25.205,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,6.605),(69.425,6.775),(69.595,6.775),(69.595,6.605),(69.425,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,12.725),(20.915,12.895),(21.085,12.895),(21.085,12.725),(20.915,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,32.445),(26.225,32.615),(26.395,32.615),(26.395,32.445),(26.225,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,16.125),(63.605,16.295),(63.775,16.295),(63.775,16.125),(63.605,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,33.465),(69.425,33.635),(69.595,33.635),(69.595,33.465),(69.425,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,32.105),(49.205,32.275),(49.375,32.275),(49.375,32.105),(49.205,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.325),(34.805,9.495),(34.975,9.495),(34.975,9.325),(34.805,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,6.945),(30.515,7.115),(30.685,7.115),(30.685,6.945),(30.515,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,34.145),(40.625,34.315),(40.795,34.315),(40.795,34.145),(40.625,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,28.705),(78.005,28.875),(78.175,28.875),(78.175,28.705),(78.005,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,17.825),(82.805,17.995),(82.975,17.995),(82.975,17.825),(82.805,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,10.005),(11.315,10.175),(11.485,10.175),(11.485,10.005),(11.315,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,15.105),(20.915,15.275),(21.085,15.275),(21.085,15.105),(20.915,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,3.205),(63.605,3.375),(63.775,3.375),(63.775,3.205),(63.605,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.505),(7.025,18.675),(7.195,18.675),(7.195,18.505),(7.025,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,36.865),(49.715,37.035),(49.885,37.035),(49.885,36.865),(49.715,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,26.325),(35.315,26.495),(35.485,26.495),(35.485,26.325),(35.315,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,12.385),(74.225,12.555),(74.395,12.555),(74.395,12.385),(74.225,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.165),(7.025,18.335),(7.195,18.335),(7.195,18.165),(7.025,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,29.385),(11.315,29.555),(11.485,29.555),(11.485,29.385),(11.315,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.765),(50.225,14.935),(50.395,14.935),(50.395,14.765),(50.225,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,38.565),(73.205,38.735),(73.375,38.735),(73.375,38.565),(73.205,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,6.605),(54.005,6.775),(54.175,6.775),(54.175,6.605),(54.005,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,30.745),(59.315,30.915),(59.485,30.915),(59.485,30.745),(59.315,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,19.865),(79.025,20.035),(79.195,20.035),(79.195,19.865),(79.025,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,40.265),(83.315,40.435),(83.485,40.435),(83.485,40.265),(83.315,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,2.865),(15.605,3.035),(15.775,3.035),(15.775,2.865),(15.605,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.405),(35.315,13.575),(35.485,13.575),(35.485,13.405),(35.315,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,2.865),(6.515,3.035),(6.685,3.035),(6.685,2.865),(6.515,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,25.985),(30.515,26.155),(30.685,26.155),(30.685,25.985),(30.515,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,32.105),(25.715,32.275),(25.885,32.275),(25.885,32.105),(25.715,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,35.845),(20.915,36.015),(21.085,36.015),(21.085,35.845),(20.915,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,33.805),(68.915,33.975),(69.085,33.975),(69.085,33.805),(68.915,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,6.265),(59.315,6.435),(59.485,6.435),(59.485,6.265),(59.315,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.225),(54.515,4.395),(54.685,4.395),(54.685,4.225),(54.515,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,37.545),(54.515,37.715),(54.685,37.715),(54.685,37.545),(54.515,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.725),(34.805,12.895),(34.975,12.895),(34.975,12.725),(34.805,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,33.125),(44.915,33.295),(45.085,33.295),(45.085,33.125),(44.915,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,23.605),(25.205,23.775),(25.375,23.775),(25.375,23.605),(25.205,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,34.825),(10.805,34.995),(10.975,34.995),(10.975,34.825),(10.805,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,7.625),(79.025,7.795),(79.195,7.795),(79.195,7.625),(79.025,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,34.145),(35.315,34.315),(35.485,34.315),(35.485,34.145),(35.315,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,5.245),(16.115,5.415),(16.285,5.415),(16.285,5.245),(16.115,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.305),(50.225,8.475),(50.395,8.475),(50.395,8.305),(50.225,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,19.185),(54.515,19.355),(54.685,19.355),(54.685,19.185),(54.515,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,33.465),(68.915,33.635),(69.085,33.635),(69.085,33.465),(68.915,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,38.565),(78.005,38.735),(78.175,38.735),(78.175,38.565),(78.005,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,30.745),(64.115,30.915),(64.285,30.915),(64.285,30.745),(64.115,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,15.785),(78.005,15.955),(78.175,15.955),(78.175,15.785),(78.005,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,13.065),(63.605,13.235),(63.775,13.235),(63.775,13.065),(63.605,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,20.205),(74.225,20.375),(74.395,20.375),(74.395,20.205),(74.225,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,7.285),(69.425,7.455),(69.595,7.455),(69.595,7.285),(69.425,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,28.365),(7.025,28.535),(7.195,28.535),(7.195,28.365),(7.025,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,3.885),(20.915,4.055),(21.085,4.055),(21.085,3.885),(20.915,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.705),(45.425,11.875),(45.595,11.875),(45.595,11.705),(45.425,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,35.505),(58.805,35.675),(58.975,35.675),(58.975,35.505),(58.805,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,6.265),(64.115,6.435),(64.285,6.435),(64.285,6.265),(64.115,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,40.605),(59.315,40.775),(59.485,40.775),(59.485,40.605),(59.315,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,19.865),(73.715,20.035),(73.885,20.035),(73.885,19.865),(73.715,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,30.065),(69.425,30.235),(69.595,30.235),(69.595,30.065),(69.425,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,16.465),(25.205,16.635),(25.375,16.635),(25.375,16.465),(25.205,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,37.885),(55.025,38.055),(55.195,38.055),(55.195,37.885),(55.025,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,38.225),(44.915,38.395),(45.085,38.395),(45.085,38.225),(44.915,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,29.045),(26.225,29.215),(26.395,29.215),(26.395,29.045),(26.225,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.585),(31.025,5.755),(31.195,5.755),(31.195,5.585),(31.025,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,34.825),(59.825,34.995),(59.995,34.995),(59.995,34.825),(59.825,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.085),(54.515,14.255),(54.685,14.255),(54.685,14.085),(54.515,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,37.545),(78.005,37.715),(78.175,37.715),(78.175,37.545),(78.005,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,20.885),(30.515,21.055),(30.685,21.055),(30.685,20.885),(30.515,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,36.525),(54.005,36.695),(54.175,36.695),(54.175,36.525),(54.005,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,24.625),(68.915,24.795),(69.085,24.795),(69.085,24.625),(68.915,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,33.805),(6.515,33.975),(6.685,33.975),(6.685,33.805),(6.515,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.705),(50.225,11.875),(50.395,11.875),(50.395,11.705),(50.225,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,34.145),(73.715,34.315),(73.885,34.315),(73.885,34.145),(73.715,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,32.105),(11.315,32.275),(11.485,32.275),(11.485,32.105),(11.315,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.905),(44.405,5.075),(44.575,5.075),(44.575,4.905),(44.405,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,28.705),(82.805,28.875),(82.975,28.875),(82.975,28.705),(82.805,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,33.465),(59.315,33.635),(59.485,33.635),(59.485,33.465),(59.315,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.785),(40.625,15.955),(40.795,15.955),(40.795,15.785),(40.625,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,6.945),(20.405,7.115),(20.575,7.115),(20.575,6.945),(20.405,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,36.185),(74.225,36.355),(74.395,36.355),(74.395,36.185),(74.225,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,30.065),(74.225,30.235),(74.395,30.235),(74.395,30.065),(74.225,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.485),(50.225,17.655),(50.395,17.655),(50.395,17.485),(50.225,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,38.905),(55.025,39.075),(55.195,39.075),(55.195,38.905),(55.025,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,22.925),(30.515,23.095),(30.685,23.095),(30.685,22.925),(30.515,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,9.665),(78.515,9.835),(78.685,9.835),(78.685,9.665),(78.515,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.645),(30.515,8.815),(30.685,8.815),(30.685,8.645),(30.515,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,21.905),(44.405,22.075),(44.575,22.075),(44.575,21.905),(44.405,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,24.965),(6.515,25.135),(6.685,25.135),(6.685,24.965),(6.515,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,34.825),(44.915,34.995),(45.085,34.995),(45.085,34.825),(44.915,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,14.765),(63.605,14.935),(63.775,14.935),(63.775,14.765),(63.605,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.445),(34.805,15.615),(34.975,15.615),(34.975,15.445),(34.805,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.565),(54.005,4.735),(54.175,4.735),(54.175,4.565),(54.005,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,26.325),(25.205,26.495),(25.375,26.495),(25.375,26.325),(25.205,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,11.705),(30.005,11.875),(30.175,11.875),(30.175,11.705),(30.005,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,18.845),(69.425,19.015),(69.595,19.015),(69.595,18.845),(69.425,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,36.525),(30.005,36.695),(30.175,36.695),(30.175,36.525),(30.005,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,22.925),(11.825,23.095),(11.995,23.095),(11.995,22.925),(11.825,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,23.945),(44.405,24.115),(44.575,24.115),(44.575,23.945),(44.405,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,30.745),(49.205,30.915),(49.375,30.915),(49.375,30.745),(49.205,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.665),(44.405,9.835),(44.575,9.835),(44.575,9.665),(44.405,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,33.465),(64.115,33.635),(64.285,33.635),(64.285,33.465),(64.115,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.585),(7.025,5.755),(7.195,5.755),(7.195,5.585),(7.025,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,14.085),(68.915,14.255),(69.085,14.255),(69.085,14.085),(68.915,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,38.905),(20.405,39.075),(20.575,39.075),(20.575,38.905),(20.405,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.345),(49.715,10.515),(49.885,10.515),(49.885,10.345),(49.715,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,17.485),(30.005,17.655),(30.175,17.655),(30.175,17.485),(30.005,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,9.665),(83.315,9.835),(83.485,9.835),(83.485,9.665),(83.315,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,30.745),(26.225,30.915),(26.395,30.915),(26.395,30.745),(26.225,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.305),(7.025,8.475),(7.195,8.475),(7.195,8.305),(7.025,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.005),(10.805,10.175),(10.975,10.175),(10.975,10.005),(10.805,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,38.565),(82.805,38.735),(82.975,38.735),(82.975,38.565),(82.805,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,32.785),(31.025,32.955),(31.195,32.955),(31.195,32.785),(31.025,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.225),(44.405,4.395),(44.575,4.395),(44.575,4.225),(44.405,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,35.505),(45.425,35.675),(45.595,35.675),(45.595,35.505),(45.425,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,34.145),(25.205,34.315),(25.375,34.315),(25.375,34.145),(25.205,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,26.665),(79.025,26.835),(79.195,26.835),(79.195,26.665),(79.025,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,24.625),(35.315,24.795),(35.485,24.795),(35.485,24.625),(35.315,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,4.565),(30.005,4.735),(30.175,4.735),(30.175,4.565),(30.005,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,27.345),(50.225,27.515),(50.395,27.515),(50.395,27.345),(50.225,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.885),(11.825,4.055),(11.995,4.055),(11.995,3.885),(11.825,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,28.025),(68.915,28.195),(69.085,28.195),(69.085,28.025),(68.915,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,31.765),(74.225,31.935),(74.395,31.935),(74.395,31.765),(74.225,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,33.125),(74.225,33.295),(74.395,33.295),(74.395,33.125),(74.225,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.285),(59.315,7.455),(59.485,7.455),(59.485,7.285),(59.315,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,13.745),(79.025,13.915),(79.195,13.915),(79.195,13.745),(79.025,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,33.125),(54.005,33.295),(54.175,33.295),(54.175,33.125),(54.005,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,18.165),(6.515,18.335),(6.685,18.335),(6.685,18.165),(6.515,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,29.045),(11.315,29.215),(11.485,29.215),(11.485,29.045),(11.315,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,19.865),(82.805,20.035),(82.975,20.035),(82.975,19.865),(82.805,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,24.625),(63.605,24.795),(63.775,24.795),(63.775,24.625),(63.605,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,30.405),(59.315,30.575),(59.485,30.575),(59.485,30.405),(59.315,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,40.605),(49.205,40.775),(49.375,40.775),(49.375,40.605),(49.205,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,23.605),(40.625,23.775),(40.795,23.775),(40.795,23.605),(40.625,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,25.305),(34.805,25.475),(34.975,25.475),(34.975,25.305),(34.805,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,22.925),(78.515,23.095),(78.685,23.095),(78.685,22.925),(78.515,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,8.645),(78.515,8.815),(78.685,8.815),(78.685,8.645),(78.515,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.085),(59.315,14.255),(59.485,14.255),(59.485,14.085),(59.315,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,6.605),(64.625,6.775),(64.795,6.775),(64.795,6.605),(64.625,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,10.005),(59.825,10.175),(59.995,10.175),(59.995,10.005),(59.825,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,24.625),(40.115,24.795),(40.285,24.795),(40.285,24.625),(40.115,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,40.605),(26.225,40.775),(26.395,40.775),(26.395,40.605),(26.225,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,13.065),(16.115,13.235),(16.285,13.235),(16.285,13.065),(16.115,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,19.525),(25.715,19.695),(25.885,19.695),(25.885,19.525),(25.715,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,21.565),(16.625,21.735),(16.795,21.735),(16.795,21.565),(16.625,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,38.905),(68.405,39.075),(68.575,39.075),(68.575,38.905),(68.405,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,38.225),(54.005,38.395),(54.175,38.395),(54.175,38.225),(54.005,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,10.345),(68.915,10.515),(69.085,10.515),(69.085,10.345),(68.915,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,32.445),(45.425,32.615),(45.595,32.615),(45.595,32.445),(45.425,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,39.925),(21.425,40.095),(21.595,40.095),(21.595,39.925),(21.425,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,21.905),(26.225,22.075),(26.395,22.075),(26.395,21.905),(26.225,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,38.565),(25.205,38.735),(25.375,38.735),(25.375,38.565),(25.205,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,33.805),(54.515,33.975),(54.685,33.975),(54.685,33.805),(54.515,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,28.025),(6.515,28.195),(6.685,28.195),(6.685,28.025),(6.515,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,20.545),(44.915,20.715),(45.085,20.715),(45.085,20.545),(44.915,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,11.365),(26.225,11.535),(26.395,11.535),(26.395,11.365),(26.225,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,13.405),(59.825,13.575),(59.995,13.575),(59.995,13.405),(59.825,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,8.305),(25.205,8.475),(25.375,8.475),(25.375,8.305),(25.205,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.505),(40.625,18.675),(40.795,18.675),(40.795,18.505),(40.625,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,24.965),(54.515,25.135),(54.685,25.135),(54.685,24.965),(54.515,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,21.905),(54.005,22.075),(54.175,22.075),(54.175,21.905),(54.005,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,6.945),(35.825,7.115),(35.995,7.115),(35.995,6.945),(35.825,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,38.225),(10.805,38.395),(10.975,38.395),(10.975,38.225),(10.805,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,25.985),(59.825,26.155),(59.995,26.155),(59.995,25.985),(59.825,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.225),(49.205,4.395),(49.375,4.395),(49.375,4.225),(49.205,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,2.865),(35.825,3.035),(35.995,3.035),(35.995,2.865),(35.825,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.365),(54.005,11.535),(54.175,11.535),(54.175,11.365),(54.005,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,16.465),(16.625,16.635),(16.795,16.635),(16.795,16.465),(16.625,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,6.265),(11.315,6.435),(11.485,6.435),(11.485,6.265),(11.315,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,22.925),(16.625,23.095),(16.795,23.095),(16.795,22.925),(16.625,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.205),(40.115,3.375),(40.285,3.375),(40.285,3.205),(40.115,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,14.765),(16.115,14.935),(16.285,14.935),(16.285,14.765),(16.115,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,27.345),(63.605,27.515),(63.775,27.515),(63.775,27.345),(63.605,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,38.905),(21.425,39.075),(21.595,39.075),(21.595,38.905),(21.425,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,5.245),(25.715,5.415),(25.885,5.415),(25.885,5.245),(25.715,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,20.545),(20.915,20.715),(21.085,20.715),(21.085,20.545),(20.915,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,34.485),(44.915,34.655),(45.085,34.655),(45.085,34.485),(44.915,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.145),(54.005,17.315),(54.175,17.315),(54.175,17.145),(54.005,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,21.565),(73.715,21.735),(73.885,21.735),(73.885,21.565),(73.715,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,35.505),(35.315,35.675),(35.485,35.675),(35.485,35.505),(35.315,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,29.725),(35.825,29.895),(35.995,29.895),(35.995,29.725),(35.825,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,4.905),(30.005,5.075),(30.175,5.075),(30.175,4.905),(30.005,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,23.605),(20.915,23.775),(21.085,23.775),(21.085,23.605),(20.915,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,24.285),(30.005,24.455),(30.175,24.455),(30.175,24.285),(30.005,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,32.445),(35.825,32.615),(35.995,32.615),(35.995,32.445),(35.825,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.305),(30.515,8.475),(30.685,8.475),(30.685,8.305),(30.515,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.585),(35.825,5.755),(35.995,5.755),(35.995,5.585),(35.825,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,14.425),(63.605,14.595),(63.775,14.595),(63.775,14.425),(63.605,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,6.605),(68.915,6.775),(69.085,6.775),(69.085,6.605),(68.915,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,28.705),(78.515,28.875),(78.685,28.875),(78.685,28.705),(78.515,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.585),(11.825,5.755),(11.995,5.755),(11.995,5.585),(11.825,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,23.605),(73.715,23.775),(73.885,23.775),(73.885,23.605),(73.715,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.825),(58.805,17.995),(58.975,17.995),(58.975,17.825),(58.805,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,29.725),(6.515,29.895),(6.685,29.895),(6.685,29.725),(6.515,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,20.545),(64.625,20.715),(64.795,20.715),(64.795,20.545),(64.625,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,40.605),(11.315,40.775),(11.485,40.775),(11.485,40.605),(11.315,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,27.685),(69.425,27.855),(69.595,27.855),(69.595,27.685),(69.425,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,28.365),(40.625,28.535),(40.795,28.535),(40.795,28.365),(40.625,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,5.585),(15.605,5.755),(15.775,5.755),(15.775,5.585),(15.605,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,5.585),(6.515,5.755),(6.685,5.755),(6.685,5.585),(6.515,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.005),(49.715,10.175),(49.885,10.175),(49.885,10.005),(49.715,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,17.145),(30.005,17.315),(30.175,17.315),(30.175,17.145),(30.005,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.985),(50.225,9.155),(50.395,9.155),(50.395,8.985),(50.225,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,38.905),(59.825,39.075),(59.995,39.075),(59.995,38.905),(59.825,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,24.625),(30.515,24.795),(30.685,24.795),(30.685,24.625),(30.515,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.165),(54.515,18.335),(54.685,18.335),(54.685,18.165),(54.515,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,14.085),(26.225,14.255),(26.395,14.255),(26.395,14.085),(26.225,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.445),(54.515,15.615),(54.685,15.615),(54.685,15.445),(54.515,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.125),(45.425,16.295),(45.595,16.295),(45.595,16.125),(45.425,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,2.865),(16.115,3.035),(16.285,3.035),(16.285,2.865),(16.115,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,16.465),(73.715,16.635),(73.885,16.635),(73.885,16.465),(73.715,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.665),(31.025,9.835),(31.195,9.835),(31.195,9.665),(31.025,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,26.325),(79.025,26.495),(79.195,26.495),(79.195,26.325),(79.025,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,22.925),(73.715,23.095),(73.885,23.095),(73.885,22.925),(73.715,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,33.465),(11.315,33.635),(11.485,33.635),(11.485,33.465),(11.315,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,27.005),(50.225,27.175),(50.395,27.175),(50.395,27.005),(50.225,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,31.425),(78.005,31.595),(78.175,31.595),(78.175,31.425),(78.005,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,24.285),(16.115,24.455),(16.285,24.455),(16.285,24.285),(16.115,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,28.365),(58.805,28.535),(58.975,28.535),(58.975,28.365),(58.805,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,25.645),(44.405,25.815),(44.575,25.815),(44.575,25.645),(44.405,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.625),(54.515,7.795),(54.685,7.795),(54.685,7.625),(54.515,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,5.245),(11.315,5.415),(11.485,5.415),(11.485,5.245),(11.315,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,3.545),(25.205,3.715),(25.375,3.715),(25.375,3.545),(25.205,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,25.985),(16.625,26.155),(16.795,26.155),(16.795,25.985),(16.625,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,8.305),(59.825,8.475),(59.995,8.475),(59.995,8.305),(59.825,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,6.605),(59.315,6.775),(59.485,6.775),(59.485,6.605),(59.315,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,15.105),(74.225,15.275),(74.395,15.275),(74.395,15.105),(74.225,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,8.985),(30.005,9.155),(30.175,9.155),(30.175,8.985),(30.005,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,30.405),(64.625,30.575),(64.795,30.575),(64.795,30.405),(64.625,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,38.905),(35.315,39.075),(35.485,39.075),(35.485,38.905),(35.315,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,32.445),(16.115,32.615),(16.285,32.615),(16.285,32.445),(16.115,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,31.085),(83.315,31.255),(83.485,31.255),(83.485,31.085),(83.315,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,11.365),(16.115,11.535),(16.285,11.535),(16.285,11.365),(16.115,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,23.265),(40.625,23.435),(40.795,23.435),(40.795,23.265),(40.625,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,25.305),(64.115,25.475),(64.285,25.475),(64.285,25.305),(64.115,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,6.265),(64.625,6.435),(64.795,6.435),(64.795,6.265),(64.625,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,27.005),(30.005,27.175),(30.175,27.175),(30.175,27.005),(30.005,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,36.525),(68.915,36.695),(69.085,36.695),(69.085,36.525),(68.915,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,28.025),(54.515,28.195),(54.685,28.195),(54.685,28.025),(54.515,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,18.165),(78.005,18.335),(78.175,18.335),(78.175,18.165),(78.005,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,19.185),(25.715,19.355),(25.885,19.355),(25.885,19.185),(25.715,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,12.385),(64.115,12.555),(64.285,12.555),(64.285,12.385),(64.115,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,37.885),(78.515,38.055),(78.685,38.055),(78.685,37.885),(78.515,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,14.765),(68.405,14.935),(68.575,14.935),(68.575,14.765),(68.405,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,38.905),(40.115,39.075),(40.285,39.075),(40.285,38.905),(40.115,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,36.185),(68.915,36.355),(69.085,36.355),(69.085,36.185),(68.915,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,37.545),(16.115,37.715),(16.285,37.715),(16.285,37.545),(16.115,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,33.125),(69.425,33.295),(69.595,33.295),(69.595,33.125),(69.425,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,12.045),(69.425,12.215),(69.595,12.215),(69.595,12.045),(69.425,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,13.405),(25.205,13.575),(25.375,13.575),(25.375,13.405),(25.205,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,38.905),(16.625,39.075),(16.795,39.075),(16.795,38.905),(16.625,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,7.285),(11.315,7.455),(11.485,7.455),(11.485,7.285),(11.315,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,11.025),(26.225,11.195),(26.395,11.195),(26.395,11.025),(26.225,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,35.845),(44.405,36.015),(44.575,36.015),(44.575,35.845),(44.405,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.785),(44.915,15.955),(45.085,15.955),(45.085,15.785),(44.915,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.165),(35.825,18.335),(35.995,18.335),(35.995,18.165),(35.825,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,19.525),(6.515,19.695),(6.685,19.695),(6.685,19.525),(6.515,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,22.585),(63.605,22.755),(63.775,22.755),(63.775,22.585),(63.605,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,27.685),(59.315,27.855),(59.485,27.855),(59.485,27.685),(59.315,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,28.365),(78.005,28.535),(78.175,28.535),(78.175,28.365),(78.005,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,27.005),(16.115,27.175),(16.285,27.175),(16.285,27.005),(16.115,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,31.085),(58.805,31.255),(58.975,31.255),(58.975,31.085),(58.805,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.345),(54.515,10.515),(54.685,10.515),(54.685,10.345),(54.515,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,20.885),(16.115,21.055),(16.285,21.055),(16.285,20.885),(16.115,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,40.265),(78.005,40.435),(78.175,40.435),(78.175,40.265),(78.005,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,12.045),(74.225,12.215),(74.395,12.215),(74.395,12.045),(74.225,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,33.465),(64.625,33.635),(64.795,33.635),(64.795,33.465),(64.625,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,8.305),(16.625,8.475),(16.795,8.475),(16.795,8.305),(16.625,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.885),(44.405,4.055),(44.575,4.055),(44.575,3.885),(44.405,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,31.425),(82.805,31.595),(82.975,31.595),(82.975,31.425),(82.805,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,11.025),(64.625,11.195),(64.795,11.195),(64.795,11.025),(64.625,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,36.185),(59.315,36.355),(59.485,36.355),(59.485,36.185),(59.315,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,34.485),(10.805,34.655),(10.975,34.655),(10.975,34.485),(10.805,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,25.645),(26.225,25.815),(26.395,25.815),(26.395,25.645),(26.225,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,6.265),(59.825,6.435),(59.995,6.435),(59.995,6.265),(59.825,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,39.245),(68.915,39.415),(69.085,39.415),(69.085,39.245),(68.915,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,33.805),(49.205,33.975),(49.375,33.975),(49.375,33.805),(49.205,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,33.125),(68.915,33.295),(69.085,33.295),(69.085,33.125),(68.915,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,2.865),(30.005,3.035),(30.175,3.035),(30.175,2.865),(30.005,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,20.205),(68.405,20.375),(68.575,20.375),(68.575,20.205),(68.405,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,15.445),(64.115,15.615),(64.285,15.615),(64.285,15.445),(64.115,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,6.605),(49.205,6.775),(49.375,6.775),(49.375,6.605),(49.205,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.565),(35.315,4.735),(35.485,4.735),(35.485,4.565),(35.315,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,29.385),(6.515,29.555),(6.685,29.555),(6.685,29.385),(6.515,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,38.905),(25.205,39.075),(25.375,39.075),(25.375,38.905),(25.205,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,23.945),(58.805,24.115),(58.975,24.115),(58.975,23.945),(58.805,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,31.085),(73.205,31.255),(73.375,31.255),(73.375,31.085),(73.205,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,12.725),(26.225,12.895),(26.395,12.895),(26.395,12.725),(26.225,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,23.945),(63.605,24.115),(63.775,24.115),(63.775,23.945),(63.605,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,35.165),(58.805,35.335),(58.975,35.335),(58.975,35.165),(58.805,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,33.465),(49.205,33.635),(49.375,33.635),(49.375,33.465),(49.205,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,11.025),(15.605,11.195),(15.775,11.195),(15.775,11.025),(15.605,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,22.925),(20.405,23.095),(20.575,23.095),(20.575,22.925),(20.405,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,9.665),(68.405,9.835),(68.575,9.835),(68.575,9.665),(68.405,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,39.585),(10.805,39.755),(10.975,39.755),(10.975,39.585),(10.805,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,30.745),(25.715,30.915),(25.885,30.915),(25.885,30.745),(25.715,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,32.785),(16.625,32.955),(16.795,32.955),(16.795,32.785),(16.625,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,38.225),(68.915,38.395),(69.085,38.395),(69.085,38.225),(68.915,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,13.745),(74.225,13.915),(74.395,13.915),(74.395,13.745),(74.225,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.965),(49.715,8.135),(49.885,8.135),(49.885,7.965),(49.715,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,5.585),(78.005,5.755),(78.175,5.755),(78.175,5.585),(78.005,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.565),(40.115,4.735),(40.285,4.735),(40.285,4.565),(40.115,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.845),(59.315,19.015),(59.485,19.015),(59.485,18.845),(59.315,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,31.085),(78.005,31.255),(78.175,31.255),(78.175,31.085),(78.005,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,6.605),(25.715,6.775),(25.885,6.775),(25.885,6.605),(25.715,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,28.025),(58.805,28.195),(58.975,28.195),(58.975,28.025),(58.805,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,33.465),(54.005,33.635),(54.175,33.635),(54.175,33.465),(54.005,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,33.125),(59.315,33.295),(59.485,33.295),(59.485,33.125),(59.315,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,37.885),(45.425,38.055),(45.595,38.055),(45.595,37.885),(45.425,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,40.265),(58.805,40.435),(58.975,40.435),(58.975,40.265),(58.805,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,30.065),(68.405,30.235),(68.575,30.235),(68.575,30.065),(68.405,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,25.645),(30.005,25.815),(30.175,25.815),(30.175,25.645),(30.005,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,20.205),(21.425,20.375),(21.595,20.375),(21.595,20.205),(21.425,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.425),(35.315,14.595),(35.485,14.595),(35.485,14.425),(35.315,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,9.665),(73.205,9.835),(73.375,9.835),(73.375,9.665),(73.205,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.345),(35.825,10.515),(35.995,10.515),(35.995,10.345),(35.825,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,31.765),(44.915,31.935),(45.085,31.935),(45.085,31.765),(44.915,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.805),(44.915,16.975),(45.085,16.975),(45.085,16.805),(44.915,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,22.245),(31.025,22.415),(31.195,22.415),(31.195,22.245),(31.025,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,7.965),(25.205,8.135),(25.375,8.135),(25.375,7.965),(25.205,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,18.505),(83.315,18.675),(83.485,18.675),(83.485,18.505),(83.315,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,7.965),(73.715,8.135),(73.885,8.135),(73.885,7.965),(73.715,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,40.265),(82.805,40.435),(82.975,40.435),(82.975,40.265),(82.805,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,24.965),(68.915,25.135),(69.085,25.135),(69.085,24.965),(68.915,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,29.725),(40.625,29.895),(40.795,29.895),(40.795,29.725),(40.625,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,33.125),(64.115,33.295),(64.285,33.295),(64.285,33.125),(64.115,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,24.285),(31.025,24.455),(31.195,24.455),(31.195,24.285),(31.025,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.105),(34.805,15.275),(34.975,15.275),(34.975,15.105),(34.805,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,37.885),(50.225,38.055),(50.395,38.055),(50.395,37.885),(50.225,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,38.225),(59.315,38.395),(59.485,38.395),(59.485,38.225),(59.315,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,19.525),(54.515,19.695),(54.685,19.695),(54.685,19.525),(54.515,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.425),(40.115,14.595),(40.285,14.595),(40.285,14.425),(40.115,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,28.705),(55.025,28.875),(55.195,28.875),(55.195,28.705),(55.025,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,15.445),(26.225,15.615),(26.395,15.615),(26.395,15.445),(26.225,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,21.905),(31.025,22.075),(31.195,22.075),(31.195,21.905),(31.025,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.485),(45.425,17.655),(45.595,17.655),(45.595,17.485),(45.425,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,36.185),(49.205,36.355),(49.375,36.355),(49.375,36.185),(49.205,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,32.445),(31.025,32.615),(31.195,32.615),(31.195,32.445),(31.025,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,36.865),(79.025,37.035),(79.195,37.035),(79.195,36.865),(79.025,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,32.785),(73.715,32.955),(73.885,32.955),(73.885,32.785),(73.715,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,17.825),(73.715,17.995),(73.885,17.995),(73.885,17.825),(73.715,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,17.485),(25.205,17.655),(25.375,17.655),(25.375,17.485),(25.205,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.365),(31.025,11.535),(31.195,11.535),(31.195,11.365),(31.025,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,30.065),(21.425,30.235),(21.595,30.235),(21.595,30.065),(21.425,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.085),(45.425,14.255),(45.595,14.255),(45.595,14.085),(45.425,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,32.785),(78.005,32.955),(78.175,32.955),(78.175,32.785),(78.005,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,25.645),(16.115,25.815),(16.285,25.815),(16.285,25.645),(16.115,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,29.725),(58.805,29.895),(58.975,29.895),(58.975,29.725),(58.805,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,6.605),(11.315,6.775),(11.485,6.775),(11.485,6.605),(11.315,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,21.905),(25.715,22.075),(25.885,22.075),(25.885,21.905),(25.715,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,24.625),(35.825,24.795),(35.995,24.795),(35.995,24.625),(35.825,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,22.245),(7.025,22.415),(7.195,22.415),(7.195,22.245),(7.025,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,11.365),(25.715,11.535),(25.885,11.535),(25.885,11.365),(25.715,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,3.545),(20.915,3.715),(21.085,3.715),(21.085,3.545),(20.915,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,4.225),(30.005,4.395),(30.175,4.395),(30.175,4.225),(30.005,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,10.005),(20.915,10.175),(21.085,10.175),(21.085,10.005),(20.915,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,33.805),(16.115,33.975),(16.285,33.975),(16.285,33.805),(16.115,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,24.625),(40.625,24.795),(40.795,24.795),(40.795,24.625),(40.625,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,36.185),(54.005,36.355),(54.175,36.355),(54.175,36.185),(54.005,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,26.665),(64.115,26.835),(64.285,26.835),(64.285,26.665),(64.115,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,3.545),(73.715,3.715),(73.885,3.715),(73.885,3.545),(73.715,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,36.185),(25.715,36.355),(25.885,36.355),(25.885,36.185),(25.715,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,24.285),(7.025,24.455),(7.195,24.455),(7.195,24.285),(7.025,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,23.945),(30.515,24.115),(30.685,24.115),(30.685,23.945),(30.515,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,31.085),(82.805,31.255),(82.975,31.255),(82.975,31.085),(82.805,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,25.985),(44.915,26.155),(45.085,26.155),(45.085,25.985),(44.915,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,37.205),(44.915,37.375),(45.085,37.375),(45.085,37.205),(44.915,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,13.745),(64.115,13.915),(64.285,13.915),(64.285,13.745),(64.115,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,32.445),(7.025,32.615),(7.195,32.615),(7.195,32.445),(7.025,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,31.765),(69.425,31.935),(69.595,31.935),(69.595,31.765),(69.425,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,11.705),(15.605,11.875),(15.775,11.875),(15.775,11.705),(15.605,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,20.885),(40.625,21.055),(40.795,21.055),(40.795,20.885),(40.625,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,23.945),(40.625,24.115),(40.795,24.115),(40.795,23.945),(40.625,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,25.985),(49.715,26.155),(49.885,26.155),(49.885,25.985),(49.715,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,35.165),(40.625,35.335),(40.795,35.335),(40.795,35.165),(40.625,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,18.845),(26.225,19.015),(26.395,19.015),(26.395,18.845),(26.225,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,13.405),(20.915,13.575),(21.085,13.575),(21.085,13.405),(20.915,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,31.425),(55.025,31.595),(55.195,31.595),(55.195,31.425),(55.025,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,4.225),(16.115,4.395),(16.285,4.395),(16.285,4.225),(16.115,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,9.325),(63.605,9.495),(63.775,9.495),(63.775,9.325),(63.605,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,19.525),(35.825,19.695),(35.995,19.695),(35.995,19.525),(35.825,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,35.505),(73.715,35.675),(73.885,35.675),(73.885,35.505),(73.715,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.345),(49.205,10.515),(49.375,10.515),(49.375,10.345),(49.205,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,25.985),(20.915,26.155),(21.085,26.155),(21.085,25.985),(20.915,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,18.505),(73.205,18.675),(73.375,18.675),(73.375,18.505),(73.205,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,39.585),(49.715,39.755),(49.885,39.755),(49.885,39.585),(49.715,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.145),(40.115,17.315),(40.285,17.315),(40.285,17.145),(40.115,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,19.525),(11.825,19.695),(11.995,19.695),(11.995,19.525),(11.825,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,13.405),(73.715,13.575),(73.885,13.575),(73.885,13.405),(73.715,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,8.305),(20.405,8.475),(20.575,8.475),(20.575,8.305),(20.405,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,19.865),(74.225,20.035),(74.395,20.035),(74.395,19.865),(74.225,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,37.545),(7.025,37.715),(7.195,37.715),(7.195,37.545),(7.025,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.205),(40.625,3.375),(40.795,3.375),(40.795,3.205),(40.625,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,28.705),(68.405,28.875),(68.575,28.875),(68.575,28.705),(68.405,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.505),(50.225,18.675),(50.395,18.675),(50.395,18.505),(50.225,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,18.165),(78.515,18.335),(78.685,18.335),(78.685,18.165),(78.515,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,19.185),(7.025,19.355),(7.195,19.355),(7.195,19.185),(7.025,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,27.005),(35.315,27.175),(35.485,27.175),(35.485,27.005),(35.315,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,9.665),(16.625,9.835),(16.795,9.835),(16.795,9.665),(16.625,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,7.625),(25.715,7.795),(25.885,7.795),(25.885,7.625),(25.715,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,38.905),(79.025,39.075),(79.195,39.075),(79.195,38.905),(79.025,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,36.185),(11.315,36.355),(11.485,36.355),(11.485,36.185),(11.315,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,15.445),(78.515,15.615),(78.685,15.615),(78.685,15.445),(78.515,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.505),(55.025,18.675),(55.195,18.675),(55.195,18.505),(55.025,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.425),(30.515,14.595),(30.685,14.595),(30.685,14.425),(30.515,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,12.385),(64.625,12.555),(64.795,12.555),(64.795,12.385),(64.625,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,34.145),(74.225,34.315),(74.395,34.315),(74.395,34.145),(74.225,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,38.225),(26.225,38.395),(26.395,38.395),(26.395,38.225),(26.225,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,35.505),(30.515,35.675),(30.685,35.675),(30.685,35.505),(30.515,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,35.165),(35.315,35.335),(35.485,35.335),(35.485,35.165),(35.315,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,38.905),(49.715,39.075),(49.885,39.075),(49.885,38.905),(49.715,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,40.605),(68.915,40.775),(69.085,40.775),(69.085,40.605),(68.915,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,22.925),(44.915,23.095),(45.085,23.095),(45.085,22.925),(44.915,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,14.085),(16.115,14.255),(16.285,14.255),(16.285,14.085),(16.115,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.805),(10.805,16.975),(10.975,16.975),(10.975,16.805),(10.805,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.645),(44.915,8.815),(45.085,8.815),(45.085,8.645),(44.915,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.125),(35.315,16.295),(35.485,16.295),(35.485,16.125),(35.315,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,21.565),(68.405,21.735),(68.575,21.735),(68.575,21.565),(68.405,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,4.905),(26.225,5.075),(26.395,5.075),(26.395,4.905),(26.225,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,29.385),(35.825,29.555),(35.995,29.555),(35.995,29.385),(35.825,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,18.165),(83.315,18.335),(83.485,18.335),(83.485,18.165),(83.315,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,8.305),(79.025,8.475),(79.195,8.475),(79.195,8.305),(79.025,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,29.385),(11.825,29.555),(11.995,29.555),(11.995,29.385),(11.825,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,40.605),(30.005,40.775),(30.175,40.775),(30.175,40.605),(30.005,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,36.525),(58.805,36.695),(58.975,36.695),(58.975,36.525),(58.805,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,34.825),(49.205,34.995),(49.375,34.995),(49.375,34.825),(49.205,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,12.385),(69.425,12.555),(69.595,12.555),(69.595,12.385),(69.425,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,25.985),(34.805,26.155),(34.975,26.155),(34.975,25.985),(34.805,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,26.665),(54.005,26.835),(54.175,26.835),(54.175,26.665),(54.005,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.065),(40.625,13.235),(40.795,13.235),(40.795,13.065),(40.625,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,38.565),(68.405,38.735),(68.575,38.735),(68.575,38.565),(68.405,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.245),(11.825,5.415),(11.995,5.415),(11.995,5.245),(11.825,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,28.025),(78.515,28.195),(78.685,28.195),(78.685,28.025),(78.515,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,29.045),(7.025,29.215),(7.195,29.215),(7.195,29.045),(7.025,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.485),(58.805,17.655),(58.975,17.655),(58.975,17.485),(58.805,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,40.265),(78.515,40.435),(78.685,40.435),(78.685,40.265),(78.515,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,28.365),(55.025,28.535),(55.195,28.535),(55.195,28.365),(55.025,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,15.785),(64.625,15.955),(64.795,15.955),(64.795,15.785),(64.625,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,30.745),(31.025,30.915),(31.195,30.915),(31.195,30.745),(31.025,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,18.845),(11.315,19.015),(11.485,19.015),(11.485,18.845),(11.315,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,22.245),(35.825,22.415),(35.995,22.415),(35.995,22.245),(35.825,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,8.645),(20.915,8.815),(21.085,8.815),(21.085,8.645),(20.915,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,23.945),(73.715,24.115),(73.885,24.115),(73.885,23.945),(73.715,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,9.665),(73.715,9.835),(73.885,9.835),(73.885,9.665),(73.715,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,33.125),(11.315,33.295),(11.485,33.295),(11.485,33.125),(11.315,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,17.485),(82.805,17.655),(82.975,17.655),(82.975,17.485),(82.805,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,34.825),(54.005,34.995),(54.175,34.995),(54.175,34.825),(54.005,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,34.485),(59.315,34.655),(59.485,34.655),(59.485,34.485),(59.315,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,25.985),(39.605,26.155),(39.775,26.155),(39.775,25.985),(39.605,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,16.125),(73.715,16.295),(73.885,16.295),(73.885,16.125),(73.715,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,28.025),(83.315,28.195),(83.485,28.195),(83.485,28.025),(83.315,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,40.605),(6.515,40.775),(6.685,40.775),(6.685,40.605),(6.515,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,22.245),(6.515,22.415),(6.685,22.415),(6.685,22.245),(6.515,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,24.285),(11.825,24.455),(11.995,24.455),(11.995,24.285),(11.825,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,4.565),(82.805,4.735),(82.975,4.735),(82.975,4.565),(82.805,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,28.705),(59.825,28.875),(59.995,28.875),(59.995,28.705),(59.825,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,15.785),(69.425,15.955),(69.595,15.955),(69.595,15.785),(69.425,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,13.405),(82.805,13.575),(82.975,13.575),(82.975,13.405),(82.805,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,26.325),(64.115,26.495),(64.285,26.495),(64.285,26.325),(64.115,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.685),(50.225,10.855),(50.395,10.855),(50.395,10.685),(50.225,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,7.965),(20.915,8.135),(21.085,8.135),(21.085,7.965),(20.915,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.665),(30.515,9.835),(30.685,9.835),(30.685,9.665),(30.515,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,18.505),(63.605,18.675),(63.775,18.675),(63.775,18.505),(63.605,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.325),(30.515,9.495),(30.685,9.495),(30.685,9.325),(30.515,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,19.185),(34.805,19.355),(34.975,19.355),(34.975,19.185),(34.805,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,11.025),(16.115,11.195),(16.285,11.195),(16.285,11.025),(16.115,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,6.605),(35.825,6.775),(35.995,6.775),(35.995,6.605),(35.825,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.765),(40.625,14.935),(40.795,14.935),(40.795,14.765),(40.625,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,15.445),(63.605,15.615),(63.775,15.615),(63.775,15.445),(63.605,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,34.485),(64.115,34.655),(64.285,34.655),(64.285,34.485),(64.115,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,25.645),(31.025,25.815),(31.195,25.815),(31.195,25.645),(31.025,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.505),(40.115,18.675),(40.285,18.675),(40.285,18.505),(40.115,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,21.905),(15.605,22.075),(15.775,22.075),(15.775,21.905),(15.605,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,30.745),(7.025,30.915),(7.195,30.915),(7.195,30.745),(7.025,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,32.105),(35.825,32.275),(35.995,32.275),(35.995,32.105),(35.825,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,11.365),(15.605,11.535),(15.775,11.535),(15.775,11.365),(15.605,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,39.245),(58.805,39.415),(58.975,39.415),(58.975,39.245),(58.805,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.545),(44.915,3.715),(45.085,3.715),(45.085,3.545),(44.915,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,33.805),(31.025,33.975),(31.195,33.975),(31.195,33.805),(31.025,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,30.405),(79.025,30.575),(79.195,30.575),(79.195,30.405),(79.025,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,34.145),(64.115,34.315),(64.285,34.315),(64.285,34.145),(64.115,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,9.665),(15.605,9.835),(15.775,9.835),(15.775,9.665),(15.605,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,17.145),(15.605,17.315),(15.775,17.315),(15.775,17.145),(15.605,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,25.305),(59.315,25.475),(59.485,25.475),(59.485,25.305),(59.315,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,19.185),(39.605,19.355),(39.775,19.355),(39.775,19.185),(39.605,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,4.905),(78.515,5.075),(78.685,5.075),(78.685,4.905),(78.515,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,38.565),(59.825,38.735),(59.995,38.735),(59.995,38.565),(59.825,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,33.465),(31.025,33.635),(31.195,33.635),(31.195,33.465),(31.025,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,24.965),(31.025,25.135),(31.195,25.135),(31.195,24.965),(31.025,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,29.725),(83.315,29.895),(83.485,29.895),(83.485,29.725),(83.315,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,12.725),(25.715,12.895),(25.885,12.895),(25.885,12.725),(25.715,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,19.185),(11.825,19.355),(11.995,19.355),(11.995,19.185),(11.825,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,4.225),(15.605,4.395),(15.775,4.395),(15.775,4.225),(15.605,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,36.865),(34.805,37.035),(34.975,37.035),(34.975,36.865),(34.805,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,29.045),(34.805,29.215),(34.975,29.215),(34.975,29.045),(34.805,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,20.545),(21.425,20.715),(21.595,20.715),(21.595,20.545),(21.425,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,5.585),(83.315,5.755),(83.485,5.755),(83.485,5.585),(83.315,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,18.845),(64.625,19.015),(64.795,19.015),(64.795,18.845),(64.625,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.165),(50.225,18.335),(50.395,18.335),(50.395,18.165),(50.225,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,33.465),(25.715,33.635),(25.885,33.635),(25.885,33.465),(25.715,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,5.245),(83.315,5.415),(83.485,5.415),(83.485,5.245),(83.315,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,33.125),(64.625,33.295),(64.795,33.295),(64.795,33.125),(64.625,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.745),(44.915,13.915),(45.085,13.915),(45.085,13.745),(44.915,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.005),(54.515,10.175),(54.685,10.175),(54.685,10.005),(54.515,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,38.565),(44.915,38.735),(45.085,38.735),(45.085,38.565),(44.915,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,28.705),(16.625,28.875),(16.795,28.875),(16.795,28.705),(16.625,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,33.805),(7.025,33.975),(7.195,33.975),(7.195,33.805),(7.025,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,22.585),(83.315,22.755),(83.485,22.755),(83.485,22.585),(83.315,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.225),(31.025,4.395),(31.195,4.395),(31.195,4.225),(31.025,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.485),(30.515,17.655),(30.685,17.655),(30.685,17.485),(30.515,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,27.005),(15.605,27.175),(15.775,27.175),(15.775,27.005),(15.605,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,12.385),(63.605,12.555),(63.775,12.555),(63.775,12.385),(63.605,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.465),(10.805,16.635),(10.975,16.635),(10.975,16.465),(10.805,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,18.165),(30.005,18.335),(30.175,18.335),(30.175,18.165),(30.005,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,22.925),(10.805,23.095),(10.975,23.095),(10.975,22.925),(10.805,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,33.465),(7.025,33.635),(7.195,33.635),(7.195,33.465),(7.025,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,29.045),(11.825,29.215),(11.995,29.215),(11.995,29.045),(11.825,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,32.785),(55.025,32.955),(55.195,32.955),(55.195,32.785),(55.025,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,6.945),(25.205,7.115),(25.375,7.115),(25.375,6.945),(25.205,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,10.685),(63.605,10.855),(63.775,10.855),(63.775,10.685),(63.605,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,13.065),(21.425,13.235),(21.595,13.235),(21.595,13.065),(21.425,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.785),(59.315,15.955),(59.485,15.955),(59.485,15.785),(59.315,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,23.605),(74.225,23.775),(74.395,23.775),(74.395,23.605),(74.225,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,33.125),(49.205,33.295),(49.375,33.295),(49.375,33.125),(49.205,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,37.885),(35.315,38.055),(35.485,38.055),(35.485,37.885),(35.315,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.045),(49.205,12.215),(49.375,12.215),(49.375,12.045),(49.205,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,28.025),(50.225,28.195),(50.395,28.195),(50.395,28.025),(50.225,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,39.245),(45.425,39.415),(45.595,39.415),(45.595,39.245),(45.425,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,14.765),(73.715,14.935),(73.885,14.935),(73.885,14.765),(73.715,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.565),(35.825,4.735),(35.995,4.735),(35.995,4.565),(35.825,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.585),(58.805,5.755),(58.975,5.755),(58.975,5.585),(58.805,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.505),(30.515,18.675),(30.685,18.675),(30.685,18.505),(30.515,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.625),(31.025,7.795),(31.195,7.795),(31.195,7.625),(31.025,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,37.545),(40.625,37.715),(40.795,37.715),(40.795,37.545),(40.625,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.225),(7.025,4.395),(7.195,4.395),(7.195,4.225),(7.025,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,13.745),(64.625,13.915),(64.795,13.915),(64.795,13.745),(64.625,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,20.205),(79.025,20.375),(79.195,20.375),(79.195,20.205),(79.025,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,28.705),(73.715,28.875),(73.885,28.875),(73.885,28.705),(73.715,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,36.525),(35.315,36.695),(35.485,36.695),(35.485,36.525),(35.315,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,36.525),(78.515,36.695),(78.685,36.695),(78.685,36.525),(78.515,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,6.945),(69.425,7.115),(69.595,7.115),(69.595,6.945),(69.425,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.045),(54.005,12.215),(54.175,12.215),(54.175,12.045),(54.005,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,4.905),(63.605,5.075),(63.775,5.075),(63.775,4.905),(63.605,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,38.225),(49.205,38.395),(49.375,38.395),(49.375,38.225),(49.205,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,19.525),(44.405,19.695),(44.575,19.695),(44.575,19.525),(44.405,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,8.985),(20.405,9.155),(20.575,9.155),(20.575,8.985),(20.405,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,26.665),(69.425,26.835),(69.595,26.835),(69.595,26.665),(69.425,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,15.445),(16.115,15.615),(16.285,15.615),(16.285,15.445),(16.115,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.485),(35.315,17.655),(35.485,17.655),(35.485,17.485),(35.315,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,27.345),(40.625,27.515),(40.795,27.515),(40.795,27.345),(40.625,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,20.205),(49.715,20.375),(49.885,20.375),(49.885,20.205),(49.715,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,30.745),(35.825,30.915),(35.995,30.915),(35.995,30.745),(35.825,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.845),(35.825,19.015),(35.995,19.015),(35.995,18.845),(35.825,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,20.545),(11.315,20.715),(11.485,20.715),(11.485,20.545),(11.315,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,29.725),(73.205,29.895),(73.375,29.895),(73.375,29.725),(73.205,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,16.805),(68.915,16.975),(69.085,16.975),(69.085,16.805),(68.915,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,30.745),(11.825,30.915),(11.995,30.915),(11.995,30.745),(11.825,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.425),(35.825,14.595),(35.995,14.595),(35.995,14.425),(35.825,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,37.545),(16.625,37.715),(16.795,37.715),(16.795,37.545),(16.625,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,6.265),(39.605,6.435),(39.775,6.435),(39.775,6.265),(39.605,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,22.245),(78.005,22.415),(78.175,22.415),(78.175,22.245),(78.005,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,13.745),(69.425,13.915),(69.595,13.915),(69.595,13.745),(69.425,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.125),(44.915,16.295),(45.085,16.295),(45.085,16.125),(44.915,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,5.585),(73.205,5.755),(73.375,5.755),(73.375,5.585),(73.205,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.425),(40.625,14.595),(40.795,14.595),(40.795,14.425),(40.625,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,29.725),(50.225,29.895),(50.395,29.895),(50.395,29.725),(50.225,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,2.865),(78.005,3.035),(78.175,3.035),(78.175,2.865),(78.005,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,28.365),(30.515,28.535),(30.685,28.535),(30.685,28.365),(30.515,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,36.525),(83.315,36.695),(83.485,36.695),(83.485,36.525),(83.315,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,30.745),(6.515,30.915),(6.685,30.915),(6.685,30.745),(6.515,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.625),(7.025,7.795),(7.195,7.795),(7.195,7.625),(7.025,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,24.965),(49.205,25.135),(49.375,25.135),(49.375,24.965),(49.205,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,38.905),(20.915,39.075),(21.085,39.075),(21.085,38.905),(20.915,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,24.285),(78.005,24.455),(78.175,24.455),(78.175,24.285),(78.005,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,23.265),(25.205,23.435),(25.375,23.435),(25.375,23.265),(25.205,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,17.485),(20.405,17.655),(20.575,17.655),(20.575,17.485),(20.405,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,29.725),(78.005,29.895),(78.175,29.895),(78.175,29.725),(78.005,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,29.385),(44.405,29.555),(44.575,29.555),(44.575,29.385),(44.405,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,32.445),(78.005,32.615),(78.175,32.615),(78.175,32.445),(78.005,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,18.505),(78.515,18.675),(78.685,18.675),(78.685,18.505),(78.515,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,38.225),(35.825,38.395),(35.995,38.395),(35.995,38.225),(35.825,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.745),(54.005,13.915),(54.175,13.915),(54.175,13.745),(54.005,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,3.885),(78.515,4.055),(78.685,4.055),(78.685,3.885),(78.515,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,30.405),(11.315,30.575),(11.485,30.575),(11.485,30.405),(11.315,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,29.385),(83.315,29.555),(83.485,29.555),(83.485,29.385),(83.315,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.345),(31.025,10.515),(31.195,10.515),(31.195,10.345),(31.025,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,26.665),(68.915,26.835),(69.085,26.835),(69.085,26.665),(68.915,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,28.025),(7.025,28.195),(7.195,28.195),(7.195,28.025),(7.025,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,38.905),(74.225,39.075),(74.395,39.075),(74.395,38.905),(74.225,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,40.605),(11.825,40.775),(11.995,40.775),(11.995,40.605),(11.825,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,31.765),(59.315,31.935),(59.485,31.935),(59.485,31.765),(59.315,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,32.105),(78.005,32.275),(78.175,32.275),(78.175,32.105),(78.005,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,37.885),(25.205,38.055),(25.375,38.055),(25.375,37.885),(25.205,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,25.645),(15.605,25.815),(15.775,25.815),(15.775,25.645),(15.605,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,21.225),(55.025,21.395),(55.195,21.395),(55.195,21.225),(55.025,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,23.265),(69.425,23.435),(69.595,23.435),(69.595,23.265),(69.425,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.985),(45.425,9.155),(45.595,9.155),(45.595,8.985),(45.425,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,20.885),(73.205,21.055),(73.375,21.055),(73.375,20.885),(73.205,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,21.905),(11.825,22.075),(11.995,22.075),(11.995,21.905),(11.825,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,38.565),(10.805,38.735),(10.975,38.735),(10.975,38.565),(10.805,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,8.985),(73.715,9.155),(73.885,9.155),(73.885,8.985),(73.715,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,12.725),(15.605,12.895),(15.775,12.895),(15.775,12.725),(15.605,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,29.045),(54.515,29.215),(54.685,29.215),(54.685,29.045),(54.515,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,24.965),(11.825,25.135),(11.995,25.135),(11.995,24.965),(11.825,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,38.225),(25.715,38.395),(25.885,38.395),(25.885,38.225),(25.715,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.365),(11.825,11.535),(11.995,11.535),(11.995,11.365),(11.825,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,31.765),(79.025,31.935),(79.195,31.935),(79.195,31.765),(79.025,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.725),(45.425,12.895),(45.595,12.895),(45.595,12.725),(45.425,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,13.405),(64.115,13.575),(64.285,13.575),(64.285,13.405),(64.115,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.145),(35.825,17.315),(35.995,17.315),(35.995,17.145),(35.825,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,39.245),(83.315,39.415),(83.485,39.415),(83.485,39.245),(83.315,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,33.465),(6.515,33.635),(6.685,33.635),(6.685,33.465),(6.515,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,26.665),(59.315,26.835),(59.485,26.835),(59.485,26.665),(59.315,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.345),(7.025,10.515),(7.195,10.515),(7.195,10.345),(7.025,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,38.225),(16.115,38.395),(16.285,38.395),(16.285,38.225),(16.115,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,2.865),(82.805,3.035),(82.975,3.035),(82.975,2.865),(82.805,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.225),(11.825,4.395),(11.995,4.395),(11.995,4.225),(11.825,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,35.165),(78.005,35.335),(78.175,35.335),(78.175,35.165),(78.005,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,31.085),(55.025,31.255),(55.195,31.255),(55.195,31.085),(55.025,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,24.285),(82.805,24.455),(82.975,24.455),(82.975,24.285),(82.805,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,34.825),(25.715,34.995),(25.885,34.995),(25.885,34.825),(25.715,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,18.165),(73.205,18.335),(73.375,18.335),(73.375,18.165),(73.205,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,32.105),(58.805,32.275),(58.975,32.275),(58.975,32.105),(58.805,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,32.445),(82.805,32.615),(82.975,32.615),(82.975,32.445),(82.805,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,25.645),(40.625,25.815),(40.795,25.815),(40.795,25.645),(40.625,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,37.205),(59.315,37.375),(59.485,37.375),(59.485,37.205),(59.315,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,10.685),(78.515,10.855),(78.685,10.855),(78.685,10.685),(78.515,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,28.025),(25.205,28.195),(25.375,28.195),(25.375,28.025),(25.205,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,27.005),(35.825,27.175),(35.995,27.175),(35.995,27.005),(35.825,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,19.185),(44.405,19.355),(44.575,19.355),(44.575,19.185),(44.405,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,34.145),(64.625,34.315),(64.795,34.315),(64.795,34.145),(64.625,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,26.325),(69.425,26.495),(69.595,26.495),(69.595,26.325),(69.425,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,40.265),(73.715,40.435),(73.885,40.435),(73.885,40.265),(73.715,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,27.005),(11.825,27.175),(11.995,27.175),(11.995,27.005),(11.825,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,6.945),(49.715,7.115),(49.885,7.115),(49.885,6.945),(49.715,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,33.805),(40.625,33.975),(40.795,33.975),(40.795,33.805),(40.625,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,15.105),(16.115,15.275),(16.285,15.275),(16.285,15.105),(16.115,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,31.425),(59.825,31.595),(59.995,31.595),(59.995,31.425),(59.825,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,27.005),(40.625,27.175),(40.795,27.175),(40.795,27.005),(40.625,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,32.105),(82.805,32.275),(82.975,32.275),(82.975,32.105),(82.805,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,6.265),(54.515,6.435),(54.685,6.435),(54.685,6.265),(54.515,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,38.905),(64.115,39.075),(64.285,39.075),(64.285,38.905),(64.115,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,15.785),(11.315,15.955),(11.485,15.955),(11.485,15.785),(11.315,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,31.765),(49.205,31.935),(49.375,31.935),(49.375,31.765),(49.205,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.505),(45.425,18.675),(45.595,18.675),(45.595,18.505),(45.425,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,7.285),(6.515,7.455),(6.685,7.455),(6.685,7.285),(6.515,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,34.485),(49.205,34.655),(49.375,34.655),(49.375,34.485),(49.205,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,7.965),(74.225,8.135),(74.395,8.135),(74.395,7.965),(74.225,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.885),(45.425,4.055),(45.595,4.055),(45.595,3.885),(45.425,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,37.205),(64.115,37.375),(64.285,37.375),(64.285,37.205),(64.115,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,21.225),(40.115,21.395),(40.285,21.395),(40.285,21.225),(40.115,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,28.025),(30.515,28.195),(30.685,28.195),(30.685,28.025),(30.515,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,28.705),(49.715,28.875),(49.885,28.875),(49.885,28.705),(49.715,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,2.865),(73.715,3.035),(73.885,3.035),(73.885,2.865),(73.715,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,26.325),(54.005,26.495),(54.175,26.495),(54.175,26.325),(54.005,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,18.845),(30.005,19.015),(30.175,19.015),(30.175,18.845),(30.005,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.445),(31.025,15.615),(31.195,15.615),(31.195,15.445),(31.025,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.045),(34.805,12.215),(34.975,12.215),(34.975,12.045),(34.805,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,34.145),(21.425,34.315),(21.595,34.315),(21.595,34.145),(21.425,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,11.705),(83.315,11.875),(83.485,11.875),(83.485,11.705),(83.315,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,29.045),(44.405,29.215),(44.575,29.215),(44.575,29.045),(44.405,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,17.825),(74.225,17.995),(74.395,17.995),(74.395,17.825),(74.225,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,24.625),(44.915,24.795),(45.085,24.795),(45.085,24.625),(44.915,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,3.545),(69.425,3.715),(69.595,3.715),(69.595,3.545),(69.425,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.225),(40.625,4.395),(40.795,4.395),(40.795,4.225),(40.625,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.405),(54.005,13.575),(54.175,13.575),(54.175,13.405),(54.005,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,37.885),(20.405,38.055),(20.575,38.055),(20.575,37.885),(20.405,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,21.565),(49.715,21.735),(49.885,21.735),(49.885,21.565),(49.715,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.105),(59.315,15.275),(59.485,15.275),(59.485,15.105),(59.315,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,35.165),(82.805,35.335),(82.975,35.335),(82.975,35.165),(82.805,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,15.785),(79.025,15.955),(79.195,15.955),(79.195,15.785),(79.025,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,10.005),(25.715,10.175),(25.885,10.175),(25.885,10.005),(25.715,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,33.465),(54.515,33.635),(54.685,33.635),(54.685,33.465),(54.515,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,3.545),(74.225,3.715),(74.395,3.715),(74.395,3.545),(74.225,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,25.305),(45.425,25.475),(45.595,25.475),(45.595,25.305),(45.425,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,28.025),(59.825,28.195),(59.995,28.195),(59.995,28.025),(59.825,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,29.725),(30.515,29.895),(30.685,29.895),(30.685,29.725),(30.515,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,36.525),(7.025,36.695),(7.195,36.695),(7.195,36.525),(7.025,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,23.605),(11.315,23.775),(11.485,23.775),(11.485,23.605),(11.315,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,4.225),(16.625,4.395),(16.795,4.395),(16.795,4.225),(16.625,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,40.265),(59.825,40.435),(59.995,40.435),(59.995,40.265),(59.825,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,37.205),(49.205,37.375),(49.375,37.375),(49.375,37.205),(49.205,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.165),(40.115,18.335),(40.285,18.335),(40.285,18.165),(40.115,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,37.885),(79.025,38.055),(79.195,38.055),(79.195,37.885),(79.025,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,20.205),(20.915,20.375),(21.085,20.375),(21.085,20.205),(20.915,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,30.745),(44.405,30.915),(44.575,30.915),(44.575,30.745),(44.405,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,12.385),(26.225,12.555),(26.395,12.555),(26.395,12.385),(26.225,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,6.945),(39.605,7.115),(39.775,7.115),(39.775,6.945),(39.605,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,31.425),(49.715,31.595),(49.885,31.595),(49.885,31.425),(49.715,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.205),(44.915,3.375),(45.085,3.375),(45.085,3.205),(44.915,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,31.765),(11.315,31.935),(11.485,31.935),(11.485,31.765),(11.315,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,18.165),(16.625,18.335),(16.795,18.335),(16.795,18.165),(16.625,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,22.585),(73.205,22.755),(73.375,22.755),(73.375,22.585),(73.205,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,24.965),(26.225,25.135),(26.395,25.135),(26.395,24.965),(26.225,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,6.265),(44.405,6.435),(44.575,6.435),(44.575,6.265),(44.405,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,10.685),(26.225,10.855),(26.395,10.855),(26.395,10.685),(26.225,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,11.025),(30.005,11.195),(30.175,11.195),(30.175,11.025),(30.005,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,35.845),(63.605,36.015),(63.775,36.015),(63.775,35.845),(63.605,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,33.465),(78.005,33.635),(78.175,33.635),(78.175,33.465),(78.005,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,20.885),(25.205,21.055),(25.375,21.055),(25.375,20.885),(25.205,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,37.205),(54.005,37.375),(54.175,37.375),(54.175,37.205),(54.005,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,24.625),(73.205,24.795),(73.375,24.795),(73.375,24.625),(73.205,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,25.305),(35.825,25.475),(35.995,25.475),(35.995,25.305),(35.825,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,25.645),(11.825,25.815),(11.995,25.815),(11.995,25.645),(11.825,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,34.485),(16.115,34.655),(16.285,34.655),(16.285,34.485),(16.115,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,25.985),(74.225,26.155),(74.395,26.155),(74.395,25.985),(74.225,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,28.705),(39.605,28.875),(39.775,28.875),(39.775,28.705),(39.605,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.285),(54.515,7.455),(54.685,7.455),(54.685,7.285),(54.515,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,39.245),(35.315,39.415),(35.485,39.415),(35.485,39.245),(35.315,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,4.225),(73.715,4.395),(73.885,4.395),(73.885,4.225),(73.715,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,11.705),(73.205,11.875),(73.375,11.875),(73.375,11.705),(73.205,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,13.745),(68.915,13.915),(69.085,13.915),(69.085,13.745),(68.915,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,38.225),(31.025,38.395),(31.195,38.395),(31.195,38.225),(31.025,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.725),(11.825,12.895),(11.995,12.895),(11.995,12.725),(11.825,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,5.585),(59.825,5.755),(59.995,5.755),(59.995,5.585),(59.825,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,38.565),(68.915,38.735),(69.085,38.735),(69.085,38.565),(68.915,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.545),(59.315,3.715),(59.485,3.715),(59.485,3.545),(59.315,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,4.225),(78.005,4.395),(78.175,4.395),(78.175,4.225),(78.005,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,31.085),(59.825,31.255),(59.995,31.255),(59.995,31.085),(59.825,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,33.465),(35.825,33.635),(35.995,33.635),(35.995,33.465),(35.825,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,18.505),(20.405,18.675),(20.575,18.675),(20.575,18.505),(20.405,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,32.445),(78.515,32.615),(78.685,32.615),(78.685,32.445),(78.515,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,22.245),(83.315,22.415),(83.485,22.415),(83.485,22.245),(83.315,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,28.025),(16.625,28.195),(16.795,28.195),(16.795,28.025),(16.625,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,33.465),(11.825,33.635),(11.995,33.635),(11.995,33.465),(11.825,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,40.605),(58.805,40.775),(58.975,40.775),(58.975,40.605),(58.805,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,40.265),(16.625,40.435),(16.795,40.435),(16.795,40.265),(16.625,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,32.445),(55.025,32.615),(55.195,32.615),(55.195,32.445),(55.025,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,6.605),(6.515,6.775),(6.685,6.775),(6.685,6.605),(6.515,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.965),(54.005,8.135),(54.175,8.135),(54.175,7.965),(54.005,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,27.685),(68.915,27.855),(69.085,27.855),(69.085,27.685),(68.915,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,32.105),(78.515,32.275),(78.685,32.275),(78.685,32.105),(78.515,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,23.605),(64.625,23.775),(64.795,23.775),(64.795,23.605),(64.625,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,8.645),(69.425,8.815),(69.595,8.815),(69.595,8.645),(69.425,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,28.365),(49.715,28.535),(49.885,28.535),(49.885,28.365),(49.715,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,20.205),(39.605,20.375),(39.775,20.375),(39.775,20.205),(39.605,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,39.585),(44.405,39.755),(44.575,39.755),(44.575,39.585),(44.405,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.785),(39.605,15.955),(39.775,15.955),(39.775,15.785),(39.605,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,19.525),(73.205,19.695),(73.375,19.695),(73.375,19.525),(73.205,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,7.625),(26.225,7.795),(26.395,7.795),(26.395,7.625),(26.225,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,37.205),(11.315,37.375),(11.485,37.375),(11.485,37.205),(11.315,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.745),(59.315,13.915),(59.485,13.915),(59.485,13.745),(59.315,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,38.225),(7.025,38.395),(7.195,38.395),(7.195,38.225),(7.025,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,3.205),(69.425,3.375),(69.595,3.375),(69.595,3.205),(69.425,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,21.565),(21.425,21.735),(21.595,21.735),(21.595,21.565),(21.425,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,14.085),(78.005,14.255),(78.175,14.255),(78.175,14.085),(78.005,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,29.725),(40.115,29.895),(40.285,29.895),(40.285,29.725),(40.115,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.025),(58.805,11.195),(58.975,11.195),(58.975,11.025),(58.805,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,35.505),(68.405,35.675),(68.575,35.675),(68.575,35.505),(68.405,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,29.385),(68.405,29.555),(68.575,29.555),(68.575,29.385),(68.405,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,37.545),(55.025,37.715),(55.195,37.715),(55.195,37.545),(55.025,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,28.365),(20.405,28.535),(20.575,28.535),(20.575,28.365),(20.405,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,32.105),(83.315,32.275),(83.485,32.275),(83.485,32.105),(83.315,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,23.605),(69.425,23.775),(69.595,23.775),(69.595,23.605),(69.425,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,13.065),(25.205,13.235),(25.375,13.235),(25.375,13.065),(25.205,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,36.865),(69.425,37.035),(69.595,37.035),(69.595,36.865),(69.425,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,32.785),(59.825,32.955),(59.995,32.955),(59.995,32.785),(59.825,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,16.125),(74.225,16.295),(74.395,16.295),(74.395,16.125),(74.225,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,36.525),(11.825,36.695),(11.995,36.695),(11.995,36.525),(11.825,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,28.025),(78.005,28.195),(78.175,28.195),(78.175,28.025),(78.005,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,5.585),(16.625,5.755),(16.795,5.755),(16.795,5.585),(16.625,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,22.585),(40.115,22.755),(40.285,22.755),(40.285,22.585),(40.115,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.485),(10.805,17.655),(10.975,17.655),(10.975,17.485),(10.805,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,31.085),(16.625,31.255),(16.795,31.255),(16.795,31.085),(16.625,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,36.185),(35.825,36.355),(35.995,36.355),(35.995,36.185),(35.825,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,21.225),(20.405,21.395),(20.575,21.395),(20.575,21.225),(20.405,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,29.385),(73.205,29.555),(73.375,29.555),(73.375,29.385),(73.205,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,30.065),(35.825,30.235),(35.995,30.235),(35.995,30.065),(35.825,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,35.845),(30.515,36.015),(30.685,36.015),(30.685,35.845),(30.515,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.805),(49.205,16.975),(49.375,16.975),(49.375,16.805),(49.205,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,15.445),(15.605,15.615),(15.775,15.615),(15.775,15.445),(15.605,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,13.065),(69.425,13.235),(69.595,13.235),(69.595,13.065),(69.425,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,39.245),(25.205,39.415),(25.375,39.415),(25.375,39.245),(25.205,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,23.265),(20.405,23.435),(20.575,23.435),(20.575,23.265),(20.405,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,24.625),(82.805,24.795),(82.975,24.795),(82.975,24.625),(82.805,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,32.445),(68.405,32.615),(68.575,32.615),(68.575,32.445),(68.405,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.305),(49.715,8.475),(49.885,8.475),(49.885,8.305),(49.715,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,22.245),(73.205,22.415),(73.375,22.415),(73.375,22.245),(73.205,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,35.845),(15.605,36.015),(15.775,36.015),(15.775,35.845),(15.605,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,10.345),(26.225,10.515),(26.395,10.515),(26.395,10.345),(26.225,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,35.505),(54.005,35.675),(54.175,35.675),(54.175,35.505),(54.005,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,28.705),(20.915,28.875),(21.085,28.875),(21.085,28.705),(20.915,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,22.245),(50.225,22.415),(50.395,22.415),(50.395,22.245),(50.225,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,32.105),(68.405,32.275),(68.575,32.275),(68.575,32.105),(68.405,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.005),(31.025,10.175),(31.195,10.175),(31.195,10.005),(31.025,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,26.325),(68.915,26.495),(69.085,26.495),(69.085,26.325),(68.915,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,26.665),(49.205,26.835),(49.375,26.835),(49.375,26.665),(49.205,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.125),(59.315,16.295),(59.485,16.295),(59.485,16.125),(59.315,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,14.085),(82.805,14.255),(82.975,14.255),(82.975,14.085),(82.805,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,7.625),(16.115,7.795),(16.285,7.795),(16.285,7.625),(16.115,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,26.665),(26.225,26.835),(26.395,26.835),(26.395,26.665),(26.225,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,19.185),(63.605,19.355),(63.775,19.355),(63.775,19.185),(63.605,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,33.125),(11.825,33.295),(11.995,33.295),(11.995,33.125),(11.825,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.745),(49.205,13.915),(49.375,13.915),(49.375,13.745),(49.205,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,14.765),(69.425,14.935),(69.595,14.935),(69.595,14.765),(69.425,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,21.225),(68.405,21.395),(68.575,21.395),(68.575,21.225),(68.405,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,6.265),(25.715,6.435),(25.885,6.435),(25.885,6.265),(25.715,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,39.925),(54.005,40.095),(54.175,40.095),(54.175,39.925),(54.005,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,21.565),(20.915,21.735),(21.085,21.735),(21.085,21.565),(20.915,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,18.845),(6.515,19.015),(6.685,19.015),(6.685,18.845),(6.515,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,6.605),(73.205,6.775),(73.375,6.775),(73.375,6.605),(73.205,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,22.245),(30.005,22.415),(30.175,22.415),(30.175,22.245),(30.005,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.445),(40.625,15.615),(40.795,15.615),(40.795,15.445),(40.625,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,18.165),(20.405,18.335),(20.575,18.335),(20.575,18.165),(20.405,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,32.105),(73.205,32.275),(73.375,32.275),(73.375,32.105),(73.205,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,25.305),(30.005,25.475),(30.175,25.475),(30.175,25.305),(30.005,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,13.745),(26.225,13.915),(26.395,13.915),(26.395,13.745),(26.225,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,18.505),(59.825,18.675),(59.995,18.675),(59.995,18.505),(59.825,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,33.125),(6.515,33.295),(6.685,33.295),(6.685,33.125),(6.515,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.025),(50.225,11.195),(50.395,11.195),(50.395,11.025),(50.225,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,12.045),(15.605,12.215),(15.775,12.215),(15.775,12.045),(15.605,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,12.045),(6.515,12.215),(6.685,12.215),(6.685,12.045),(6.515,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.565),(44.915,4.735),(45.085,4.735),(45.085,4.565),(44.915,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,16.125),(64.115,16.295),(64.285,16.295),(64.285,16.125),(64.115,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.965),(59.315,8.135),(59.485,8.135),(59.485,7.965),(59.315,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,31.425),(79.025,31.595),(79.195,31.595),(79.195,31.425),(79.025,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,34.485),(31.025,34.655),(31.195,34.655),(31.195,34.485),(31.025,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,32.105),(50.225,32.275),(50.395,32.275),(50.395,32.105),(50.225,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,26.325),(25.715,26.495),(25.885,26.495),(25.885,26.325),(25.715,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,38.565),(54.515,38.735),(54.685,38.735),(54.685,38.565),(54.515,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,26.325),(59.315,26.495),(59.485,26.495),(59.485,26.325),(59.315,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.005),(7.025,10.175),(7.195,10.175),(7.195,10.005),(7.025,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,37.885),(34.805,38.055),(34.975,38.055),(34.975,37.885),(34.805,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,14.765),(74.225,14.935),(74.395,14.935),(74.395,14.765),(74.225,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,38.565),(54.005,38.735),(54.175,38.735),(54.175,38.565),(54.005,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,38.225),(11.825,38.395),(11.995,38.395),(11.995,38.225),(11.825,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,6.605),(78.005,6.775),(78.175,6.775),(78.175,6.605),(78.005,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,34.485),(25.715,34.655),(25.885,34.655),(25.885,34.485),(25.715,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,39.925),(30.005,40.095),(30.175,40.095),(30.175,39.925),(30.005,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,36.525),(16.625,36.695),(16.795,36.695),(16.795,36.525),(16.625,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,38.905),(54.005,39.075),(54.175,39.075),(54.175,38.905),(54.005,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,30.405),(83.315,30.575),(83.485,30.575),(83.485,30.405),(83.315,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,13.405),(25.715,13.575),(25.885,13.575),(25.885,13.405),(25.715,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,36.865),(63.605,37.035),(63.775,37.035),(63.775,36.865),(63.605,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,29.045),(63.605,29.215),(63.775,29.215),(63.775,29.045),(63.605,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,7.965),(64.115,8.135),(64.285,8.135),(64.285,7.965),(64.115,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,30.065),(49.205,30.235),(49.375,30.235),(49.375,30.065),(49.205,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,38.225),(6.515,38.395),(6.685,38.395),(6.685,38.225),(6.515,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,21.225),(21.425,21.395),(21.595,21.395),(21.595,21.225),(21.425,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,31.425),(20.915,31.595),(21.085,31.595),(21.085,31.425),(20.915,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,16.805),(16.115,16.975),(16.285,16.975),(16.285,16.805),(16.115,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,28.025),(20.405,28.195),(20.575,28.195),(20.575,28.025),(20.405,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,3.545),(11.315,3.715),(11.485,3.715),(11.485,3.545),(11.315,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,39.585),(31.025,39.755),(31.195,39.755),(31.195,39.585),(31.025,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.425),(44.915,14.595),(45.085,14.595),(45.085,14.425),(44.915,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,34.825),(35.825,34.995),(35.995,34.995),(35.995,34.825),(35.825,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,29.385),(16.625,29.555),(16.795,29.555),(16.795,29.385),(16.625,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,34.825),(11.825,34.995),(11.995,34.995),(11.995,34.825),(11.825,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.385),(35.825,12.555),(35.995,12.555),(35.995,12.385),(35.825,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,13.745),(15.605,13.915),(15.775,13.915),(15.775,13.745),(15.605,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,39.585),(25.715,39.755),(25.885,39.755),(25.885,39.585),(25.715,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,17.825),(64.115,17.995),(64.285,17.995),(64.285,17.825),(64.115,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,18.505),(20.915,18.675),(21.085,18.675),(21.085,18.505),(20.915,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,26.325),(49.715,26.495),(49.885,26.495),(49.885,26.325),(49.715,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,37.885),(74.225,38.055),(74.395,38.055),(74.395,37.885),(74.225,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.385),(40.625,12.555),(40.795,12.555),(40.795,12.385),(40.625,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,30.065),(54.005,30.235),(54.175,30.235),(54.175,30.065),(54.005,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,22.245),(40.115,22.415),(40.285,22.415),(40.285,22.245),(40.115,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,33.465),(78.515,33.635),(78.685,33.635),(78.685,33.465),(78.515,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,40.605),(83.315,40.775),(83.485,40.775),(83.485,40.605),(83.315,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.025),(35.315,11.195),(35.485,11.195),(35.485,11.025),(35.315,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,15.105),(15.605,15.275),(15.775,15.275),(15.775,15.105),(15.605,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,5.245),(78.515,5.415),(78.685,5.415),(78.685,5.245),(78.515,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,28.365),(44.915,28.535),(45.085,28.535),(45.085,28.365),(44.915,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,21.565),(39.605,21.735),(39.775,21.735),(39.775,21.565),(39.605,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,34.145),(79.025,34.315),(79.195,34.315),(79.195,34.145),(79.025,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,28.025),(79.025,28.195),(79.195,28.195),(79.195,28.025),(79.025,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,36.525),(73.715,36.695),(73.885,36.695),(73.885,36.525),(73.715,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,13.745),(11.315,13.915),(11.485,13.915),(11.485,13.745),(11.315,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,26.665),(16.115,26.835),(16.285,26.835),(16.285,26.665),(16.115,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,15.445),(73.715,15.615),(73.885,15.615),(73.885,15.445),(73.715,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,4.565),(73.205,4.735),(73.375,4.735),(73.375,4.565),(73.205,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,34.145),(49.715,34.315),(49.885,34.315),(49.885,34.145),(49.715,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.385),(58.805,12.555),(58.975,12.555),(58.975,12.385),(58.805,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,30.745),(68.405,30.915),(68.575,30.915),(68.575,30.745),(68.405,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,29.725),(20.405,29.895),(20.575,29.895),(20.575,29.725),(20.405,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,33.465),(83.315,33.635),(83.485,33.635),(83.485,33.465),(83.315,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,37.205),(25.715,37.375),(25.885,37.375),(25.885,37.205),(25.715,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,39.245),(16.625,39.415),(16.795,39.415),(16.795,39.245),(16.625,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,14.425),(25.205,14.595),(25.375,14.595),(25.375,14.425),(25.205,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.025),(40.115,11.195),(40.285,11.195),(40.285,11.025),(40.115,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,17.145),(59.825,17.315),(59.995,17.315),(59.995,17.145),(59.825,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,36.185),(78.005,36.355),(78.175,36.355),(78.175,36.185),(78.005,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,6.605),(40.115,6.775),(40.285,6.775),(40.285,6.605),(40.115,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,5.245),(20.405,5.415),(20.575,5.415),(20.575,5.245),(20.405,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,28.365),(20.915,28.535),(21.085,28.535),(21.085,28.365),(20.915,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,32.105),(40.115,32.275),(40.285,32.275),(40.285,32.105),(40.115,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,29.385),(73.715,29.555),(73.885,29.555),(73.885,29.385),(73.715,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,6.605),(82.805,6.775),(82.975,6.775),(82.975,6.605),(82.805,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,16.465),(64.625,16.635),(64.795,16.635),(64.795,16.465),(64.625,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.325),(40.115,9.495),(40.285,9.495),(40.285,9.325),(40.115,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,20.205),(44.405,20.375),(44.575,20.375),(44.575,20.205),(44.405,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,33.125),(54.515,33.295),(54.685,33.295),(54.685,33.125),(54.515,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,27.345),(69.425,27.515),(69.595,27.515),(69.595,27.345),(69.425,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.785),(44.405,15.955),(44.575,15.955),(44.575,15.785),(44.405,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,31.425),(39.605,31.595),(39.775,31.595),(39.775,31.425),(39.605,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,14.765),(64.115,14.935),(64.285,14.935),(64.285,14.765),(64.115,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,22.925),(39.605,23.095),(39.775,23.095),(39.775,22.925),(39.605,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,22.585),(20.405,22.755),(20.575,22.755),(20.575,22.585),(20.405,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,30.745),(73.205,30.915),(73.375,30.915),(73.375,30.745),(73.205,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,3.545),(64.625,3.715),(64.795,3.715),(64.795,3.545),(64.625,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,26.325),(26.225,26.495),(26.395,26.495),(26.395,26.325),(26.225,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,7.285),(78.515,7.455),(78.685,7.455),(78.685,7.285),(78.515,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,14.425),(73.205,14.595),(73.375,14.595),(73.375,14.425),(73.205,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,19.525),(45.425,19.695),(45.595,19.695),(45.595,19.525),(45.425,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.145),(44.915,17.315),(45.085,17.315),(45.085,17.145),(44.915,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,40.605),(68.405,40.775),(68.575,40.775),(68.575,40.605),(68.405,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,30.405),(50.225,30.575),(50.395,30.575),(50.395,30.405),(50.225,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,29.385),(30.515,29.555),(30.685,29.555),(30.685,29.385),(30.515,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,23.265),(11.315,23.435),(11.485,23.435),(11.485,23.265),(11.315,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,29.045),(30.515,29.215),(30.685,29.215),(30.685,29.045),(30.515,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.505),(39.605,18.675),(39.775,18.675),(39.775,18.505),(39.605,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,27.345),(74.225,27.515),(74.395,27.515),(74.395,27.345),(74.225,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,35.165),(55.025,35.335),(55.195,35.335),(55.195,35.165),(55.025,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,38.225),(54.515,38.395),(54.685,38.395),(54.685,38.225),(54.515,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,21.905),(58.805,22.075),(58.975,22.075),(58.975,21.905),(58.805,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,39.245),(73.715,39.415),(73.885,39.415),(73.885,39.245),(73.715,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,18.845),(78.005,19.015),(78.175,19.015),(78.175,18.845),(78.005,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,29.725),(68.405,29.895),(68.575,29.895),(68.575,29.725),(68.405,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,39.245),(78.005,39.415),(78.175,39.415),(78.175,39.245),(78.005,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,19.525),(50.225,19.695),(50.395,19.695),(50.395,19.525),(50.225,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,33.125),(78.005,33.295),(78.175,33.295),(78.175,33.125),(78.005,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,31.085),(49.715,31.255),(49.885,31.255),(49.885,31.085),(49.715,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,19.185),(78.515,19.355),(78.685,19.355),(78.685,19.185),(78.515,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,37.885),(64.115,38.055),(64.285,38.055),(64.285,37.885),(64.115,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,40.605),(73.205,40.775),(73.375,40.775),(73.375,40.605),(73.205,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,16.125),(11.315,16.295),(11.485,16.295),(11.485,16.125),(11.315,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.205),(55.025,3.375),(55.195,3.375),(55.195,3.205),(55.025,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,27.005),(44.915,27.175),(45.085,27.175),(45.085,27.005),(44.915,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,17.145),(16.625,17.315),(16.795,17.315),(16.795,17.145),(16.625,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,32.105),(25.205,32.275),(25.375,32.275),(25.375,32.105),(25.205,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,40.265),(55.025,40.435),(55.195,40.435),(55.195,40.265),(55.025,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,39.245),(30.515,39.415),(30.685,39.415),(30.685,39.245),(30.515,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,20.545),(63.605,20.715),(63.775,20.715),(63.775,20.545),(63.605,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.245),(45.425,5.415),(45.595,5.415),(45.595,5.245),(45.425,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,26.325),(6.515,26.495),(6.685,26.495),(6.685,26.325),(6.515,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.825),(10.805,17.995),(10.975,17.995),(10.975,17.825),(10.805,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,6.265),(31.025,6.435),(31.195,6.435),(31.195,6.265),(31.025,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,38.225),(78.005,38.395),(78.175,38.395),(78.175,38.225),(78.005,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,33.125),(35.825,33.295),(35.995,33.295),(35.995,33.125),(35.825,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,7.965),(11.315,8.135),(11.485,8.135),(11.485,7.965),(11.315,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,3.205),(20.405,3.375),(20.575,3.375),(20.575,3.205),(20.405,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,34.485),(6.515,34.655),(6.685,34.655),(6.685,34.485),(6.515,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.045),(35.825,12.215),(35.995,12.215),(35.995,12.045),(35.825,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,10.685),(73.205,10.855),(73.375,10.855),(73.375,10.685),(73.205,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,22.585),(45.425,22.755),(45.595,22.755),(45.595,22.585),(45.425,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.045),(11.825,12.215),(11.995,12.215),(11.995,12.045),(11.825,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,29.725),(21.425,29.895),(21.595,29.895),(21.595,29.725),(21.425,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,6.605),(30.515,6.775),(30.685,6.775),(30.685,6.605),(30.515,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,35.845),(16.115,36.015),(16.285,36.015),(16.285,35.845),(16.115,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,32.105),(30.515,32.275),(30.685,32.275),(30.685,32.105),(30.515,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,17.145),(73.205,17.315),(73.375,17.315),(73.375,17.145),(73.205,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,34.145),(6.515,34.315),(6.685,34.315),(6.685,34.145),(6.515,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.805),(31.025,16.975),(31.195,16.975),(31.195,16.805),(31.025,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,28.025),(44.915,28.195),(45.085,28.195),(45.085,28.025),(44.915,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,32.785),(49.715,32.955),(49.885,32.955),(49.885,32.785),(49.715,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,21.225),(39.605,21.395),(39.775,21.395),(39.775,21.225),(39.605,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.845),(58.805,19.015),(58.975,19.015),(58.975,18.845),(58.805,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,39.925),(68.915,40.095),(69.085,40.095),(69.085,39.925),(68.915,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,23.265),(64.625,23.435),(64.795,23.435),(64.795,23.265),(64.625,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,12.385),(30.005,12.555),(30.175,12.555),(30.175,12.385),(30.005,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,30.405),(63.605,30.575),(63.775,30.575),(63.775,30.405),(63.605,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,31.085),(34.805,31.255),(34.975,31.255),(34.975,31.085),(34.805,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,22.245),(78.515,22.415),(78.685,22.415),(78.685,22.245),(78.515,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,16.805),(25.715,16.975),(25.885,16.975),(25.885,16.805),(25.715,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,22.585),(21.425,22.755),(21.595,22.755),(21.595,22.585),(21.425,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,20.885),(64.625,21.055),(64.795,21.055),(64.795,20.885),(64.625,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,23.945),(68.405,24.115),(68.575,24.115),(68.575,23.945),(68.405,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,27.685),(26.225,27.855),(26.395,27.855),(26.395,27.685),(26.225,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,29.385),(20.405,29.555),(20.575,29.555),(20.575,29.385),(20.405,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,24.965),(30.005,25.135),(30.175,25.135),(30.175,24.965),(30.005,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,35.165),(68.405,35.335),(68.575,35.335),(68.575,35.165),(68.405,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,18.845),(82.805,19.015),(82.975,19.015),(82.975,18.845),(82.805,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,29.725),(59.825,29.895),(59.995,29.895),(59.995,29.725),(59.825,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,14.425),(82.805,14.595),(82.975,14.595),(82.975,14.425),(82.805,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,8.985),(69.425,9.155),(69.595,9.155),(69.595,8.985),(69.425,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,32.445),(59.825,32.615),(59.995,32.615),(59.995,32.445),(59.825,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,33.125),(82.805,33.295),(82.975,33.295),(82.975,33.125),(82.805,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,19.525),(63.605,19.695),(63.775,19.695),(63.775,19.525),(63.605,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,16.125),(64.625,16.295),(64.795,16.295),(64.795,16.125),(64.625,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.745),(35.825,13.915),(35.995,13.915),(35.995,13.745),(35.825,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,20.205),(34.805,20.375),(34.975,20.375),(34.975,20.205),(34.805,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,27.005),(73.205,27.175),(73.375,27.175),(73.375,27.005),(73.205,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,31.425),(54.515,31.595),(54.685,31.595),(54.685,31.425),(54.515,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,38.905),(68.915,39.075),(69.085,39.075),(69.085,38.905),(68.915,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,31.085),(39.605,31.255),(39.775,31.255),(39.775,31.085),(39.605,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.805),(7.025,16.975),(7.195,16.975),(7.195,16.805),(7.025,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,32.105),(59.825,32.275),(59.995,32.275),(59.995,32.105),(59.825,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,23.265),(10.805,23.435),(10.975,23.435),(10.975,23.265),(10.805,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.305),(39.605,8.475),(39.775,8.475),(39.775,8.305),(39.605,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,3.205),(64.625,3.375),(64.795,3.375),(64.795,3.205),(64.625,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,29.725),(35.315,29.895),(35.485,29.895),(35.485,29.725),(35.315,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,29.725),(44.915,29.895),(45.085,29.895),(45.085,29.725),(44.915,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,6.605),(78.515,6.775),(78.685,6.775),(78.685,6.605),(78.515,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,40.265),(68.405,40.435),(68.575,40.435),(68.575,40.265),(68.405,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,19.185),(45.425,19.355),(45.595,19.355),(45.595,19.185),(45.425,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,39.925),(35.315,40.095),(35.485,40.095),(35.485,39.925),(35.315,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,23.945),(21.425,24.115),(21.595,24.115),(21.595,23.945),(21.425,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,9.665),(21.425,9.835),(21.595,9.835),(21.595,9.665),(21.425,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,34.825),(44.405,34.995),(44.575,34.995),(44.575,34.825),(44.405,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,7.965),(64.625,8.135),(64.795,8.135),(64.795,7.965),(64.625,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,35.505),(49.715,35.675),(49.885,35.675),(49.885,35.505),(49.715,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.365),(40.625,11.535),(40.795,11.535),(40.795,11.365),(40.625,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,37.205),(31.025,37.375),(31.195,37.375),(31.195,37.205),(31.025,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,38.565),(25.715,38.735),(25.885,38.735),(25.885,38.565),(25.715,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,22.245),(16.625,22.415),(16.795,22.415),(16.795,22.245),(16.625,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.225),(10.805,4.395),(10.975,4.395),(10.975,4.225),(10.805,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,38.905),(25.715,39.075),(25.885,39.075),(25.885,38.905),(25.715,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,15.105),(30.005,15.275),(30.175,15.275),(30.175,15.105),(30.005,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,39.925),(63.605,40.095),(63.775,40.095),(63.775,39.925),(63.605,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,18.505),(79.025,18.675),(79.195,18.675),(79.195,18.505),(79.025,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,12.385),(83.315,12.555),(83.485,12.555),(83.485,12.385),(83.315,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.205),(49.205,3.375),(49.375,3.375),(49.375,3.205),(49.205,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,17.825),(64.625,17.995),(64.795,17.995),(64.795,17.825),(64.625,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,39.925),(40.115,40.095),(40.285,40.095),(40.285,39.925),(40.115,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.685),(40.115,10.855),(40.285,10.855),(40.285,10.685),(40.115,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,28.025),(21.425,28.195),(21.595,28.195),(21.595,28.025),(21.425,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,13.745),(16.115,13.915),(16.285,13.915),(16.285,13.745),(16.115,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,13.065),(64.625,13.235),(64.795,13.235),(64.795,13.065),(64.625,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,7.965),(69.425,8.135),(69.595,8.135),(69.595,7.965),(69.425,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.505),(49.715,18.675),(49.885,18.675),(49.885,18.505),(49.715,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,9.325),(20.405,9.495),(20.575,9.495),(20.575,9.325),(20.405,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,34.485),(54.515,34.655),(54.685,34.655),(54.685,34.485),(54.515,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,32.785),(39.605,32.955),(39.775,32.955),(39.775,32.785),(39.605,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.165),(10.805,18.335),(10.975,18.335),(10.975,18.165),(10.805,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,35.165),(59.825,35.335),(59.995,35.335),(59.995,35.165),(59.825,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,30.065),(31.025,30.235),(31.195,30.235),(31.195,30.065),(31.025,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,32.445),(16.625,32.615),(16.795,32.615),(16.795,32.445),(16.625,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,36.865),(26.225,37.035),(26.395,37.035),(26.395,36.865),(26.225,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,34.145),(54.515,34.315),(54.685,34.315),(54.685,34.145),(54.515,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,5.245),(16.625,5.415),(16.795,5.415),(16.795,5.245),(16.625,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,27.685),(78.515,27.855),(78.685,27.855),(78.685,27.685),(78.515,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.925),(58.805,6.095),(58.975,6.095),(58.975,5.925),(58.805,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,24.625),(11.315,24.795),(11.485,24.795),(11.485,24.625),(11.315,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,17.825),(69.425,17.995),(69.595,17.995),(69.595,17.825),(69.425,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,32.105),(16.625,32.275),(16.795,32.275),(16.795,32.105),(16.625,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,37.205),(7.025,37.375),(7.195,37.375),(7.195,37.205),(7.025,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,36.525),(55.025,36.695),(55.195,36.695),(55.195,36.525),(55.025,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,32.445),(49.715,32.615),(49.885,32.615),(49.885,32.445),(49.715,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,21.225),(20.915,21.395),(21.085,21.395),(21.085,21.225),(20.915,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,40.605),(73.715,40.775),(73.885,40.775),(73.885,40.605),(73.715,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,31.425),(44.405,31.595),(44.575,31.595),(44.575,31.425),(44.405,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.285),(7.025,7.455),(7.195,7.455),(7.195,7.285),(7.025,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.725),(58.805,12.895),(58.975,12.895),(58.975,12.725),(58.805,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,22.925),(44.405,23.095),(44.575,23.095),(44.575,22.925),(44.405,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,21.905),(83.315,22.075),(83.485,22.075),(83.485,21.905),(83.315,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,28.025),(10.805,28.195),(10.975,28.195),(10.975,28.025),(10.805,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,14.765),(64.625,14.935),(64.795,14.935),(64.795,14.765),(64.625,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,30.065),(7.025,30.235),(7.195,30.235),(7.195,30.065),(7.025,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.565),(55.025,4.735),(55.195,4.735),(55.195,4.565),(55.025,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,6.945),(54.005,7.115),(54.175,7.115),(54.175,6.945),(54.005,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,5.585),(20.405,5.755),(20.575,5.755),(20.575,5.585),(20.405,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,27.005),(82.805,27.175),(82.975,27.175),(82.975,27.005),(82.805,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,12.725),(82.805,12.895),(82.975,12.895),(82.975,12.725),(82.805,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,20.545),(44.405,20.715),(44.575,20.715),(44.575,20.545),(44.405,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.025),(45.425,11.195),(45.595,11.195),(45.595,11.025),(45.425,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,26.325),(35.825,26.495),(35.995,26.495),(35.995,26.325),(35.825,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,10.345),(30.005,10.515),(30.175,10.515),(30.175,10.345),(30.005,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,11.365),(73.715,11.535),(73.885,11.535),(73.885,11.365),(73.715,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.325),(45.425,9.495),(45.595,9.495),(45.595,9.325),(45.425,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,17.825),(68.915,17.995),(69.085,17.995),(69.085,17.825),(68.915,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,31.085),(20.915,31.255),(21.085,31.255),(21.085,31.085),(20.915,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,34.485),(35.825,34.655),(35.995,34.655),(35.995,34.485),(35.825,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,3.205),(11.315,3.375),(11.485,3.375),(11.485,3.205),(11.315,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,2.865),(34.805,3.035),(34.975,3.035),(34.975,2.865),(34.805,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,34.485),(11.825,34.655),(11.995,34.655),(11.995,34.485),(11.825,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,31.085),(54.515,31.255),(54.685,31.255),(54.685,31.085),(54.515,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,37.545),(20.405,37.715),(20.575,37.715),(20.575,37.545),(20.405,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,18.845),(78.515,19.015),(78.685,19.015),(78.685,18.845),(78.515,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,2.865),(10.805,3.035),(10.975,3.035),(10.975,2.865),(10.805,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,38.905),(49.205,39.075),(49.375,39.075),(49.375,38.905),(49.205,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,14.765),(21.425,14.935),(21.595,14.935),(21.595,14.765),(21.425,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,22.925),(7.025,23.095),(7.195,23.095),(7.195,22.925),(7.025,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,29.045),(16.625,29.215),(16.795,29.215),(16.795,29.045),(16.625,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,39.245),(78.515,39.415),(78.685,39.415),(78.685,39.245),(78.515,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,33.465),(73.205,33.635),(73.375,33.635),(73.375,33.465),(73.205,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,33.125),(78.515,33.295),(78.685,33.295),(78.685,33.125),(78.515,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,39.925),(30.515,40.095),(30.685,40.095),(30.685,39.925),(30.515,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.925),(45.425,6.095),(45.595,6.095),(45.595,5.925),(45.425,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,25.305),(78.005,25.475),(78.175,25.475),(78.175,25.305),(78.005,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.025),(30.515,11.195),(30.685,11.195),(30.685,11.025),(30.515,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,38.905),(26.225,39.075),(26.395,39.075),(26.395,38.905),(26.225,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,29.725),(10.805,29.895),(10.975,29.895),(10.975,29.725),(10.805,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,24.625),(64.625,24.795),(64.795,24.795),(64.795,24.625),(64.625,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,9.325),(21.425,9.495),(21.595,9.495),(21.595,9.325),(21.425,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,27.345),(20.405,27.515),(20.575,27.515),(20.575,27.345),(20.405,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.785),(54.515,15.955),(54.685,15.955),(54.685,15.785),(54.515,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,12.385),(78.005,12.555),(78.175,12.555),(78.175,12.385),(78.005,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.245),(10.805,5.415),(10.975,5.415),(10.975,5.245),(10.805,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,18.845),(83.315,19.015),(83.485,19.015),(83.485,18.845),(83.315,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,36.525),(68.405,36.695),(68.575,36.695),(68.575,36.525),(68.405,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.825),(59.315,17.995),(59.485,17.995),(59.485,17.825),(59.315,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,13.065),(64.115,13.235),(64.285,13.235),(64.285,13.065),(64.115,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,27.005),(73.715,27.175),(73.885,27.175),(73.885,27.005),(73.715,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,33.125),(83.315,33.295),(83.485,33.295),(83.485,33.125),(83.315,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,6.605),(30.005,6.775),(30.175,6.775),(30.175,6.605),(30.005,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,13.065),(11.315,13.235),(11.485,13.235),(11.485,13.065),(11.315,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,37.885),(69.425,38.055),(69.595,38.055),(69.595,37.885),(69.425,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.625),(58.805,7.795),(58.975,7.795),(58.975,7.625),(58.805,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,27.685),(45.425,27.855),(45.595,27.855),(45.595,27.685),(45.425,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.925),(50.225,6.095),(50.395,6.095),(50.395,5.925),(50.225,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,3.885),(82.805,4.055),(82.975,4.055),(82.975,3.885),(82.805,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.425),(59.315,14.595),(59.485,14.595),(59.485,14.425),(59.315,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,32.785),(20.915,32.955),(21.085,32.955),(21.085,32.785),(20.915,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,26.665),(6.515,26.835),(6.685,26.835),(6.685,26.665),(6.515,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,21.565),(34.805,21.735),(34.975,21.735),(34.975,21.565),(34.805,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,22.245),(55.025,22.415),(55.195,22.415),(55.195,22.245),(55.025,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,32.785),(54.515,32.955),(54.685,32.955),(54.685,32.785),(54.515,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,36.525),(73.205,36.695),(73.375,36.695),(73.375,36.525),(73.205,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,37.205),(35.825,37.375),(35.995,37.375),(35.995,37.205),(35.825,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,20.545),(49.205,20.715),(49.375,20.715),(49.375,20.545),(49.205,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,5.245),(59.825,5.415),(59.995,5.415),(59.995,5.245),(59.825,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,23.265),(68.915,23.435),(69.085,23.435),(69.085,23.265),(68.915,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,24.285),(55.025,24.455),(55.195,24.455),(55.195,24.285),(55.025,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,37.205),(11.825,37.375),(11.995,37.375),(11.995,37.205),(11.825,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,5.925),(30.005,6.095),(30.175,6.095),(30.175,5.925),(30.005,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,21.905),(50.225,22.075),(50.395,22.075),(50.395,21.905),(50.225,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,38.905),(15.605,39.075),(15.775,39.075),(15.775,38.905),(15.605,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,24.965),(50.225,25.135),(50.395,25.135),(50.395,24.965),(50.225,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,39.245),(64.115,39.415),(64.285,39.415),(64.285,39.245),(64.115,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,36.185),(73.205,36.355),(73.375,36.355),(73.375,36.185),(73.205,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,22.585),(59.825,22.755),(59.995,22.755),(59.995,22.585),(59.825,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,25.305),(58.805,25.475),(58.975,25.475),(58.975,25.305),(58.805,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,6.605),(16.115,6.775),(16.285,6.775),(16.285,6.605),(16.115,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,20.885),(10.805,21.055),(10.975,21.055),(10.975,20.885),(10.805,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,38.565),(31.025,38.735),(31.195,38.735),(31.195,38.565),(31.025,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,3.885),(68.405,4.055),(68.575,4.055),(68.575,3.885),(68.405,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,30.745),(63.605,30.915),(63.775,30.915),(63.775,30.745),(63.605,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,36.185),(50.225,36.355),(50.395,36.355),(50.395,36.185),(50.225,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,27.345),(64.625,27.515),(64.795,27.515),(64.795,27.345),(64.625,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,14.765),(11.315,14.935),(11.485,14.935),(11.485,14.765),(11.315,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,13.745),(83.315,13.915),(83.485,13.915),(83.485,13.745),(83.315,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.145),(55.025,17.315),(55.195,17.315),(55.195,17.145),(55.025,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,22.925),(34.805,23.095),(34.975,23.095),(34.975,22.925),(34.805,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,24.625),(59.825,24.795),(59.995,24.795),(59.995,24.625),(59.825,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,25.305),(82.805,25.475),(82.975,25.475),(82.975,25.305),(82.805,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,18.845),(68.405,19.015),(68.575,19.015),(68.575,18.845),(68.405,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.305),(44.405,8.475),(44.575,8.475),(44.575,8.305),(44.405,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,6.265),(63.605,6.435),(63.775,6.435),(63.775,6.265),(63.605,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,40.605),(16.625,40.775),(16.795,40.775),(16.795,40.605),(16.625,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,37.545),(21.425,37.715),(21.595,37.715),(21.595,37.545),(21.425,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.205),(10.805,3.375),(10.975,3.375),(10.975,3.205),(10.805,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,32.105),(20.405,32.275),(20.575,32.275),(20.575,32.105),(20.405,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,2.865),(44.915,3.035),(45.085,3.035),(45.085,2.865),(44.915,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.985),(55.025,9.155),(55.195,9.155),(55.195,8.985),(55.025,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,20.545),(30.005,20.715),(30.175,20.715),(30.175,20.545),(30.005,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,27.345),(49.205,27.515),(49.375,27.515),(49.375,27.345),(49.205,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.725),(35.315,12.895),(35.485,12.895),(35.485,12.725),(35.315,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,12.725),(78.515,12.895),(78.685,12.895),(78.685,12.725),(78.515,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,31.425),(25.715,31.595),(25.885,31.595),(25.885,31.425),(25.715,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,33.465),(16.625,33.635),(16.795,33.635),(16.795,33.465),(16.625,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.745),(7.025,13.915),(7.195,13.915),(7.195,13.745),(7.025,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,14.085),(59.825,14.255),(59.995,14.255),(59.995,14.085),(59.825,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,38.565),(7.025,38.735),(7.195,38.735),(7.195,38.565),(7.025,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.065),(54.005,13.235),(54.175,13.235),(54.175,13.065),(54.005,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,33.125),(73.205,33.295),(73.375,33.295),(73.375,33.125),(73.205,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.625),(50.225,7.795),(50.395,7.795),(50.395,7.625),(50.225,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.505),(54.515,18.675),(54.685,18.675),(54.685,18.505),(54.515,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,29.725),(49.715,29.895),(49.885,29.895),(49.885,29.725),(49.715,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,27.685),(7.025,27.855),(7.195,27.855),(7.195,27.685),(7.025,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,29.385),(10.805,29.555),(10.975,29.555),(10.975,29.385),(10.805,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,12.725),(83.315,12.895),(83.485,12.895),(83.485,12.725),(83.315,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,33.805),(20.405,33.975),(20.575,33.975),(20.575,33.805),(20.405,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,18.505),(74.225,18.675),(74.395,18.675),(74.395,18.505),(74.225,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,38.225),(73.205,38.395),(73.375,38.395),(73.375,38.225),(73.205,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,34.825),(68.405,34.995),(68.575,34.995),(68.575,34.825),(68.405,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,20.545),(16.115,20.715),(16.285,20.715),(16.285,20.545),(16.115,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,32.445),(20.915,32.615),(21.085,32.615),(21.085,32.445),(20.915,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,28.365),(69.425,28.535),(69.595,28.535),(69.595,28.365),(69.425,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,40.265),(21.425,40.435),(21.595,40.435),(21.595,40.265),(21.425,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.105),(40.115,15.275),(40.285,15.275),(40.285,15.105),(40.115,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,36.865),(40.625,37.035),(40.795,37.035),(40.795,36.865),(40.625,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,36.185),(40.115,36.355),(40.285,36.355),(40.285,36.185),(40.115,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,33.465),(73.715,33.635),(73.885,33.635),(73.885,33.465),(73.715,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.045),(31.025,12.215),(31.195,12.215),(31.195,12.045),(31.025,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,7.285),(16.625,7.455),(16.795,7.455),(16.795,7.285),(16.625,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,21.565),(64.115,21.735),(64.285,21.735),(64.285,21.565),(64.115,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,11.025),(73.715,11.195),(73.885,11.195),(73.885,11.025),(73.715,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.805),(35.825,16.975),(35.995,16.975),(35.995,16.805),(35.825,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,35.505),(39.605,35.675),(39.775,35.675),(39.775,35.505),(39.605,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,30.745),(30.515,30.915),(30.685,30.915),(30.685,30.745),(30.515,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.885),(35.315,4.055),(35.485,4.055),(35.485,3.885),(35.315,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.805),(11.825,16.975),(11.995,16.975),(11.995,16.805),(11.825,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,34.825),(73.205,34.995),(73.375,34.995),(73.375,34.825),(73.205,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,36.185),(16.625,36.355),(16.795,36.355),(16.795,36.185),(16.625,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,26.665),(78.005,26.835),(78.175,26.835),(78.175,26.665),(78.005,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,14.085),(16.625,14.255),(16.795,14.255),(16.795,14.085),(16.625,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,37.545),(20.915,37.715),(21.085,37.715),(21.085,37.545),(20.915,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,22.585),(25.205,22.755),(25.375,22.755),(25.375,22.585),(25.205,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.465),(7.025,16.635),(7.195,16.635),(7.195,16.465),(7.025,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,35.165),(79.025,35.335),(79.195,35.335),(79.195,35.165),(79.025,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,20.205),(26.225,20.375),(26.395,20.375),(26.395,20.205),(26.225,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,31.765),(44.405,31.935),(44.575,31.935),(44.575,31.765),(44.405,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,27.345),(11.315,27.515),(11.485,27.515),(11.485,27.345),(11.315,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,20.885),(49.715,21.055),(49.885,21.055),(49.885,20.885),(49.715,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,34.485),(44.405,34.655),(44.575,34.655),(44.575,34.485),(44.405,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,32.445),(34.805,32.615),(34.975,32.615),(34.975,32.445),(34.805,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,33.805),(68.405,33.975),(68.575,33.975),(68.575,33.805),(68.405,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,35.165),(49.715,35.335),(49.885,35.335),(49.885,35.165),(49.715,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,39.925),(35.825,40.095),(35.995,40.095),(35.995,39.925),(35.825,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.085),(49.715,14.255),(49.885,14.255),(49.885,14.085),(49.715,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.505),(59.315,18.675),(59.485,18.675),(59.485,18.505),(59.315,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,3.545),(6.515,3.715),(6.685,3.715),(6.685,3.545),(6.515,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,33.125),(7.025,33.295),(7.195,33.295),(7.195,33.125),(7.025,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,23.265),(54.515,23.435),(54.685,23.435),(54.685,23.265),(54.515,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,14.425),(11.315,14.595),(11.485,14.595),(11.485,14.425),(11.315,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,7.625),(63.605,7.795),(63.775,7.795),(63.775,7.625),(63.605,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,21.225),(74.225,21.395),(74.395,21.395),(74.395,21.225),(74.225,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,34.145),(44.405,34.315),(44.575,34.315),(44.575,34.145),(44.405,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,5.585),(21.425,5.755),(21.595,5.755),(21.595,5.585),(21.425,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,24.285),(39.605,24.455),(39.775,24.455),(39.775,24.285),(39.605,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,26.665),(11.825,26.835),(11.995,26.835),(11.995,26.665),(11.825,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.205),(49.715,3.375),(49.885,3.375),(49.885,3.205),(49.715,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,23.945),(25.205,24.115),(25.375,24.115),(25.375,23.945),(25.205,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,32.445),(39.605,32.615),(39.775,32.615),(39.775,32.445),(39.605,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,28.025),(49.715,28.195),(49.885,28.195),(49.885,28.025),(49.715,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,25.305),(78.515,25.475),(78.685,25.475),(78.685,25.305),(78.515,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,26.325),(7.025,26.495),(7.195,26.495),(7.195,26.325),(7.025,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,37.545),(34.805,37.715),(34.975,37.715),(34.975,37.545),(34.805,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,30.065),(26.225,30.235),(26.395,30.235),(26.395,30.065),(26.225,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.745),(11.825,13.915),(11.995,13.915),(11.995,13.745),(11.825,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,6.605),(59.825,6.775),(59.995,6.775),(59.995,6.605),(59.825,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,40.265),(49.715,40.435),(49.885,40.435),(49.885,40.265),(49.715,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,18.505),(64.115,18.675),(64.285,18.675),(64.285,18.505),(64.115,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,38.905),(35.825,39.075),(35.995,39.075),(35.995,38.905),(35.825,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,20.545),(68.405,20.715),(68.575,20.715),(68.575,20.545),(68.405,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,33.805),(21.425,33.975),(21.595,33.975),(21.595,33.805),(21.425,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,12.385),(78.515,12.555),(78.685,12.555),(78.685,12.385),(78.515,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,5.585),(74.225,5.755),(74.395,5.755),(74.395,5.585),(74.225,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,4.225),(64.625,4.395),(64.795,4.395),(64.795,4.225),(64.625,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,17.825),(79.025,17.995),(79.195,17.995),(79.195,17.825),(79.025,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,31.085),(74.225,31.255),(74.395,31.255),(74.395,31.085),(74.225,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.705),(10.805,11.875),(10.975,11.875),(10.975,11.705),(10.805,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,25.305),(83.315,25.475),(83.485,25.475),(83.485,25.305),(83.315,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,20.885),(68.915,21.055),(69.085,21.055),(69.085,20.885),(68.915,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,36.185),(30.515,36.355),(30.685,36.355),(30.685,36.185),(30.515,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,37.545),(39.605,37.715),(39.775,37.715),(39.775,37.545),(39.605,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,24.965),(55.025,25.135),(55.195,25.135),(55.195,24.965),(55.025,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,37.205),(44.405,37.375),(44.575,37.375),(44.575,37.205),(44.405,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,35.845),(73.205,36.015),(73.375,36.015),(73.375,35.845),(73.205,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,7.285),(15.605,7.455),(15.775,7.455),(15.775,7.285),(15.605,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.045),(58.805,12.215),(58.975,12.215),(58.975,12.045),(58.805,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,31.765),(26.225,31.935),(26.395,31.935),(26.395,31.765),(26.225,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,15.785),(78.515,15.955),(78.685,15.955),(78.685,15.785),(78.515,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,33.465),(20.405,33.635),(20.575,33.635),(20.575,33.465),(20.405,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,14.425),(64.625,14.595),(64.795,14.595),(64.795,14.425),(64.625,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,38.905),(16.115,39.075),(16.285,39.075),(16.285,38.905),(16.115,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,35.165),(39.605,35.335),(39.775,35.335),(39.775,35.165),(39.605,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,35.845),(78.005,36.015),(78.175,36.015),(78.175,35.845),(78.005,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,32.785),(74.225,32.955),(74.395,32.955),(74.395,32.785),(74.225,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,6.605),(16.625,6.775),(16.795,6.775),(16.795,6.605),(16.625,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,33.805),(35.315,33.975),(35.485,33.975),(35.485,33.805),(35.315,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,19.185),(15.605,19.355),(15.775,19.355),(15.775,19.185),(15.605,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,36.185),(59.825,36.355),(59.995,36.355),(59.995,36.185),(59.825,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,20.885),(6.515,21.055),(6.685,21.055),(6.685,20.885),(6.515,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,27.345),(10.805,27.515),(10.975,27.515),(10.975,27.345),(10.805,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,6.945),(49.205,7.115),(49.375,7.115),(49.375,6.945),(49.205,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,36.865),(30.005,37.035),(30.175,37.035),(30.175,36.865),(30.005,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.825),(49.205,17.995),(49.375,17.995),(49.375,17.825),(49.205,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,33.125),(30.515,33.295),(30.685,33.295),(30.685,33.125),(30.515,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.545),(54.515,3.715),(54.685,3.715),(54.685,3.545),(54.515,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,4.565),(59.825,4.735),(59.995,4.735),(59.995,4.565),(59.825,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,33.805),(49.715,33.975),(49.885,33.975),(49.885,33.805),(49.715,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,36.185),(78.515,36.355),(78.685,36.355),(78.685,36.185),(78.515,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,25.305),(68.405,25.475),(68.575,25.475),(68.575,25.305),(68.405,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,22.925),(15.605,23.095),(15.775,23.095),(15.775,22.925),(15.605,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,16.125),(6.515,16.295),(6.685,16.295),(6.685,16.125),(6.515,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,27.005),(11.315,27.175),(11.485,27.175),(11.485,27.005),(11.315,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.645),(44.405,8.815),(44.575,8.815),(44.575,8.645),(44.405,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,36.185),(55.025,36.355),(55.195,36.355),(55.195,36.185),(55.025,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.745),(58.805,13.915),(58.975,13.915),(58.975,13.745),(58.805,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,13.065),(68.915,13.235),(69.085,13.235),(69.085,13.065),(68.915,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.005),(30.515,10.175),(30.685,10.175),(30.685,10.005),(30.515,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,31.425),(7.025,31.595),(7.195,31.595),(7.195,31.425),(7.025,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,22.585),(79.025,22.755),(79.195,22.755),(79.195,22.585),(79.025,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,20.545),(35.315,20.715),(35.485,20.715),(35.485,20.545),(35.315,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.105),(58.805,15.275),(58.975,15.275),(58.975,15.105),(58.805,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,17.485),(25.715,17.655),(25.885,17.655),(25.885,17.485),(25.715,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,24.965),(40.115,25.135),(40.285,25.135),(40.285,24.965),(40.115,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,34.145),(30.005,34.315),(30.175,34.315),(30.175,34.145),(30.005,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,7.965),(6.515,8.135),(6.685,8.135),(6.685,7.965),(6.515,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,12.385),(73.715,12.555),(73.885,12.555),(73.885,12.385),(73.715,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,18.845),(59.825,19.015),(59.995,19.015),(59.995,18.845),(59.825,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.825),(39.605,17.995),(39.775,17.995),(39.775,17.825),(39.605,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,27.685),(16.625,27.855),(16.795,27.855),(16.795,27.685),(16.625,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,15.105),(82.805,15.275),(82.975,15.275),(82.975,15.105),(82.805,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,9.325),(25.205,9.495),(25.375,9.495),(25.375,9.325),(25.205,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,39.245),(59.825,39.415),(59.995,39.415),(59.995,39.245),(59.825,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,33.125),(59.825,33.295),(59.995,33.295),(59.995,33.125),(59.825,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,34.145),(31.025,34.315),(31.195,34.315),(31.195,34.145),(31.025,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,20.205),(63.605,20.375),(63.775,20.375),(63.775,20.205),(63.605,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,24.285),(10.805,24.455),(10.975,24.455),(10.975,24.285),(10.805,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,23.605),(83.315,23.775),(83.485,23.775),(83.485,23.605),(83.315,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,17.825),(6.515,17.995),(6.685,17.995),(6.685,17.825),(6.515,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,29.045),(40.115,29.215),(40.285,29.215),(40.285,29.045),(40.115,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,5.245),(74.225,5.415),(74.395,5.415),(74.395,5.245),(74.225,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,35.845),(82.805,36.015),(82.975,36.015),(82.975,35.845),(82.805,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,23.265),(49.205,23.435),(49.375,23.435),(49.375,23.265),(49.205,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.705),(49.715,11.875),(49.885,11.875),(49.885,11.705),(49.715,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,40.605),(55.025,40.775),(55.195,40.775),(55.195,40.605),(55.025,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,6.265),(30.515,6.435),(30.685,6.435),(30.685,6.265),(30.515,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,36.525),(49.715,36.695),(49.885,36.695),(49.885,36.525),(49.715,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.625),(35.315,7.795),(35.485,7.795),(35.485,7.625),(35.315,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.545),(35.825,3.715),(35.995,3.715),(35.995,3.545),(35.825,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,10.685),(21.425,10.855),(21.595,10.855),(21.595,10.685),(21.425,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,8.985),(64.625,9.155),(64.795,9.155),(64.795,8.985),(64.625,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,22.585),(74.225,22.755),(74.395,22.755),(74.395,22.585),(74.225,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,35.505),(44.405,35.675),(44.575,35.675),(44.575,35.505),(44.405,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,13.745),(78.005,13.915),(78.175,13.915),(78.175,13.745),(78.005,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.485),(49.715,17.655),(49.885,17.655),(49.885,17.485),(49.715,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.345),(55.025,10.515),(55.195,10.515),(55.195,10.345),(55.025,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,36.185),(49.715,36.355),(49.885,36.355),(49.885,36.185),(49.715,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,12.725),(25.205,12.895),(25.375,12.895),(25.375,12.725),(25.205,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,32.105),(10.805,32.275),(10.975,32.275),(10.975,32.105),(10.805,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,28.705),(15.605,28.875),(15.775,28.875),(15.775,28.705),(15.605,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,37.885),(49.205,38.055),(49.375,38.055),(49.375,37.885),(49.205,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.925),(30.515,6.095),(30.685,6.095),(30.685,5.925),(30.515,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,33.805),(39.605,33.975),(39.775,33.975),(39.775,33.805),(39.605,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,6.945),(16.115,7.115),(16.285,7.115),(16.285,6.945),(16.115,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,26.665),(78.515,26.835),(78.685,26.835),(78.685,26.665),(78.515,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,25.645),(30.515,25.815),(30.685,25.815),(30.685,25.645),(30.515,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.625),(40.115,7.795),(40.285,7.795),(40.285,7.625),(40.115,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,20.885),(54.515,21.055),(54.685,21.055),(54.685,20.885),(54.515,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,35.165),(20.915,35.335),(21.085,35.335),(21.085,35.165),(20.915,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.245),(55.025,5.415),(55.195,5.415),(55.195,5.245),(55.025,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,37.885),(26.225,38.055),(26.395,38.055),(26.395,37.885),(26.225,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,22.585),(34.805,22.755),(34.975,22.755),(34.975,22.585),(34.805,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.545),(58.805,3.715),(58.975,3.715),(58.975,3.545),(58.805,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.005),(58.805,10.175),(58.975,10.175),(58.975,10.005),(58.805,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,35.165),(54.515,35.335),(54.685,35.335),(54.685,35.165),(54.515,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,18.845),(16.625,19.015),(16.795,19.015),(16.795,18.845),(16.625,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,11.365),(74.225,11.535),(74.395,11.535),(74.395,11.365),(74.225,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,33.125),(16.625,33.295),(16.795,33.295),(16.795,33.125),(16.625,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,14.765),(6.515,14.935),(6.685,14.935),(6.685,14.765),(6.515,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.125),(54.515,16.295),(54.685,16.295),(54.685,16.125),(54.515,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,27.345),(49.715,27.515),(49.885,27.515),(49.885,27.345),(49.715,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,23.945),(74.225,24.115),(74.395,24.115),(74.395,23.945),(74.225,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,34.825),(50.225,34.995),(50.395,34.995),(50.395,34.825),(50.225,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,26.665),(83.315,26.835),(83.485,26.835),(83.485,26.665),(83.315,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,3.205),(20.915,3.375),(21.085,3.375),(21.085,3.205),(20.915,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,25.985),(78.515,26.155),(78.685,26.155),(78.685,25.985),(78.515,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,35.845),(25.205,36.015),(25.375,36.015),(25.375,35.845),(25.205,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,38.565),(15.605,38.735),(15.775,38.735),(15.775,38.565),(15.605,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,37.205),(78.515,37.375),(78.685,37.375),(78.685,37.205),(78.515,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.205),(54.515,3.375),(54.685,3.375),(54.685,3.205),(54.515,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.105),(30.515,15.275),(30.685,15.275),(30.685,15.105),(30.515,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,26.325),(58.805,26.495),(58.975,26.495),(58.975,26.325),(58.805,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,40.265),(20.915,40.435),(21.085,40.435),(21.085,40.265),(20.915,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.025),(44.915,11.195),(45.085,11.195),(45.085,11.025),(44.915,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.225),(39.605,4.395),(39.775,4.395),(39.775,4.225),(39.605,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,5.245),(82.805,5.415),(82.975,5.415),(82.975,5.245),(82.805,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,19.185),(78.005,19.355),(78.175,19.355),(78.175,19.185),(78.005,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,30.405),(73.205,30.575),(73.375,30.575),(73.375,30.405),(73.205,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,29.725),(64.115,29.895),(64.285,29.895),(64.285,29.725),(64.115,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.965),(54.515,8.135),(54.685,8.135),(54.685,7.965),(54.515,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.405),(58.805,13.575),(58.975,13.575),(58.975,13.405),(58.805,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,31.765),(68.405,31.935),(68.575,31.935),(68.575,31.765),(68.405,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.285),(55.025,7.455),(55.195,7.455),(55.195,7.285),(55.025,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,25.985),(83.315,26.155),(83.485,26.155),(83.485,25.985),(83.315,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,3.885),(64.625,4.055),(64.795,4.055),(64.795,3.885),(64.625,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,37.205),(83.315,37.375),(83.485,37.375),(83.485,37.205),(83.315,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,31.765),(45.425,31.935),(45.595,31.935),(45.595,31.765),(45.425,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,13.745),(82.805,13.915),(82.975,13.915),(82.975,13.745),(82.805,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,12.725),(59.825,12.895),(59.995,12.895),(59.995,12.725),(59.825,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,23.605),(50.225,23.775),(50.395,23.775),(50.395,23.605),(50.225,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,20.205),(16.115,20.375),(16.285,20.375),(16.285,20.205),(16.115,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,33.125),(73.715,33.295),(73.885,33.295),(73.885,33.125),(73.715,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,19.525),(34.805,19.695),(34.975,19.695),(34.975,19.525),(34.805,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,15.785),(16.115,15.955),(16.285,15.955),(16.285,15.785),(16.115,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,12.045),(73.715,12.215),(73.885,12.215),(73.885,12.045),(73.715,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,20.545),(15.605,20.715),(15.775,20.715),(15.775,20.545),(15.605,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,19.525),(21.425,19.695),(21.595,19.695),(21.595,19.525),(21.425,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,18.505),(69.425,18.675),(69.595,18.675),(69.595,18.505),(69.425,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.005),(45.425,10.175),(45.595,10.175),(45.595,10.005),(45.425,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.085),(39.605,14.255),(39.775,14.255),(39.775,14.085),(39.605,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.785),(7.025,15.955),(7.195,15.955),(7.195,15.785),(7.025,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,19.185),(40.625,19.355),(40.795,19.355),(40.795,19.185),(40.625,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,34.485),(73.205,34.655),(73.375,34.655),(73.375,34.485),(73.205,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,36.865),(78.005,37.035),(78.175,37.035),(78.175,36.865),(78.005,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,38.905),(7.025,39.075),(7.195,39.075),(7.195,38.905),(7.025,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,3.885),(69.425,4.055),(69.595,4.055),(69.595,3.885),(69.425,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,27.345),(68.915,27.515),(69.085,27.515),(69.085,27.345),(68.915,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,38.225),(20.405,38.395),(20.575,38.395),(20.575,38.225),(20.405,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,7.285),(82.805,7.455),(82.975,7.455),(82.975,7.285),(82.805,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,8.985),(25.715,9.155),(25.885,9.155),(25.885,8.985),(25.715,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,22.925),(50.225,23.095),(50.395,23.095),(50.395,22.925),(50.225,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.105),(35.315,15.275),(35.485,15.275),(35.485,15.105),(35.315,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,17.485),(6.515,17.655),(6.685,17.655),(6.685,17.485),(6.515,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,15.105),(78.515,15.275),(78.685,15.275),(78.685,15.105),(78.515,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,37.885),(16.115,38.055),(16.285,38.055),(16.285,37.885),(16.115,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,6.605),(79.025,6.775),(79.195,6.775),(79.195,6.605),(79.025,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,25.305),(25.205,25.475),(25.375,25.475),(25.375,25.305),(25.205,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,28.025),(39.605,28.195),(39.775,28.195),(39.775,28.025),(39.605,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,9.325),(79.025,9.495),(79.195,9.495),(79.195,9.325),(79.025,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,19.865),(6.515,20.035),(6.685,20.035),(6.685,19.865),(6.515,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,34.825),(63.605,34.995),(63.775,34.995),(63.775,34.825),(63.605,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,28.705),(63.605,28.875),(63.775,28.875),(63.775,28.705),(63.605,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.005),(50.225,10.175),(50.395,10.175),(50.395,10.005),(50.225,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,35.505),(34.805,35.675),(34.975,35.675),(34.975,35.505),(34.805,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.125),(44.405,16.295),(44.575,16.295),(44.575,16.125),(44.405,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.205),(11.825,3.375),(11.995,3.375),(11.995,3.205),(11.825,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.505),(54.005,18.675),(54.175,18.675),(54.175,18.505),(54.005,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,36.865),(35.825,37.035),(35.995,37.035),(35.995,36.865),(35.825,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,21.905),(20.405,22.075),(20.575,22.075),(20.575,21.905),(20.405,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,29.385),(21.425,29.555),(21.595,29.555),(21.595,29.385),(21.425,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,12.385),(68.405,12.555),(68.575,12.555),(68.575,12.385),(68.405,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,37.205),(68.405,37.375),(68.575,37.375),(68.575,37.205),(68.405,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,13.745),(73.715,13.915),(73.885,13.915),(73.885,13.745),(73.715,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,29.385),(55.025,29.555),(55.195,29.555),(55.195,29.385),(55.025,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,19.185),(82.805,19.355),(82.975,19.355),(82.975,19.185),(82.805,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.765),(54.515,14.935),(54.685,14.935),(54.685,14.765),(54.515,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,15.105),(20.405,15.275),(20.575,15.275),(20.575,15.105),(20.405,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,6.265),(15.605,6.435),(15.775,6.435),(15.775,6.265),(15.605,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,5.245),(21.425,5.415),(21.595,5.415),(21.595,5.245),(21.425,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,10.685),(25.205,10.855),(25.375,10.855),(25.375,10.685),(25.205,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,25.985),(45.425,26.155),(45.595,26.155),(45.595,25.985),(45.425,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,12.725),(16.625,12.895),(16.795,12.895),(16.795,12.725),(16.625,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,21.565),(63.605,21.735),(63.775,21.735),(63.775,21.565),(63.605,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,10.005),(30.005,10.175),(30.175,10.175),(30.175,10.005),(30.005,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,27.345),(6.515,27.515),(6.685,27.515),(6.685,27.345),(6.515,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,7.285),(68.405,7.455),(68.575,7.455),(68.575,7.285),(68.405,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,33.805),(79.025,33.975),(79.195,33.975),(79.195,33.805),(79.025,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.985),(49.715,9.155),(49.885,9.155),(49.885,8.985),(49.715,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,30.405),(40.115,30.575),(40.285,30.575),(40.285,30.405),(40.115,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,36.865),(58.805,37.035),(58.975,37.035),(58.975,36.865),(58.805,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,29.045),(20.405,29.215),(20.575,29.215),(20.575,29.045),(20.405,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,37.205),(73.205,37.375),(73.375,37.375),(73.375,37.205),(73.205,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,21.225),(49.205,21.395),(49.375,21.395),(49.375,21.225),(49.205,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,25.985),(50.225,26.155),(50.395,26.155),(50.395,25.985),(50.225,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,31.765),(16.115,31.935),(16.285,31.935),(16.285,31.765),(16.115,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.825),(44.405,17.995),(44.575,17.995),(44.575,17.825),(44.405,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,6.945),(31.025,7.115),(31.195,7.115),(31.195,6.945),(31.025,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,30.745),(40.625,30.915),(40.795,30.915),(40.795,30.745),(40.625,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,24.625),(54.515,24.795),(54.685,24.795),(54.685,24.625),(54.515,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.025),(10.805,11.195),(10.975,11.195),(10.975,11.025),(10.805,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.885),(59.315,4.055),(59.485,4.055),(59.485,3.885),(59.315,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,32.105),(68.915,32.275),(69.085,32.275),(69.085,32.105),(68.915,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,6.945),(25.715,7.115),(25.885,7.115),(25.885,6.945),(25.715,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,22.925),(63.605,23.095),(63.775,23.095),(63.775,22.925),(63.605,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,21.225),(54.005,21.395),(54.175,21.395),(54.175,21.225),(54.005,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,2.865),(25.715,3.035),(25.885,3.035),(25.885,2.865),(25.715,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,25.305),(59.825,25.475),(59.995,25.475),(59.995,25.305),(59.825,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,5.585),(69.425,5.755),(69.595,5.755),(69.595,5.585),(69.425,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,25.985),(30.005,26.155),(30.175,26.155),(30.175,25.985),(30.005,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,11.705),(20.915,11.875),(21.085,11.875),(21.085,11.705),(20.915,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,4.225),(79.025,4.395),(79.195,4.395),(79.195,4.225),(79.025,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,8.645),(68.405,8.815),(68.575,8.815),(68.575,8.645),(68.405,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,36.525),(20.915,36.695),(21.085,36.695),(21.085,36.525),(20.915,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,6.605),(55.025,6.775),(55.195,6.775),(55.195,6.605),(55.025,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,33.125),(20.405,33.295),(20.575,33.295),(20.575,33.125),(20.405,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.705),(54.515,11.875),(54.685,11.875),(54.685,11.705),(54.515,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.245),(35.315,5.415),(35.485,5.415),(35.485,5.245),(35.315,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,17.485),(20.915,17.655),(21.085,17.655),(21.085,17.485),(20.915,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.765),(35.825,14.935),(35.995,14.935),(35.995,14.765),(35.825,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,3.545),(83.315,3.715),(83.485,3.715),(83.485,3.545),(83.315,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.485),(54.515,17.655),(54.685,17.655),(54.685,17.485),(54.515,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,38.905),(11.825,39.075),(11.995,39.075),(11.995,38.905),(11.825,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.825),(7.025,17.995),(7.195,17.995),(7.195,17.825),(7.025,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,32.445),(74.225,32.615),(74.395,32.615),(74.395,32.445),(74.225,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,25.305),(44.915,25.475),(45.085,25.475),(45.085,25.305),(44.915,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,34.825),(30.515,34.995),(30.685,34.995),(30.685,34.825),(30.515,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,4.565),(20.915,4.735),(21.085,4.735),(21.085,4.565),(20.915,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.925),(40.625,6.095),(40.795,6.095),(40.795,5.925),(40.625,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,30.065),(30.005,30.235),(30.175,30.235),(30.175,30.065),(30.005,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.745),(55.025,13.915),(55.195,13.915),(55.195,13.745),(55.025,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,11.025),(82.805,11.195),(82.975,11.195),(82.975,11.025),(82.805,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,39.245),(79.025,39.415),(79.195,39.415),(79.195,39.245),(79.025,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,20.545),(78.005,20.715),(78.175,20.715),(78.175,20.545),(78.005,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,39.925),(44.915,40.095),(45.085,40.095),(45.085,39.925),(44.915,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,2.865),(11.315,3.035),(11.485,3.035),(11.485,2.865),(11.315,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,23.265),(31.025,23.435),(31.195,23.435),(31.195,23.265),(31.025,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,39.245),(49.715,39.415),(49.885,39.415),(49.885,39.245),(49.715,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,36.185),(10.805,36.355),(10.975,36.355),(10.975,36.185),(10.805,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,37.545),(74.225,37.715),(74.395,37.715),(74.395,37.545),(74.225,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.085),(10.805,14.255),(10.975,14.255),(10.975,14.085),(10.805,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,34.485),(20.405,34.655),(20.575,34.655),(20.575,34.485),(20.405,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,39.585),(78.515,39.755),(78.685,39.755),(78.685,39.585),(78.515,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,27.345),(54.515,27.515),(54.685,27.515),(54.685,27.345),(54.515,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,27.685),(55.025,27.855),(55.195,27.855),(55.195,27.685),(55.025,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,16.805),(68.405,16.975),(68.575,16.975),(68.575,16.805),(68.405,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.065),(49.205,13.235),(49.375,13.235),(49.375,13.065),(49.205,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,21.565),(16.115,21.735),(16.285,21.735),(16.285,21.565),(16.115,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,8.645),(30.005,8.815),(30.175,8.815),(30.175,8.645),(30.005,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,25.305),(16.625,25.475),(16.795,25.475),(16.795,25.305),(16.625,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,29.045),(21.425,29.215),(21.595,29.215),(21.595,29.045),(21.425,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.565),(34.805,4.735),(34.975,4.735),(34.975,4.565),(34.805,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,20.885),(25.715,21.055),(25.885,21.055),(25.885,20.885),(25.715,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,36.525),(39.605,36.695),(39.775,36.695),(39.775,36.525),(39.605,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,20.545),(11.825,20.715),(11.995,20.715),(11.995,20.545),(11.825,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.785),(35.315,15.955),(35.485,15.955),(35.485,15.785),(35.315,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,12.385),(16.625,12.555),(16.795,12.555),(16.795,12.385),(16.625,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,34.145),(26.225,34.315),(26.395,34.315),(26.395,34.145),(26.225,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,7.965),(68.915,8.135),(69.085,8.135),(69.085,7.965),(68.915,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,24.625),(44.405,24.795),(44.575,24.795),(44.575,24.625),(44.405,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.905),(44.915,5.075),(45.085,5.075),(45.085,4.905),(44.915,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,22.585),(64.115,22.755),(64.285,22.755),(64.285,22.585),(64.115,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,39.585),(20.405,39.755),(20.575,39.755),(20.575,39.585),(20.405,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,19.865),(30.515,20.035),(30.685,20.035),(30.685,19.865),(30.515,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,16.805),(73.205,16.975),(73.375,16.975),(73.375,16.805),(73.205,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.485),(35.825,17.655),(35.995,17.655),(35.995,17.485),(35.825,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,16.465),(73.205,16.635),(73.375,16.635),(73.375,16.465),(73.205,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,23.265),(7.025,23.435),(7.195,23.435),(7.195,23.265),(7.025,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,21.905),(44.915,22.075),(45.085,22.075),(45.085,21.905),(44.915,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,27.685),(82.805,27.855),(82.975,27.855),(82.975,27.685),(82.805,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.505),(34.805,18.675),(34.975,18.675),(34.975,18.505),(34.805,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.365),(44.915,11.535),(45.085,11.535),(45.085,11.365),(44.915,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.565),(39.605,4.735),(39.775,4.735),(39.775,4.565),(39.605,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,19.865),(35.825,20.035),(35.995,20.035),(35.995,19.865),(35.825,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,22.245),(20.915,22.415),(21.085,22.415),(21.085,22.245),(20.915,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,29.385),(39.605,29.555),(39.775,29.555),(39.775,29.385),(39.605,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,26.665),(68.405,26.835),(68.575,26.835),(68.575,26.665),(68.405,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.465),(50.225,16.635),(50.395,16.635),(50.395,16.465),(50.225,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,16.125),(78.515,16.295),(78.685,16.295),(78.685,16.125),(78.515,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,31.425),(16.115,31.595),(16.285,31.595),(16.285,31.425),(16.115,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,20.885),(44.405,21.055),(44.575,21.055),(44.575,20.885),(44.405,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,22.925),(16.115,23.095),(16.285,23.095),(16.285,22.925),(16.115,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,13.745),(63.605,13.915),(63.775,13.915),(63.775,13.745),(63.605,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.465),(55.025,16.635),(55.195,16.635),(55.195,16.465),(55.025,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,14.425),(68.915,14.595),(69.085,14.595),(69.085,14.425),(68.915,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,21.905),(64.115,22.075),(64.285,22.075),(64.285,21.905),(64.115,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,35.165),(44.405,35.335),(44.575,35.335),(44.575,35.165),(44.405,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.685),(49.715,10.855),(49.885,10.855),(49.885,10.685),(49.715,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,38.905),(58.805,39.075),(58.975,39.075),(58.975,38.905),(58.805,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,24.285),(20.915,24.455),(21.085,24.455),(21.085,24.285),(20.915,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,30.745),(21.425,30.915),(21.595,30.915),(21.595,30.745),(21.425,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.545),(50.225,3.715),(50.395,3.715),(50.395,3.545),(50.225,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,12.725),(20.405,12.895),(20.575,12.895),(20.575,12.725),(20.405,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,15.785),(16.625,15.955),(16.795,15.955),(16.795,15.785),(16.625,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,34.485),(15.605,34.655),(15.775,34.655),(15.775,34.485),(15.605,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,39.925),(73.205,40.095),(73.375,40.095),(73.375,39.925),(73.205,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.845),(55.025,19.015),(55.195,19.015),(55.195,18.845),(55.025,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,5.585),(79.025,5.755),(79.195,5.755),(79.195,5.585),(79.025,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,8.305),(63.605,8.475),(63.775,8.475),(63.775,8.305),(63.605,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,6.265),(50.225,6.435),(50.395,6.435),(50.395,6.265),(50.225,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,23.945),(64.115,24.115),(64.285,24.115),(64.285,23.945),(64.115,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,36.865),(78.515,37.035),(78.685,37.035),(78.685,36.865),(78.515,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,2.865),(64.625,3.035),(64.795,3.035),(64.795,2.865),(64.625,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,26.665),(73.205,26.835),(73.375,26.835),(73.375,26.665),(73.205,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,27.345),(35.825,27.515),(35.995,27.515),(35.995,27.345),(35.825,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,16.125),(83.315,16.295),(83.485,16.295),(83.485,16.125),(83.315,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,27.345),(11.825,27.515),(11.995,27.515),(11.995,27.345),(11.825,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,24.285),(64.625,24.455),(64.795,24.455),(64.795,24.285),(64.625,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,28.365),(34.805,28.535),(34.975,28.535),(34.975,28.365),(34.805,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.205),(44.405,3.375),(44.575,3.375),(44.575,3.205),(44.405,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,28.025),(44.405,28.195),(44.575,28.195),(44.575,28.025),(44.405,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,27.685),(68.405,27.855),(68.575,27.855),(68.575,27.685),(68.405,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,25.645),(79.025,25.815),(79.195,25.815),(79.195,25.645),(79.025,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,18.505),(68.915,18.675),(69.085,18.675),(69.085,18.505),(68.915,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,17.145),(20.915,17.315),(21.085,17.315),(21.085,17.145),(20.915,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,39.245),(39.605,39.415),(39.775,39.415),(39.775,39.245),(39.605,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,40.265),(44.405,40.435),(44.575,40.435),(44.575,40.265),(44.405,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,39.585),(68.405,39.755),(68.575,39.755),(68.575,39.585),(68.405,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,29.725),(54.005,29.895),(54.175,29.895),(54.175,29.725),(54.005,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,11.365),(64.625,11.535),(64.795,11.535),(64.795,11.365),(64.625,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,26.325),(55.025,26.495),(55.195,26.495),(55.195,26.325),(55.025,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,12.725),(79.025,12.895),(79.195,12.895),(79.195,12.725),(79.025,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,34.485),(50.225,34.655),(50.395,34.655),(50.395,34.485),(50.225,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,40.605),(21.425,40.775),(21.595,40.775),(21.595,40.605),(21.425,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,39.585),(45.425,39.755),(45.595,39.755),(45.595,39.585),(45.425,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,4.905),(69.425,5.075),(69.595,5.075),(69.595,4.905),(69.425,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,7.965),(83.315,8.135),(83.485,8.135),(83.485,7.965),(83.315,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,14.425),(6.515,14.595),(6.685,14.595),(6.685,14.425),(6.515,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,8.985),(20.915,9.155),(21.085,9.155),(21.085,8.985),(20.915,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.385),(10.805,12.555),(10.975,12.555),(10.975,12.385),(10.805,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,22.585),(54.005,22.755),(54.175,22.755),(54.175,22.585),(54.005,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,38.225),(39.605,38.395),(39.775,38.395),(39.775,38.225),(39.605,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.985),(54.515,9.155),(54.685,9.155),(54.685,8.985),(54.515,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,26.665),(59.825,26.835),(59.995,26.835),(59.995,26.665),(59.825,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.685),(34.805,10.855),(34.975,10.855),(34.975,10.685),(34.805,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.365),(49.205,11.535),(49.375,11.535),(49.375,11.365),(49.205,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,17.825),(83.315,17.995),(83.485,17.995),(83.485,17.825),(83.315,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,23.605),(16.625,23.775),(16.795,23.775),(16.795,23.605),(16.625,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.005),(35.315,10.175),(35.485,10.175),(35.485,10.005),(35.315,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,11.365),(21.425,11.535),(21.595,11.535),(21.595,11.365),(21.425,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,16.465),(63.605,16.635),(63.775,16.635),(63.775,16.465),(63.605,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,39.585),(50.225,39.755),(50.395,39.755),(50.395,39.585),(50.225,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.145),(34.805,17.315),(34.975,17.315),(34.975,17.145),(34.805,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.465),(40.115,16.635),(40.285,16.635),(40.285,16.465),(40.115,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,33.805),(74.225,33.975),(74.395,33.975),(74.395,33.805),(74.225,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.745),(30.515,13.915),(30.685,13.915),(30.685,13.745),(30.515,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,6.945),(7.025,7.115),(7.195,7.115),(7.195,6.945),(7.025,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.985),(34.805,9.155),(34.975,9.155),(34.975,8.985),(34.805,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.145),(39.605,17.315),(39.775,17.315),(39.775,17.145),(39.605,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,23.945),(54.005,24.115),(54.175,24.115),(54.175,23.945),(54.005,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,36.525),(79.025,36.695),(79.195,36.695),(79.195,36.525),(79.025,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.665),(54.005,9.835),(54.175,9.835),(54.175,9.665),(54.005,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,2.865),(7.025,3.035),(7.195,3.035),(7.195,2.865),(7.025,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.025),(59.315,11.195),(59.485,11.195),(59.485,11.025),(59.315,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,35.845),(64.625,36.015),(64.795,36.015),(64.795,35.845),(64.625,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,15.785),(15.605,15.955),(15.775,15.955),(15.775,15.785),(15.605,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,26.325),(63.605,26.495),(63.775,26.495),(63.775,26.325),(63.605,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.565),(54.515,4.735),(54.685,4.735),(54.685,4.565),(54.515,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,39.925),(82.805,40.095),(82.975,40.095),(82.975,39.925),(82.805,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,21.905),(10.805,22.075),(10.975,22.075),(10.975,21.905),(10.805,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,24.625),(31.025,24.795),(31.195,24.795),(31.195,24.625),(31.025,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,29.725),(7.025,29.895),(7.195,29.895),(7.195,29.725),(7.025,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.125),(50.225,16.295),(50.395,16.295),(50.395,16.125),(50.225,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,14.765),(83.315,14.935),(83.485,14.935),(83.485,14.765),(83.315,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,25.645),(59.825,25.815),(59.995,25.815),(59.995,25.645),(59.825,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,8.305),(16.115,8.475),(16.285,8.475),(16.285,8.305),(16.115,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,35.165),(34.805,35.335),(34.975,35.335),(34.975,35.165),(34.805,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,27.685),(35.315,27.855),(35.485,27.855),(35.485,27.685),(35.315,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.625),(34.805,7.795),(34.975,7.795),(34.975,7.625),(34.805,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,24.625),(25.715,24.795),(25.885,24.795),(25.885,24.625),(25.715,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,26.665),(16.625,26.835),(16.795,26.835),(16.795,26.665),(16.625,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,16.805),(20.405,16.975),(20.575,16.975),(20.575,16.805),(20.405,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,37.885),(15.605,38.055),(15.775,38.055),(15.775,37.885),(15.605,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,21.225),(59.315,21.395),(59.485,21.395),(59.485,21.225),(59.315,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,37.885),(6.515,38.055),(6.685,38.055),(6.685,37.885),(6.515,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,39.585),(35.315,39.755),(35.485,39.755),(35.485,39.585),(35.315,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,27.005),(31.025,27.175),(31.195,27.175),(31.195,27.005),(31.025,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,20.885),(31.025,21.055),(31.195,21.055),(31.195,20.885),(31.025,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,9.325),(64.115,9.495),(64.285,9.495),(64.285,9.325),(64.115,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,38.905),(82.805,39.075),(82.975,39.075),(82.975,38.905),(82.805,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,16.125),(30.005,16.295),(30.175,16.295),(30.175,16.125),(30.005,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,25.985),(40.115,26.155),(40.285,26.155),(40.285,25.985),(40.115,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.925),(44.915,6.095),(45.085,6.095),(45.085,5.925),(44.915,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.965),(50.225,8.135),(50.395,8.135),(50.395,7.965),(50.225,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,35.505),(26.225,35.675),(26.395,35.675),(26.395,35.505),(26.225,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.245),(49.715,5.415),(49.885,5.415),(49.885,5.245),(49.715,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,25.645),(44.915,25.815),(45.085,25.815),(45.085,25.645),(44.915,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,11.365),(11.315,11.535),(11.485,11.535),(11.485,11.365),(11.315,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.425),(54.515,14.595),(54.685,14.595),(54.685,14.425),(54.515,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,39.245),(54.515,39.415),(54.685,39.415),(54.685,39.245),(54.515,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,25.305),(79.025,25.475),(79.195,25.475),(79.195,25.305),(79.025,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.125),(31.025,16.295),(31.195,16.295),(31.195,16.125),(31.025,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,40.265),(34.805,40.435),(34.975,40.435),(34.975,40.265),(34.805,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,15.105),(59.825,15.275),(59.995,15.275),(59.995,15.105),(59.825,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,10.005),(25.205,10.175),(25.375,10.175),(25.375,10.005),(25.205,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,19.525),(69.425,19.695),(69.595,19.695),(69.595,19.525),(69.425,19.525)),
        )
        createRL(
            tech, net, 'li',
            ((6.77,41.58),(6.77,42.06),(6.94,42.06),(6.94,41.58),(6.77,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((59.315,1.58),(59.315,2.06),(59.485,2.06),(59.485,1.58),(59.315,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((73.715,1.58),(73.715,2.06),(73.885,2.06),(73.885,1.58),(73.715,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((54.005,2.785),(54.005,40.855),(55.195,40.855),(55.195,2.785),(54.005,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((58.805,2.785),(58.805,40.855),(59.995,40.855),(59.995,2.785),(58.805,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((82.805,2.785),(82.805,40.855),(83.485,40.855),(83.485,2.785),(82.805,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,1.58),(49.715,2.06),(49.885,2.06),(49.885,1.58),(49.715,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((15.605,2.785),(15.605,40.855),(16.795,40.855),(16.795,2.785),(15.605,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,1.58),(54.515,2.06),(54.685,2.06),(54.685,1.58),(54.515,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((85.58,1.735),(85.58,1.905),(86.11,1.905),(86.11,1.735),(85.58,1.735)),
        )
        createRL(
            tech, net, 'li',
            ((49.205,2.785),(49.205,40.855),(50.395,40.855),(50.395,2.785),(49.205,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((85.76,2.69),(85.76,2.77),(85.58,2.77),(85.58,2.94),(85.76,2.94),(85.76,3.02),(85.93,3.02),(85.93,2.94),(86.11,2.94),(86.11,2.77),(85.93,2.77),(85.93,2.69),(85.76,2.69)),
        )
        createRL(
            tech, net, 'li',
            ((68.915,41.58),(68.915,42.06),(69.085,42.06),(69.085,41.58),(68.915,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((63.605,2.785),(63.605,40.855),(64.795,40.855),(64.795,2.785),(63.605,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((39.605,2.785),(39.605,40.855),(40.795,40.855),(40.795,2.785),(39.605,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((73.205,2.785),(73.205,40.855),(74.395,40.855),(74.395,2.785),(73.205,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((78.005,2.785),(78.005,40.855),(79.195,40.855),(79.195,2.785),(78.005,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((44.405,2.785),(44.405,40.855),(45.595,40.855),(45.595,2.785),(44.405,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,1.58),(30.515,2.06),(30.685,2.06),(30.685,1.58),(30.515,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,1.58),(35.315,2.06),(35.485,2.06),(35.485,1.58),(35.315,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,41.58),(40.115,42.06),(40.285,42.06),(40.285,41.58),(40.115,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((16.115,41.58),(16.115,42.06),(16.285,42.06),(16.285,41.58),(16.115,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,1.58),(40.115,2.06),(40.285,2.06),(40.285,1.58),(40.115,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((20.915,41.58),(20.915,42.06),(21.085,42.06),(21.085,41.58),(20.915,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((34.805,2.785),(34.805,40.855),(35.995,40.855),(35.995,2.785),(34.805,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((68.405,2.785),(68.405,40.855),(69.595,40.855),(69.595,2.785),(68.405,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((20.405,2.785),(20.405,40.855),(21.595,40.855),(21.595,2.785),(20.405,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((25.205,2.785),(25.205,40.855),(26.395,40.855),(26.395,2.785),(25.205,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,41.58),(35.315,42.06),(35.485,42.06),(35.485,41.58),(35.315,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((6.77,1.58),(6.77,2.06),(6.94,2.06),(6.94,1.58),(6.77,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,1.58),(44.915,2.06),(45.085,2.06),(45.085,1.58),(44.915,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((83.06,41.58),(83.06,42.06),(83.23,42.06),(83.23,41.58),(83.06,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((11.315,41.58),(11.315,42.06),(11.485,42.06),(11.485,41.58),(11.315,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((83.06,1.58),(83.06,2.06),(83.23,2.06),(83.23,1.58),(83.06,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((11.315,1.58),(11.315,2.06),(11.485,2.06),(11.485,1.58),(11.315,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,41.58),(30.515,42.06),(30.685,42.06),(30.685,41.58),(30.515,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((73.715,41.58),(73.715,42.06),(73.885,42.06),(73.885,41.58),(73.715,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((64.115,41.58),(64.115,42.06),(64.285,42.06),(64.285,41.58),(64.115,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((68.915,1.58),(68.915,2.06),(69.085,2.06),(69.085,1.58),(68.915,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((30.005,2.785),(30.005,40.855),(31.195,40.855),(31.195,2.785),(30.005,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,41.58),(49.715,42.06),(49.885,42.06),(49.885,41.58),(49.715,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((78.515,41.58),(78.515,42.06),(78.685,42.06),(78.685,41.58),(78.515,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,41.58),(54.515,42.06),(54.685,42.06),(54.685,41.58),(54.515,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((78.515,1.58),(78.515,2.06),(78.685,2.06),(78.685,1.58),(78.515,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((20.915,1.58),(20.915,2.06),(21.085,2.06),(21.085,1.58),(20.915,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((10.805,2.785),(10.805,40.855),(11.995,40.855),(11.995,2.785),(10.805,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((25.715,1.58),(25.715,2.06),(25.885,2.06),(25.885,1.58),(25.715,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((64.115,1.58),(64.115,2.06),(64.285,2.06),(64.285,1.58),(64.115,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((25.715,41.58),(25.715,42.06),(25.885,42.06),(25.885,41.58),(25.715,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((16.115,1.58),(16.115,2.06),(16.285,2.06),(16.285,1.58),(16.115,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((59.315,41.58),(59.315,42.06),(59.485,42.06),(59.485,41.58),(59.315,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((6.515,2.785),(6.515,40.855),(7.195,40.855),(7.195,2.785),(6.515,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,41.58),(44.915,42.06),(45.085,42.06),(45.085,41.58),(44.915,41.58)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,41.735),(20.915,41.905),(21.085,41.905),(21.085,41.735),(20.915,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,2.835),(40.115,3.005),(40.285,3.005),(40.285,2.835),(40.115,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,3.195),(40.115,3.365),(40.285,3.365),(40.285,3.195),(40.115,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,3.555),(40.115,3.725),(40.285,3.725),(40.285,3.555),(40.115,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,3.915),(40.115,4.085),(40.285,4.085),(40.285,3.915),(40.115,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.275),(40.115,4.445),(40.285,4.445),(40.285,4.275),(40.115,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.635),(40.115,4.805),(40.285,4.805),(40.285,4.635),(40.115,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.995),(40.115,5.165),(40.285,5.165),(40.285,4.995),(40.115,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.355),(40.115,5.525),(40.285,5.525),(40.285,5.355),(40.115,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.715),(40.115,5.885),(40.285,5.885),(40.285,5.715),(40.115,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.075),(40.115,6.245),(40.285,6.245),(40.285,6.075),(40.115,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.435),(40.115,6.605),(40.285,6.605),(40.285,6.435),(40.115,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.795),(40.115,6.965),(40.285,6.965),(40.285,6.795),(40.115,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,7.155),(40.115,7.325),(40.285,7.325),(40.285,7.155),(40.115,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,7.515),(40.115,7.685),(40.285,7.685),(40.285,7.515),(40.115,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,7.875),(40.115,8.045),(40.285,8.045),(40.285,7.875),(40.115,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.235),(40.115,8.405),(40.285,8.405),(40.285,8.235),(40.115,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.595),(40.115,8.765),(40.285,8.765),(40.285,8.595),(40.115,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.955),(40.115,9.125),(40.285,9.125),(40.285,8.955),(40.115,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.315),(40.115,9.485),(40.285,9.485),(40.285,9.315),(40.115,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.675),(40.115,9.845),(40.285,9.845),(40.285,9.675),(40.115,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.035),(40.115,10.205),(40.285,10.205),(40.285,10.035),(40.115,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.395),(40.115,10.565),(40.285,10.565),(40.285,10.395),(40.115,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.755),(40.115,10.925),(40.285,10.925),(40.285,10.755),(40.115,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.115),(40.115,11.285),(40.285,11.285),(40.285,11.115),(40.115,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.475),(40.115,11.645),(40.285,11.645),(40.285,11.475),(40.115,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.835),(40.115,12.005),(40.285,12.005),(40.285,11.835),(40.115,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,12.195),(40.115,12.365),(40.285,12.365),(40.285,12.195),(40.115,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,12.555),(40.115,12.725),(40.285,12.725),(40.285,12.555),(40.115,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,12.915),(40.115,13.085),(40.285,13.085),(40.285,12.915),(40.115,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.275),(40.115,13.445),(40.285,13.445),(40.285,13.275),(40.115,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.635),(40.115,13.805),(40.285,13.805),(40.285,13.635),(40.115,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.995),(40.115,14.165),(40.285,14.165),(40.285,13.995),(40.115,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.355),(40.115,14.525),(40.285,14.525),(40.285,14.355),(40.115,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.715),(40.115,14.885),(40.285,14.885),(40.285,14.715),(40.115,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.075),(40.115,15.245),(40.285,15.245),(40.285,15.075),(40.115,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.435),(40.115,15.605),(40.285,15.605),(40.285,15.435),(40.115,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.795),(40.115,15.965),(40.285,15.965),(40.285,15.795),(40.115,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,16.155),(40.115,16.325),(40.285,16.325),(40.285,16.155),(40.115,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,16.515),(40.115,16.685),(40.285,16.685),(40.285,16.515),(40.115,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,16.875),(40.115,17.045),(40.285,17.045),(40.285,16.875),(40.115,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.235),(40.115,17.405),(40.285,17.405),(40.285,17.235),(40.115,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.595),(40.115,17.765),(40.285,17.765),(40.285,17.595),(40.115,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.955),(40.115,18.125),(40.285,18.125),(40.285,17.955),(40.115,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.315),(40.115,18.485),(40.285,18.485),(40.285,18.315),(40.115,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.675),(40.115,18.845),(40.285,18.845),(40.285,18.675),(40.115,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,19.035),(40.115,19.205),(40.285,19.205),(40.285,19.035),(40.115,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,19.395),(40.115,19.565),(40.285,19.565),(40.285,19.395),(40.115,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,19.755),(40.115,19.925),(40.285,19.925),(40.285,19.755),(40.115,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,20.115),(40.115,20.285),(40.285,20.285),(40.285,20.115),(40.115,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,20.475),(40.115,20.645),(40.285,20.645),(40.285,20.475),(40.115,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,20.835),(40.115,21.005),(40.285,21.005),(40.285,20.835),(40.115,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,21.195),(40.115,21.365),(40.285,21.365),(40.285,21.195),(40.115,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,21.555),(40.115,21.725),(40.285,21.725),(40.285,21.555),(40.115,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,21.915),(40.115,22.085),(40.285,22.085),(40.285,21.915),(40.115,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,22.275),(40.115,22.445),(40.285,22.445),(40.285,22.275),(40.115,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,22.635),(40.115,22.805),(40.285,22.805),(40.285,22.635),(40.115,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,22.995),(40.115,23.165),(40.285,23.165),(40.285,22.995),(40.115,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,23.355),(40.115,23.525),(40.285,23.525),(40.285,23.355),(40.115,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,23.715),(40.115,23.885),(40.285,23.885),(40.285,23.715),(40.115,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,24.075),(40.115,24.245),(40.285,24.245),(40.285,24.075),(40.115,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,24.435),(40.115,24.605),(40.285,24.605),(40.285,24.435),(40.115,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,24.795),(40.115,24.965),(40.285,24.965),(40.285,24.795),(40.115,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,25.155),(40.115,25.325),(40.285,25.325),(40.285,25.155),(40.115,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,25.515),(40.115,25.685),(40.285,25.685),(40.285,25.515),(40.115,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,25.875),(40.115,26.045),(40.285,26.045),(40.285,25.875),(40.115,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,26.235),(40.115,26.405),(40.285,26.405),(40.285,26.235),(40.115,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,26.595),(40.115,26.765),(40.285,26.765),(40.285,26.595),(40.115,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,26.955),(40.115,27.125),(40.285,27.125),(40.285,26.955),(40.115,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,27.315),(40.115,27.485),(40.285,27.485),(40.285,27.315),(40.115,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,27.675),(40.115,27.845),(40.285,27.845),(40.285,27.675),(40.115,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,28.035),(40.115,28.205),(40.285,28.205),(40.285,28.035),(40.115,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,28.395),(40.115,28.565),(40.285,28.565),(40.285,28.395),(40.115,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,28.755),(40.115,28.925),(40.285,28.925),(40.285,28.755),(40.115,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,29.115),(40.115,29.285),(40.285,29.285),(40.285,29.115),(40.115,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,29.475),(40.115,29.645),(40.285,29.645),(40.285,29.475),(40.115,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,29.835),(40.115,30.005),(40.285,30.005),(40.285,29.835),(40.115,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,30.195),(40.115,30.365),(40.285,30.365),(40.285,30.195),(40.115,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,30.555),(40.115,30.725),(40.285,30.725),(40.285,30.555),(40.115,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,30.915),(40.115,31.085),(40.285,31.085),(40.285,30.915),(40.115,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,31.275),(40.115,31.445),(40.285,31.445),(40.285,31.275),(40.115,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,31.635),(40.115,31.805),(40.285,31.805),(40.285,31.635),(40.115,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,31.995),(40.115,32.165),(40.285,32.165),(40.285,31.995),(40.115,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,32.355),(40.115,32.525),(40.285,32.525),(40.285,32.355),(40.115,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,32.715),(40.115,32.885),(40.285,32.885),(40.285,32.715),(40.115,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,33.075),(40.115,33.245),(40.285,33.245),(40.285,33.075),(40.115,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,33.435),(40.115,33.605),(40.285,33.605),(40.285,33.435),(40.115,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,33.795),(40.115,33.965),(40.285,33.965),(40.285,33.795),(40.115,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,34.155),(40.115,34.325),(40.285,34.325),(40.285,34.155),(40.115,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,34.515),(40.115,34.685),(40.285,34.685),(40.285,34.515),(40.115,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,34.875),(40.115,35.045),(40.285,35.045),(40.285,34.875),(40.115,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,35.235),(40.115,35.405),(40.285,35.405),(40.285,35.235),(40.115,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,35.595),(40.115,35.765),(40.285,35.765),(40.285,35.595),(40.115,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,35.955),(40.115,36.125),(40.285,36.125),(40.285,35.955),(40.115,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,36.315),(40.115,36.485),(40.285,36.485),(40.285,36.315),(40.115,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,36.675),(40.115,36.845),(40.285,36.845),(40.285,36.675),(40.115,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,37.035),(40.115,37.205),(40.285,37.205),(40.285,37.035),(40.115,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,37.395),(40.115,37.565),(40.285,37.565),(40.285,37.395),(40.115,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,37.755),(40.115,37.925),(40.285,37.925),(40.285,37.755),(40.115,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,38.115),(40.115,38.285),(40.285,38.285),(40.285,38.115),(40.115,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,38.475),(40.115,38.645),(40.285,38.645),(40.285,38.475),(40.115,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,38.835),(40.115,39.005),(40.285,39.005),(40.285,38.835),(40.115,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,39.195),(40.115,39.365),(40.285,39.365),(40.285,39.195),(40.115,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,39.555),(40.115,39.725),(40.285,39.725),(40.285,39.555),(40.115,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,39.915),(40.115,40.085),(40.285,40.085),(40.285,39.915),(40.115,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,40.275),(40.115,40.445),(40.285,40.445),(40.285,40.275),(40.115,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,40.635),(40.115,40.805),(40.285,40.805),(40.285,40.635),(40.115,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,1.735),(73.715,1.905),(73.885,1.905),(73.885,1.735),(73.715,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,2.835),(16.115,3.005),(16.285,3.005),(16.285,2.835),(16.115,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,3.195),(16.115,3.365),(16.285,3.365),(16.285,3.195),(16.115,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,3.555),(16.115,3.725),(16.285,3.725),(16.285,3.555),(16.115,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,3.915),(16.115,4.085),(16.285,4.085),(16.285,3.915),(16.115,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,4.275),(16.115,4.445),(16.285,4.445),(16.285,4.275),(16.115,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,4.635),(16.115,4.805),(16.285,4.805),(16.285,4.635),(16.115,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,4.995),(16.115,5.165),(16.285,5.165),(16.285,4.995),(16.115,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,5.355),(16.115,5.525),(16.285,5.525),(16.285,5.355),(16.115,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,5.715),(16.115,5.885),(16.285,5.885),(16.285,5.715),(16.115,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,6.075),(16.115,6.245),(16.285,6.245),(16.285,6.075),(16.115,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,6.435),(16.115,6.605),(16.285,6.605),(16.285,6.435),(16.115,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,6.795),(16.115,6.965),(16.285,6.965),(16.285,6.795),(16.115,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,7.155),(16.115,7.325),(16.285,7.325),(16.285,7.155),(16.115,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,7.515),(16.115,7.685),(16.285,7.685),(16.285,7.515),(16.115,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,7.875),(16.115,8.045),(16.285,8.045),(16.285,7.875),(16.115,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,8.235),(16.115,8.405),(16.285,8.405),(16.285,8.235),(16.115,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,8.595),(16.115,8.765),(16.285,8.765),(16.285,8.595),(16.115,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,8.955),(16.115,9.125),(16.285,9.125),(16.285,8.955),(16.115,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,9.315),(16.115,9.485),(16.285,9.485),(16.285,9.315),(16.115,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,9.675),(16.115,9.845),(16.285,9.845),(16.285,9.675),(16.115,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,10.035),(16.115,10.205),(16.285,10.205),(16.285,10.035),(16.115,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,10.395),(16.115,10.565),(16.285,10.565),(16.285,10.395),(16.115,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,10.755),(16.115,10.925),(16.285,10.925),(16.285,10.755),(16.115,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,11.115),(16.115,11.285),(16.285,11.285),(16.285,11.115),(16.115,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,11.475),(16.115,11.645),(16.285,11.645),(16.285,11.475),(16.115,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,11.835),(16.115,12.005),(16.285,12.005),(16.285,11.835),(16.115,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,12.195),(16.115,12.365),(16.285,12.365),(16.285,12.195),(16.115,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,12.555),(16.115,12.725),(16.285,12.725),(16.285,12.555),(16.115,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,12.915),(16.115,13.085),(16.285,13.085),(16.285,12.915),(16.115,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,13.275),(16.115,13.445),(16.285,13.445),(16.285,13.275),(16.115,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,13.635),(16.115,13.805),(16.285,13.805),(16.285,13.635),(16.115,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,13.995),(16.115,14.165),(16.285,14.165),(16.285,13.995),(16.115,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,14.355),(16.115,14.525),(16.285,14.525),(16.285,14.355),(16.115,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,14.715),(16.115,14.885),(16.285,14.885),(16.285,14.715),(16.115,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,15.075),(16.115,15.245),(16.285,15.245),(16.285,15.075),(16.115,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,15.435),(16.115,15.605),(16.285,15.605),(16.285,15.435),(16.115,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,15.795),(16.115,15.965),(16.285,15.965),(16.285,15.795),(16.115,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,16.155),(16.115,16.325),(16.285,16.325),(16.285,16.155),(16.115,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,16.515),(16.115,16.685),(16.285,16.685),(16.285,16.515),(16.115,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,16.875),(16.115,17.045),(16.285,17.045),(16.285,16.875),(16.115,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,17.235),(16.115,17.405),(16.285,17.405),(16.285,17.235),(16.115,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,17.595),(16.115,17.765),(16.285,17.765),(16.285,17.595),(16.115,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,17.955),(16.115,18.125),(16.285,18.125),(16.285,17.955),(16.115,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,18.315),(16.115,18.485),(16.285,18.485),(16.285,18.315),(16.115,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,18.675),(16.115,18.845),(16.285,18.845),(16.285,18.675),(16.115,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,19.035),(16.115,19.205),(16.285,19.205),(16.285,19.035),(16.115,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,19.395),(16.115,19.565),(16.285,19.565),(16.285,19.395),(16.115,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,19.755),(16.115,19.925),(16.285,19.925),(16.285,19.755),(16.115,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,20.115),(16.115,20.285),(16.285,20.285),(16.285,20.115),(16.115,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,20.475),(16.115,20.645),(16.285,20.645),(16.285,20.475),(16.115,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,20.835),(16.115,21.005),(16.285,21.005),(16.285,20.835),(16.115,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,21.195),(16.115,21.365),(16.285,21.365),(16.285,21.195),(16.115,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,21.555),(16.115,21.725),(16.285,21.725),(16.285,21.555),(16.115,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,21.915),(16.115,22.085),(16.285,22.085),(16.285,21.915),(16.115,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,22.275),(16.115,22.445),(16.285,22.445),(16.285,22.275),(16.115,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,22.635),(16.115,22.805),(16.285,22.805),(16.285,22.635),(16.115,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,22.995),(16.115,23.165),(16.285,23.165),(16.285,22.995),(16.115,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,23.355),(16.115,23.525),(16.285,23.525),(16.285,23.355),(16.115,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,23.715),(16.115,23.885),(16.285,23.885),(16.285,23.715),(16.115,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,24.075),(16.115,24.245),(16.285,24.245),(16.285,24.075),(16.115,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,24.435),(16.115,24.605),(16.285,24.605),(16.285,24.435),(16.115,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,24.795),(16.115,24.965),(16.285,24.965),(16.285,24.795),(16.115,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,25.155),(16.115,25.325),(16.285,25.325),(16.285,25.155),(16.115,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,25.515),(16.115,25.685),(16.285,25.685),(16.285,25.515),(16.115,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,25.875),(16.115,26.045),(16.285,26.045),(16.285,25.875),(16.115,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,26.235),(16.115,26.405),(16.285,26.405),(16.285,26.235),(16.115,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,26.595),(16.115,26.765),(16.285,26.765),(16.285,26.595),(16.115,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,26.955),(16.115,27.125),(16.285,27.125),(16.285,26.955),(16.115,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,27.315),(16.115,27.485),(16.285,27.485),(16.285,27.315),(16.115,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,27.675),(16.115,27.845),(16.285,27.845),(16.285,27.675),(16.115,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,28.035),(16.115,28.205),(16.285,28.205),(16.285,28.035),(16.115,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,28.395),(16.115,28.565),(16.285,28.565),(16.285,28.395),(16.115,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,28.755),(16.115,28.925),(16.285,28.925),(16.285,28.755),(16.115,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,29.115),(16.115,29.285),(16.285,29.285),(16.285,29.115),(16.115,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,29.475),(16.115,29.645),(16.285,29.645),(16.285,29.475),(16.115,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,29.835),(16.115,30.005),(16.285,30.005),(16.285,29.835),(16.115,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,30.195),(16.115,30.365),(16.285,30.365),(16.285,30.195),(16.115,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,30.555),(16.115,30.725),(16.285,30.725),(16.285,30.555),(16.115,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,30.915),(16.115,31.085),(16.285,31.085),(16.285,30.915),(16.115,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,31.275),(16.115,31.445),(16.285,31.445),(16.285,31.275),(16.115,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,31.635),(16.115,31.805),(16.285,31.805),(16.285,31.635),(16.115,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,31.995),(16.115,32.165),(16.285,32.165),(16.285,31.995),(16.115,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,32.355),(16.115,32.525),(16.285,32.525),(16.285,32.355),(16.115,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,32.715),(16.115,32.885),(16.285,32.885),(16.285,32.715),(16.115,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,33.075),(16.115,33.245),(16.285,33.245),(16.285,33.075),(16.115,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,33.435),(16.115,33.605),(16.285,33.605),(16.285,33.435),(16.115,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,33.795),(16.115,33.965),(16.285,33.965),(16.285,33.795),(16.115,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,34.155),(16.115,34.325),(16.285,34.325),(16.285,34.155),(16.115,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,34.515),(16.115,34.685),(16.285,34.685),(16.285,34.515),(16.115,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,34.875),(16.115,35.045),(16.285,35.045),(16.285,34.875),(16.115,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,35.235),(16.115,35.405),(16.285,35.405),(16.285,35.235),(16.115,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,35.595),(16.115,35.765),(16.285,35.765),(16.285,35.595),(16.115,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,35.955),(16.115,36.125),(16.285,36.125),(16.285,35.955),(16.115,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,36.315),(16.115,36.485),(16.285,36.485),(16.285,36.315),(16.115,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,36.675),(16.115,36.845),(16.285,36.845),(16.285,36.675),(16.115,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,37.035),(16.115,37.205),(16.285,37.205),(16.285,37.035),(16.115,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,37.395),(16.115,37.565),(16.285,37.565),(16.285,37.395),(16.115,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,37.755),(16.115,37.925),(16.285,37.925),(16.285,37.755),(16.115,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,38.115),(16.115,38.285),(16.285,38.285),(16.285,38.115),(16.115,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,38.475),(16.115,38.645),(16.285,38.645),(16.285,38.475),(16.115,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,38.835),(16.115,39.005),(16.285,39.005),(16.285,38.835),(16.115,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,39.195),(16.115,39.365),(16.285,39.365),(16.285,39.195),(16.115,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,39.555),(16.115,39.725),(16.285,39.725),(16.285,39.555),(16.115,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,39.915),(16.115,40.085),(16.285,40.085),(16.285,39.915),(16.115,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,40.275),(16.115,40.445),(16.285,40.445),(16.285,40.275),(16.115,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,40.635),(16.115,40.805),(16.285,40.805),(16.285,40.635),(16.115,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,2.835),(6.77,3.005),(6.94,3.005),(6.94,2.835),(6.77,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,3.195),(6.77,3.365),(6.94,3.365),(6.94,3.195),(6.77,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,3.555),(6.77,3.725),(6.94,3.725),(6.94,3.555),(6.77,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,3.915),(6.77,4.085),(6.94,4.085),(6.94,3.915),(6.77,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,4.275),(6.77,4.445),(6.94,4.445),(6.94,4.275),(6.77,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,4.635),(6.77,4.805),(6.94,4.805),(6.94,4.635),(6.77,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,4.995),(6.77,5.165),(6.94,5.165),(6.94,4.995),(6.77,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,5.355),(6.77,5.525),(6.94,5.525),(6.94,5.355),(6.77,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,5.715),(6.77,5.885),(6.94,5.885),(6.94,5.715),(6.77,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,6.075),(6.77,6.245),(6.94,6.245),(6.94,6.075),(6.77,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,6.435),(6.77,6.605),(6.94,6.605),(6.94,6.435),(6.77,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,6.795),(6.77,6.965),(6.94,6.965),(6.94,6.795),(6.77,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,7.155),(6.77,7.325),(6.94,7.325),(6.94,7.155),(6.77,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,7.515),(6.77,7.685),(6.94,7.685),(6.94,7.515),(6.77,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,7.875),(6.77,8.045),(6.94,8.045),(6.94,7.875),(6.77,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,8.235),(6.77,8.405),(6.94,8.405),(6.94,8.235),(6.77,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,8.595),(6.77,8.765),(6.94,8.765),(6.94,8.595),(6.77,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,8.955),(6.77,9.125),(6.94,9.125),(6.94,8.955),(6.77,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,9.315),(6.77,9.485),(6.94,9.485),(6.94,9.315),(6.77,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,9.675),(6.77,9.845),(6.94,9.845),(6.94,9.675),(6.77,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,10.035),(6.77,10.205),(6.94,10.205),(6.94,10.035),(6.77,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,10.395),(6.77,10.565),(6.94,10.565),(6.94,10.395),(6.77,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,10.755),(6.77,10.925),(6.94,10.925),(6.94,10.755),(6.77,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,11.115),(6.77,11.285),(6.94,11.285),(6.94,11.115),(6.77,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,11.475),(6.77,11.645),(6.94,11.645),(6.94,11.475),(6.77,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,11.835),(6.77,12.005),(6.94,12.005),(6.94,11.835),(6.77,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,12.195),(6.77,12.365),(6.94,12.365),(6.94,12.195),(6.77,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,12.555),(6.77,12.725),(6.94,12.725),(6.94,12.555),(6.77,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,12.915),(6.77,13.085),(6.94,13.085),(6.94,12.915),(6.77,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,13.275),(6.77,13.445),(6.94,13.445),(6.94,13.275),(6.77,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,13.635),(6.77,13.805),(6.94,13.805),(6.94,13.635),(6.77,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,13.995),(6.77,14.165),(6.94,14.165),(6.94,13.995),(6.77,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,14.355),(6.77,14.525),(6.94,14.525),(6.94,14.355),(6.77,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,14.715),(6.77,14.885),(6.94,14.885),(6.94,14.715),(6.77,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,15.075),(6.77,15.245),(6.94,15.245),(6.94,15.075),(6.77,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,15.435),(6.77,15.605),(6.94,15.605),(6.94,15.435),(6.77,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,15.795),(6.77,15.965),(6.94,15.965),(6.94,15.795),(6.77,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,16.155),(6.77,16.325),(6.94,16.325),(6.94,16.155),(6.77,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,16.515),(6.77,16.685),(6.94,16.685),(6.94,16.515),(6.77,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,16.875),(6.77,17.045),(6.94,17.045),(6.94,16.875),(6.77,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,17.235),(6.77,17.405),(6.94,17.405),(6.94,17.235),(6.77,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,17.595),(6.77,17.765),(6.94,17.765),(6.94,17.595),(6.77,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,17.955),(6.77,18.125),(6.94,18.125),(6.94,17.955),(6.77,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,18.315),(6.77,18.485),(6.94,18.485),(6.94,18.315),(6.77,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,18.675),(6.77,18.845),(6.94,18.845),(6.94,18.675),(6.77,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,19.035),(6.77,19.205),(6.94,19.205),(6.94,19.035),(6.77,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,19.395),(6.77,19.565),(6.94,19.565),(6.94,19.395),(6.77,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,19.755),(6.77,19.925),(6.94,19.925),(6.94,19.755),(6.77,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,20.115),(6.77,20.285),(6.94,20.285),(6.94,20.115),(6.77,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,20.475),(6.77,20.645),(6.94,20.645),(6.94,20.475),(6.77,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,20.835),(6.77,21.005),(6.94,21.005),(6.94,20.835),(6.77,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,21.195),(6.77,21.365),(6.94,21.365),(6.94,21.195),(6.77,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,21.555),(6.77,21.725),(6.94,21.725),(6.94,21.555),(6.77,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,21.915),(6.77,22.085),(6.94,22.085),(6.94,21.915),(6.77,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,22.275),(6.77,22.445),(6.94,22.445),(6.94,22.275),(6.77,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,22.635),(6.77,22.805),(6.94,22.805),(6.94,22.635),(6.77,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,22.995),(6.77,23.165),(6.94,23.165),(6.94,22.995),(6.77,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,23.355),(6.77,23.525),(6.94,23.525),(6.94,23.355),(6.77,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,23.715),(6.77,23.885),(6.94,23.885),(6.94,23.715),(6.77,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,24.075),(6.77,24.245),(6.94,24.245),(6.94,24.075),(6.77,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,24.435),(6.77,24.605),(6.94,24.605),(6.94,24.435),(6.77,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,24.795),(6.77,24.965),(6.94,24.965),(6.94,24.795),(6.77,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,25.155),(6.77,25.325),(6.94,25.325),(6.94,25.155),(6.77,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,25.515),(6.77,25.685),(6.94,25.685),(6.94,25.515),(6.77,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,25.875),(6.77,26.045),(6.94,26.045),(6.94,25.875),(6.77,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,26.235),(6.77,26.405),(6.94,26.405),(6.94,26.235),(6.77,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,26.595),(6.77,26.765),(6.94,26.765),(6.94,26.595),(6.77,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,26.955),(6.77,27.125),(6.94,27.125),(6.94,26.955),(6.77,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,27.315),(6.77,27.485),(6.94,27.485),(6.94,27.315),(6.77,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,27.675),(6.77,27.845),(6.94,27.845),(6.94,27.675),(6.77,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,28.035),(6.77,28.205),(6.94,28.205),(6.94,28.035),(6.77,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,28.395),(6.77,28.565),(6.94,28.565),(6.94,28.395),(6.77,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,28.755),(6.77,28.925),(6.94,28.925),(6.94,28.755),(6.77,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,29.115),(6.77,29.285),(6.94,29.285),(6.94,29.115),(6.77,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,29.475),(6.77,29.645),(6.94,29.645),(6.94,29.475),(6.77,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,29.835),(6.77,30.005),(6.94,30.005),(6.94,29.835),(6.77,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,30.195),(6.77,30.365),(6.94,30.365),(6.94,30.195),(6.77,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,30.555),(6.77,30.725),(6.94,30.725),(6.94,30.555),(6.77,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,30.915),(6.77,31.085),(6.94,31.085),(6.94,30.915),(6.77,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,31.275),(6.77,31.445),(6.94,31.445),(6.94,31.275),(6.77,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,31.635),(6.77,31.805),(6.94,31.805),(6.94,31.635),(6.77,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,31.995),(6.77,32.165),(6.94,32.165),(6.94,31.995),(6.77,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,32.355),(6.77,32.525),(6.94,32.525),(6.94,32.355),(6.77,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,32.715),(6.77,32.885),(6.94,32.885),(6.94,32.715),(6.77,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,33.075),(6.77,33.245),(6.94,33.245),(6.94,33.075),(6.77,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,33.435),(6.77,33.605),(6.94,33.605),(6.94,33.435),(6.77,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,33.795),(6.77,33.965),(6.94,33.965),(6.94,33.795),(6.77,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,34.155),(6.77,34.325),(6.94,34.325),(6.94,34.155),(6.77,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,34.515),(6.77,34.685),(6.94,34.685),(6.94,34.515),(6.77,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,34.875),(6.77,35.045),(6.94,35.045),(6.94,34.875),(6.77,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,35.235),(6.77,35.405),(6.94,35.405),(6.94,35.235),(6.77,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,35.595),(6.77,35.765),(6.94,35.765),(6.94,35.595),(6.77,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,35.955),(6.77,36.125),(6.94,36.125),(6.94,35.955),(6.77,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,36.315),(6.77,36.485),(6.94,36.485),(6.94,36.315),(6.77,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,36.675),(6.77,36.845),(6.94,36.845),(6.94,36.675),(6.77,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,37.035),(6.77,37.205),(6.94,37.205),(6.94,37.035),(6.77,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,37.395),(6.77,37.565),(6.94,37.565),(6.94,37.395),(6.77,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,37.755),(6.77,37.925),(6.94,37.925),(6.94,37.755),(6.77,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,38.115),(6.77,38.285),(6.94,38.285),(6.94,38.115),(6.77,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,38.475),(6.77,38.645),(6.94,38.645),(6.94,38.475),(6.77,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,38.835),(6.77,39.005),(6.94,39.005),(6.94,38.835),(6.77,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,39.195),(6.77,39.365),(6.94,39.365),(6.94,39.195),(6.77,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,39.555),(6.77,39.725),(6.94,39.725),(6.94,39.555),(6.77,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,39.915),(6.77,40.085),(6.94,40.085),(6.94,39.915),(6.77,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,40.275),(6.77,40.445),(6.94,40.445),(6.94,40.275),(6.77,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,40.635),(6.77,40.805),(6.94,40.805),(6.94,40.635),(6.77,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,41.735),(68.915,41.905),(69.085,41.905),(69.085,41.735),(68.915,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,2.835),(54.515,3.005),(54.685,3.005),(54.685,2.835),(54.515,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,3.195),(54.515,3.365),(54.685,3.365),(54.685,3.195),(54.515,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,3.555),(54.515,3.725),(54.685,3.725),(54.685,3.555),(54.515,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,3.915),(54.515,4.085),(54.685,4.085),(54.685,3.915),(54.515,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.275),(54.515,4.445),(54.685,4.445),(54.685,4.275),(54.515,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.635),(54.515,4.805),(54.685,4.805),(54.685,4.635),(54.515,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.995),(54.515,5.165),(54.685,5.165),(54.685,4.995),(54.515,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.355),(54.515,5.525),(54.685,5.525),(54.685,5.355),(54.515,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.715),(54.515,5.885),(54.685,5.885),(54.685,5.715),(54.515,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.075),(54.515,6.245),(54.685,6.245),(54.685,6.075),(54.515,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.435),(54.515,6.605),(54.685,6.605),(54.685,6.435),(54.515,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.795),(54.515,6.965),(54.685,6.965),(54.685,6.795),(54.515,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,7.155),(54.515,7.325),(54.685,7.325),(54.685,7.155),(54.515,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,7.515),(54.515,7.685),(54.685,7.685),(54.685,7.515),(54.515,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,7.875),(54.515,8.045),(54.685,8.045),(54.685,7.875),(54.515,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.235),(54.515,8.405),(54.685,8.405),(54.685,8.235),(54.515,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.595),(54.515,8.765),(54.685,8.765),(54.685,8.595),(54.515,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.955),(54.515,9.125),(54.685,9.125),(54.685,8.955),(54.515,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.315),(54.515,9.485),(54.685,9.485),(54.685,9.315),(54.515,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.675),(54.515,9.845),(54.685,9.845),(54.685,9.675),(54.515,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.035),(54.515,10.205),(54.685,10.205),(54.685,10.035),(54.515,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.395),(54.515,10.565),(54.685,10.565),(54.685,10.395),(54.515,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.755),(54.515,10.925),(54.685,10.925),(54.685,10.755),(54.515,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.115),(54.515,11.285),(54.685,11.285),(54.685,11.115),(54.515,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.475),(54.515,11.645),(54.685,11.645),(54.685,11.475),(54.515,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.835),(54.515,12.005),(54.685,12.005),(54.685,11.835),(54.515,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,12.195),(54.515,12.365),(54.685,12.365),(54.685,12.195),(54.515,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,12.555),(54.515,12.725),(54.685,12.725),(54.685,12.555),(54.515,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,12.915),(54.515,13.085),(54.685,13.085),(54.685,12.915),(54.515,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.275),(54.515,13.445),(54.685,13.445),(54.685,13.275),(54.515,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.635),(54.515,13.805),(54.685,13.805),(54.685,13.635),(54.515,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.995),(54.515,14.165),(54.685,14.165),(54.685,13.995),(54.515,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.355),(54.515,14.525),(54.685,14.525),(54.685,14.355),(54.515,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.715),(54.515,14.885),(54.685,14.885),(54.685,14.715),(54.515,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.075),(54.515,15.245),(54.685,15.245),(54.685,15.075),(54.515,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.435),(54.515,15.605),(54.685,15.605),(54.685,15.435),(54.515,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.795),(54.515,15.965),(54.685,15.965),(54.685,15.795),(54.515,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,16.155),(54.515,16.325),(54.685,16.325),(54.685,16.155),(54.515,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,16.515),(54.515,16.685),(54.685,16.685),(54.685,16.515),(54.515,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,16.875),(54.515,17.045),(54.685,17.045),(54.685,16.875),(54.515,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.235),(54.515,17.405),(54.685,17.405),(54.685,17.235),(54.515,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.595),(54.515,17.765),(54.685,17.765),(54.685,17.595),(54.515,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.955),(54.515,18.125),(54.685,18.125),(54.685,17.955),(54.515,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.315),(54.515,18.485),(54.685,18.485),(54.685,18.315),(54.515,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.675),(54.515,18.845),(54.685,18.845),(54.685,18.675),(54.515,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,19.035),(54.515,19.205),(54.685,19.205),(54.685,19.035),(54.515,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,19.395),(54.515,19.565),(54.685,19.565),(54.685,19.395),(54.515,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,19.755),(54.515,19.925),(54.685,19.925),(54.685,19.755),(54.515,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,20.115),(54.515,20.285),(54.685,20.285),(54.685,20.115),(54.515,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,20.475),(54.515,20.645),(54.685,20.645),(54.685,20.475),(54.515,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,20.835),(54.515,21.005),(54.685,21.005),(54.685,20.835),(54.515,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,21.195),(54.515,21.365),(54.685,21.365),(54.685,21.195),(54.515,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,21.555),(54.515,21.725),(54.685,21.725),(54.685,21.555),(54.515,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,21.915),(54.515,22.085),(54.685,22.085),(54.685,21.915),(54.515,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,22.275),(54.515,22.445),(54.685,22.445),(54.685,22.275),(54.515,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,22.635),(54.515,22.805),(54.685,22.805),(54.685,22.635),(54.515,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,22.995),(54.515,23.165),(54.685,23.165),(54.685,22.995),(54.515,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,23.355),(54.515,23.525),(54.685,23.525),(54.685,23.355),(54.515,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,23.715),(54.515,23.885),(54.685,23.885),(54.685,23.715),(54.515,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,24.075),(54.515,24.245),(54.685,24.245),(54.685,24.075),(54.515,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,24.435),(54.515,24.605),(54.685,24.605),(54.685,24.435),(54.515,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,24.795),(54.515,24.965),(54.685,24.965),(54.685,24.795),(54.515,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,25.155),(54.515,25.325),(54.685,25.325),(54.685,25.155),(54.515,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,25.515),(54.515,25.685),(54.685,25.685),(54.685,25.515),(54.515,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,25.875),(54.515,26.045),(54.685,26.045),(54.685,25.875),(54.515,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,26.235),(54.515,26.405),(54.685,26.405),(54.685,26.235),(54.515,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,26.595),(54.515,26.765),(54.685,26.765),(54.685,26.595),(54.515,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,26.955),(54.515,27.125),(54.685,27.125),(54.685,26.955),(54.515,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,27.315),(54.515,27.485),(54.685,27.485),(54.685,27.315),(54.515,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,27.675),(54.515,27.845),(54.685,27.845),(54.685,27.675),(54.515,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,28.035),(54.515,28.205),(54.685,28.205),(54.685,28.035),(54.515,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,28.395),(54.515,28.565),(54.685,28.565),(54.685,28.395),(54.515,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,28.755),(54.515,28.925),(54.685,28.925),(54.685,28.755),(54.515,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,29.115),(54.515,29.285),(54.685,29.285),(54.685,29.115),(54.515,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,29.475),(54.515,29.645),(54.685,29.645),(54.685,29.475),(54.515,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,29.835),(54.515,30.005),(54.685,30.005),(54.685,29.835),(54.515,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,30.195),(54.515,30.365),(54.685,30.365),(54.685,30.195),(54.515,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,30.555),(54.515,30.725),(54.685,30.725),(54.685,30.555),(54.515,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,30.915),(54.515,31.085),(54.685,31.085),(54.685,30.915),(54.515,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,31.275),(54.515,31.445),(54.685,31.445),(54.685,31.275),(54.515,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,31.635),(54.515,31.805),(54.685,31.805),(54.685,31.635),(54.515,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,31.995),(54.515,32.165),(54.685,32.165),(54.685,31.995),(54.515,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,32.355),(54.515,32.525),(54.685,32.525),(54.685,32.355),(54.515,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,32.715),(54.515,32.885),(54.685,32.885),(54.685,32.715),(54.515,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,33.075),(54.515,33.245),(54.685,33.245),(54.685,33.075),(54.515,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,33.435),(54.515,33.605),(54.685,33.605),(54.685,33.435),(54.515,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,33.795),(54.515,33.965),(54.685,33.965),(54.685,33.795),(54.515,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,34.155),(54.515,34.325),(54.685,34.325),(54.685,34.155),(54.515,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,34.515),(54.515,34.685),(54.685,34.685),(54.685,34.515),(54.515,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,34.875),(54.515,35.045),(54.685,35.045),(54.685,34.875),(54.515,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,35.235),(54.515,35.405),(54.685,35.405),(54.685,35.235),(54.515,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,35.595),(54.515,35.765),(54.685,35.765),(54.685,35.595),(54.515,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,35.955),(54.515,36.125),(54.685,36.125),(54.685,35.955),(54.515,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,36.315),(54.515,36.485),(54.685,36.485),(54.685,36.315),(54.515,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,36.675),(54.515,36.845),(54.685,36.845),(54.685,36.675),(54.515,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,37.035),(54.515,37.205),(54.685,37.205),(54.685,37.035),(54.515,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,37.395),(54.515,37.565),(54.685,37.565),(54.685,37.395),(54.515,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,37.755),(54.515,37.925),(54.685,37.925),(54.685,37.755),(54.515,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,38.115),(54.515,38.285),(54.685,38.285),(54.685,38.115),(54.515,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,38.475),(54.515,38.645),(54.685,38.645),(54.685,38.475),(54.515,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,38.835),(54.515,39.005),(54.685,39.005),(54.685,38.835),(54.515,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,39.195),(54.515,39.365),(54.685,39.365),(54.685,39.195),(54.515,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,39.555),(54.515,39.725),(54.685,39.725),(54.685,39.555),(54.515,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,39.915),(54.515,40.085),(54.685,40.085),(54.685,39.915),(54.515,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,40.275),(54.515,40.445),(54.685,40.445),(54.685,40.275),(54.515,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,40.635),(54.515,40.805),(54.685,40.805),(54.685,40.635),(54.515,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,1.735),(49.715,1.905),(49.885,1.905),(49.885,1.735),(49.715,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,41.735),(83.06,41.905),(83.23,41.905),(83.23,41.735),(83.06,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,2.835),(78.515,3.005),(78.685,3.005),(78.685,2.835),(78.515,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,3.195),(78.515,3.365),(78.685,3.365),(78.685,3.195),(78.515,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,3.555),(78.515,3.725),(78.685,3.725),(78.685,3.555),(78.515,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,3.915),(78.515,4.085),(78.685,4.085),(78.685,3.915),(78.515,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,4.275),(78.515,4.445),(78.685,4.445),(78.685,4.275),(78.515,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,4.635),(78.515,4.805),(78.685,4.805),(78.685,4.635),(78.515,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,4.995),(78.515,5.165),(78.685,5.165),(78.685,4.995),(78.515,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,5.355),(78.515,5.525),(78.685,5.525),(78.685,5.355),(78.515,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,5.715),(78.515,5.885),(78.685,5.885),(78.685,5.715),(78.515,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,6.075),(78.515,6.245),(78.685,6.245),(78.685,6.075),(78.515,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,6.435),(78.515,6.605),(78.685,6.605),(78.685,6.435),(78.515,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,6.795),(78.515,6.965),(78.685,6.965),(78.685,6.795),(78.515,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,7.155),(78.515,7.325),(78.685,7.325),(78.685,7.155),(78.515,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,7.515),(78.515,7.685),(78.685,7.685),(78.685,7.515),(78.515,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,7.875),(78.515,8.045),(78.685,8.045),(78.685,7.875),(78.515,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,8.235),(78.515,8.405),(78.685,8.405),(78.685,8.235),(78.515,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,8.595),(78.515,8.765),(78.685,8.765),(78.685,8.595),(78.515,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,8.955),(78.515,9.125),(78.685,9.125),(78.685,8.955),(78.515,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,9.315),(78.515,9.485),(78.685,9.485),(78.685,9.315),(78.515,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,9.675),(78.515,9.845),(78.685,9.845),(78.685,9.675),(78.515,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,10.035),(78.515,10.205),(78.685,10.205),(78.685,10.035),(78.515,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,10.395),(78.515,10.565),(78.685,10.565),(78.685,10.395),(78.515,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,10.755),(78.515,10.925),(78.685,10.925),(78.685,10.755),(78.515,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,11.115),(78.515,11.285),(78.685,11.285),(78.685,11.115),(78.515,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,11.475),(78.515,11.645),(78.685,11.645),(78.685,11.475),(78.515,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,11.835),(78.515,12.005),(78.685,12.005),(78.685,11.835),(78.515,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,12.195),(78.515,12.365),(78.685,12.365),(78.685,12.195),(78.515,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,12.555),(78.515,12.725),(78.685,12.725),(78.685,12.555),(78.515,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,12.915),(78.515,13.085),(78.685,13.085),(78.685,12.915),(78.515,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,13.275),(78.515,13.445),(78.685,13.445),(78.685,13.275),(78.515,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,13.635),(78.515,13.805),(78.685,13.805),(78.685,13.635),(78.515,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,13.995),(78.515,14.165),(78.685,14.165),(78.685,13.995),(78.515,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,14.355),(78.515,14.525),(78.685,14.525),(78.685,14.355),(78.515,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,14.715),(78.515,14.885),(78.685,14.885),(78.685,14.715),(78.515,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,15.075),(78.515,15.245),(78.685,15.245),(78.685,15.075),(78.515,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,15.435),(78.515,15.605),(78.685,15.605),(78.685,15.435),(78.515,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,15.795),(78.515,15.965),(78.685,15.965),(78.685,15.795),(78.515,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,16.155),(78.515,16.325),(78.685,16.325),(78.685,16.155),(78.515,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,16.515),(78.515,16.685),(78.685,16.685),(78.685,16.515),(78.515,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,16.875),(78.515,17.045),(78.685,17.045),(78.685,16.875),(78.515,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,17.235),(78.515,17.405),(78.685,17.405),(78.685,17.235),(78.515,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,17.595),(78.515,17.765),(78.685,17.765),(78.685,17.595),(78.515,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,17.955),(78.515,18.125),(78.685,18.125),(78.685,17.955),(78.515,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,18.315),(78.515,18.485),(78.685,18.485),(78.685,18.315),(78.515,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,18.675),(78.515,18.845),(78.685,18.845),(78.685,18.675),(78.515,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,19.035),(78.515,19.205),(78.685,19.205),(78.685,19.035),(78.515,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,19.395),(78.515,19.565),(78.685,19.565),(78.685,19.395),(78.515,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,19.755),(78.515,19.925),(78.685,19.925),(78.685,19.755),(78.515,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,20.115),(78.515,20.285),(78.685,20.285),(78.685,20.115),(78.515,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,20.475),(78.515,20.645),(78.685,20.645),(78.685,20.475),(78.515,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,20.835),(78.515,21.005),(78.685,21.005),(78.685,20.835),(78.515,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,21.195),(78.515,21.365),(78.685,21.365),(78.685,21.195),(78.515,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,21.555),(78.515,21.725),(78.685,21.725),(78.685,21.555),(78.515,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,21.915),(78.515,22.085),(78.685,22.085),(78.685,21.915),(78.515,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,22.275),(78.515,22.445),(78.685,22.445),(78.685,22.275),(78.515,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,22.635),(78.515,22.805),(78.685,22.805),(78.685,22.635),(78.515,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,22.995),(78.515,23.165),(78.685,23.165),(78.685,22.995),(78.515,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,23.355),(78.515,23.525),(78.685,23.525),(78.685,23.355),(78.515,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,23.715),(78.515,23.885),(78.685,23.885),(78.685,23.715),(78.515,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,24.075),(78.515,24.245),(78.685,24.245),(78.685,24.075),(78.515,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,24.435),(78.515,24.605),(78.685,24.605),(78.685,24.435),(78.515,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,24.795),(78.515,24.965),(78.685,24.965),(78.685,24.795),(78.515,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,25.155),(78.515,25.325),(78.685,25.325),(78.685,25.155),(78.515,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,25.515),(78.515,25.685),(78.685,25.685),(78.685,25.515),(78.515,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,25.875),(78.515,26.045),(78.685,26.045),(78.685,25.875),(78.515,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,26.235),(78.515,26.405),(78.685,26.405),(78.685,26.235),(78.515,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,26.595),(78.515,26.765),(78.685,26.765),(78.685,26.595),(78.515,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,26.955),(78.515,27.125),(78.685,27.125),(78.685,26.955),(78.515,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,27.315),(78.515,27.485),(78.685,27.485),(78.685,27.315),(78.515,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,27.675),(78.515,27.845),(78.685,27.845),(78.685,27.675),(78.515,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,28.035),(78.515,28.205),(78.685,28.205),(78.685,28.035),(78.515,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,28.395),(78.515,28.565),(78.685,28.565),(78.685,28.395),(78.515,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,28.755),(78.515,28.925),(78.685,28.925),(78.685,28.755),(78.515,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,29.115),(78.515,29.285),(78.685,29.285),(78.685,29.115),(78.515,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,29.475),(78.515,29.645),(78.685,29.645),(78.685,29.475),(78.515,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,29.835),(78.515,30.005),(78.685,30.005),(78.685,29.835),(78.515,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,30.195),(78.515,30.365),(78.685,30.365),(78.685,30.195),(78.515,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,30.555),(78.515,30.725),(78.685,30.725),(78.685,30.555),(78.515,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,30.915),(78.515,31.085),(78.685,31.085),(78.685,30.915),(78.515,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,31.275),(78.515,31.445),(78.685,31.445),(78.685,31.275),(78.515,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,31.635),(78.515,31.805),(78.685,31.805),(78.685,31.635),(78.515,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,31.995),(78.515,32.165),(78.685,32.165),(78.685,31.995),(78.515,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,32.355),(78.515,32.525),(78.685,32.525),(78.685,32.355),(78.515,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,32.715),(78.515,32.885),(78.685,32.885),(78.685,32.715),(78.515,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,33.075),(78.515,33.245),(78.685,33.245),(78.685,33.075),(78.515,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,33.435),(78.515,33.605),(78.685,33.605),(78.685,33.435),(78.515,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,33.795),(78.515,33.965),(78.685,33.965),(78.685,33.795),(78.515,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,34.155),(78.515,34.325),(78.685,34.325),(78.685,34.155),(78.515,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,34.515),(78.515,34.685),(78.685,34.685),(78.685,34.515),(78.515,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,34.875),(78.515,35.045),(78.685,35.045),(78.685,34.875),(78.515,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,35.235),(78.515,35.405),(78.685,35.405),(78.685,35.235),(78.515,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,35.595),(78.515,35.765),(78.685,35.765),(78.685,35.595),(78.515,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,35.955),(78.515,36.125),(78.685,36.125),(78.685,35.955),(78.515,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,36.315),(78.515,36.485),(78.685,36.485),(78.685,36.315),(78.515,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,36.675),(78.515,36.845),(78.685,36.845),(78.685,36.675),(78.515,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,37.035),(78.515,37.205),(78.685,37.205),(78.685,37.035),(78.515,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,37.395),(78.515,37.565),(78.685,37.565),(78.685,37.395),(78.515,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,37.755),(78.515,37.925),(78.685,37.925),(78.685,37.755),(78.515,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,38.115),(78.515,38.285),(78.685,38.285),(78.685,38.115),(78.515,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,38.475),(78.515,38.645),(78.685,38.645),(78.685,38.475),(78.515,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,38.835),(78.515,39.005),(78.685,39.005),(78.685,38.835),(78.515,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,39.195),(78.515,39.365),(78.685,39.365),(78.685,39.195),(78.515,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,39.555),(78.515,39.725),(78.685,39.725),(78.685,39.555),(78.515,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,39.915),(78.515,40.085),(78.685,40.085),(78.685,39.915),(78.515,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,40.275),(78.515,40.445),(78.685,40.445),(78.685,40.275),(78.515,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,40.635),(78.515,40.805),(78.685,40.805),(78.685,40.635),(78.515,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,1.735),(54.515,1.905),(54.685,1.905),(54.685,1.735),(54.515,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,41.735),(11.315,41.905),(11.485,41.905),(11.485,41.735),(11.315,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,2.835),(59.315,3.005),(59.485,3.005),(59.485,2.835),(59.315,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,3.195),(59.315,3.365),(59.485,3.365),(59.485,3.195),(59.315,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,3.555),(59.315,3.725),(59.485,3.725),(59.485,3.555),(59.315,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,3.915),(59.315,4.085),(59.485,4.085),(59.485,3.915),(59.315,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,4.275),(59.315,4.445),(59.485,4.445),(59.485,4.275),(59.315,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,4.635),(59.315,4.805),(59.485,4.805),(59.485,4.635),(59.315,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,4.995),(59.315,5.165),(59.485,5.165),(59.485,4.995),(59.315,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,5.355),(59.315,5.525),(59.485,5.525),(59.485,5.355),(59.315,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,5.715),(59.315,5.885),(59.485,5.885),(59.485,5.715),(59.315,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,6.075),(59.315,6.245),(59.485,6.245),(59.485,6.075),(59.315,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,6.435),(59.315,6.605),(59.485,6.605),(59.485,6.435),(59.315,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,6.795),(59.315,6.965),(59.485,6.965),(59.485,6.795),(59.315,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,7.155),(59.315,7.325),(59.485,7.325),(59.485,7.155),(59.315,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,7.515),(59.315,7.685),(59.485,7.685),(59.485,7.515),(59.315,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,7.875),(59.315,8.045),(59.485,8.045),(59.485,7.875),(59.315,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,8.235),(59.315,8.405),(59.485,8.405),(59.485,8.235),(59.315,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,8.595),(59.315,8.765),(59.485,8.765),(59.485,8.595),(59.315,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,8.955),(59.315,9.125),(59.485,9.125),(59.485,8.955),(59.315,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,9.315),(59.315,9.485),(59.485,9.485),(59.485,9.315),(59.315,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,9.675),(59.315,9.845),(59.485,9.845),(59.485,9.675),(59.315,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,10.035),(59.315,10.205),(59.485,10.205),(59.485,10.035),(59.315,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,10.395),(59.315,10.565),(59.485,10.565),(59.485,10.395),(59.315,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,10.755),(59.315,10.925),(59.485,10.925),(59.485,10.755),(59.315,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,11.115),(59.315,11.285),(59.485,11.285),(59.485,11.115),(59.315,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,11.475),(59.315,11.645),(59.485,11.645),(59.485,11.475),(59.315,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,11.835),(59.315,12.005),(59.485,12.005),(59.485,11.835),(59.315,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,12.195),(59.315,12.365),(59.485,12.365),(59.485,12.195),(59.315,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,12.555),(59.315,12.725),(59.485,12.725),(59.485,12.555),(59.315,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,12.915),(59.315,13.085),(59.485,13.085),(59.485,12.915),(59.315,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,13.275),(59.315,13.445),(59.485,13.445),(59.485,13.275),(59.315,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,13.635),(59.315,13.805),(59.485,13.805),(59.485,13.635),(59.315,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,13.995),(59.315,14.165),(59.485,14.165),(59.485,13.995),(59.315,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,14.355),(59.315,14.525),(59.485,14.525),(59.485,14.355),(59.315,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,14.715),(59.315,14.885),(59.485,14.885),(59.485,14.715),(59.315,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,15.075),(59.315,15.245),(59.485,15.245),(59.485,15.075),(59.315,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,15.435),(59.315,15.605),(59.485,15.605),(59.485,15.435),(59.315,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,15.795),(59.315,15.965),(59.485,15.965),(59.485,15.795),(59.315,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,16.155),(59.315,16.325),(59.485,16.325),(59.485,16.155),(59.315,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,16.515),(59.315,16.685),(59.485,16.685),(59.485,16.515),(59.315,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,16.875),(59.315,17.045),(59.485,17.045),(59.485,16.875),(59.315,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,17.235),(59.315,17.405),(59.485,17.405),(59.485,17.235),(59.315,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,17.595),(59.315,17.765),(59.485,17.765),(59.485,17.595),(59.315,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,17.955),(59.315,18.125),(59.485,18.125),(59.485,17.955),(59.315,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,18.315),(59.315,18.485),(59.485,18.485),(59.485,18.315),(59.315,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,18.675),(59.315,18.845),(59.485,18.845),(59.485,18.675),(59.315,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,19.035),(59.315,19.205),(59.485,19.205),(59.485,19.035),(59.315,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,19.395),(59.315,19.565),(59.485,19.565),(59.485,19.395),(59.315,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,19.755),(59.315,19.925),(59.485,19.925),(59.485,19.755),(59.315,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,20.115),(59.315,20.285),(59.485,20.285),(59.485,20.115),(59.315,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,20.475),(59.315,20.645),(59.485,20.645),(59.485,20.475),(59.315,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,20.835),(59.315,21.005),(59.485,21.005),(59.485,20.835),(59.315,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,21.195),(59.315,21.365),(59.485,21.365),(59.485,21.195),(59.315,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,21.555),(59.315,21.725),(59.485,21.725),(59.485,21.555),(59.315,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,21.915),(59.315,22.085),(59.485,22.085),(59.485,21.915),(59.315,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,22.275),(59.315,22.445),(59.485,22.445),(59.485,22.275),(59.315,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,22.635),(59.315,22.805),(59.485,22.805),(59.485,22.635),(59.315,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,22.995),(59.315,23.165),(59.485,23.165),(59.485,22.995),(59.315,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,23.355),(59.315,23.525),(59.485,23.525),(59.485,23.355),(59.315,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,23.715),(59.315,23.885),(59.485,23.885),(59.485,23.715),(59.315,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,24.075),(59.315,24.245),(59.485,24.245),(59.485,24.075),(59.315,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,24.435),(59.315,24.605),(59.485,24.605),(59.485,24.435),(59.315,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,24.795),(59.315,24.965),(59.485,24.965),(59.485,24.795),(59.315,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,25.155),(59.315,25.325),(59.485,25.325),(59.485,25.155),(59.315,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,25.515),(59.315,25.685),(59.485,25.685),(59.485,25.515),(59.315,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,25.875),(59.315,26.045),(59.485,26.045),(59.485,25.875),(59.315,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,26.235),(59.315,26.405),(59.485,26.405),(59.485,26.235),(59.315,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,26.595),(59.315,26.765),(59.485,26.765),(59.485,26.595),(59.315,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,26.955),(59.315,27.125),(59.485,27.125),(59.485,26.955),(59.315,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,27.315),(59.315,27.485),(59.485,27.485),(59.485,27.315),(59.315,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,27.675),(59.315,27.845),(59.485,27.845),(59.485,27.675),(59.315,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,28.035),(59.315,28.205),(59.485,28.205),(59.485,28.035),(59.315,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,28.395),(59.315,28.565),(59.485,28.565),(59.485,28.395),(59.315,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,28.755),(59.315,28.925),(59.485,28.925),(59.485,28.755),(59.315,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,29.115),(59.315,29.285),(59.485,29.285),(59.485,29.115),(59.315,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,29.475),(59.315,29.645),(59.485,29.645),(59.485,29.475),(59.315,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,29.835),(59.315,30.005),(59.485,30.005),(59.485,29.835),(59.315,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,30.195),(59.315,30.365),(59.485,30.365),(59.485,30.195),(59.315,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,30.555),(59.315,30.725),(59.485,30.725),(59.485,30.555),(59.315,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,30.915),(59.315,31.085),(59.485,31.085),(59.485,30.915),(59.315,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,31.275),(59.315,31.445),(59.485,31.445),(59.485,31.275),(59.315,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,31.635),(59.315,31.805),(59.485,31.805),(59.485,31.635),(59.315,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,31.995),(59.315,32.165),(59.485,32.165),(59.485,31.995),(59.315,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,32.355),(59.315,32.525),(59.485,32.525),(59.485,32.355),(59.315,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,32.715),(59.315,32.885),(59.485,32.885),(59.485,32.715),(59.315,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,33.075),(59.315,33.245),(59.485,33.245),(59.485,33.075),(59.315,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,33.435),(59.315,33.605),(59.485,33.605),(59.485,33.435),(59.315,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,33.795),(59.315,33.965),(59.485,33.965),(59.485,33.795),(59.315,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,34.155),(59.315,34.325),(59.485,34.325),(59.485,34.155),(59.315,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,34.515),(59.315,34.685),(59.485,34.685),(59.485,34.515),(59.315,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,34.875),(59.315,35.045),(59.485,35.045),(59.485,34.875),(59.315,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,35.235),(59.315,35.405),(59.485,35.405),(59.485,35.235),(59.315,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,35.595),(59.315,35.765),(59.485,35.765),(59.485,35.595),(59.315,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,35.955),(59.315,36.125),(59.485,36.125),(59.485,35.955),(59.315,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,36.315),(59.315,36.485),(59.485,36.485),(59.485,36.315),(59.315,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,36.675),(59.315,36.845),(59.485,36.845),(59.485,36.675),(59.315,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,37.035),(59.315,37.205),(59.485,37.205),(59.485,37.035),(59.315,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,37.395),(59.315,37.565),(59.485,37.565),(59.485,37.395),(59.315,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,37.755),(59.315,37.925),(59.485,37.925),(59.485,37.755),(59.315,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,38.115),(59.315,38.285),(59.485,38.285),(59.485,38.115),(59.315,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,38.475),(59.315,38.645),(59.485,38.645),(59.485,38.475),(59.315,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,38.835),(59.315,39.005),(59.485,39.005),(59.485,38.835),(59.315,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,39.195),(59.315,39.365),(59.485,39.365),(59.485,39.195),(59.315,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,39.555),(59.315,39.725),(59.485,39.725),(59.485,39.555),(59.315,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,39.915),(59.315,40.085),(59.485,40.085),(59.485,39.915),(59.315,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,40.275),(59.315,40.445),(59.485,40.445),(59.485,40.275),(59.315,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,40.635),(59.315,40.805),(59.485,40.805),(59.485,40.635),(59.315,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,1.735),(30.515,1.905),(30.685,1.905),(30.685,1.735),(30.515,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,41.735),(78.515,41.905),(78.685,41.905),(78.685,41.735),(78.515,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,41.735),(16.115,41.905),(16.285,41.905),(16.285,41.735),(16.115,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,41.735),(40.115,41.905),(40.285,41.905),(40.285,41.735),(40.115,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,41.735),(49.715,41.905),(49.885,41.905),(49.885,41.735),(49.715,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,1.735),(68.915,1.905),(69.085,1.905),(69.085,1.735),(68.915,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,2.835),(11.315,3.005),(11.485,3.005),(11.485,2.835),(11.315,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,3.195),(11.315,3.365),(11.485,3.365),(11.485,3.195),(11.315,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,3.555),(11.315,3.725),(11.485,3.725),(11.485,3.555),(11.315,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,3.915),(11.315,4.085),(11.485,4.085),(11.485,3.915),(11.315,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,4.275),(11.315,4.445),(11.485,4.445),(11.485,4.275),(11.315,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,4.635),(11.315,4.805),(11.485,4.805),(11.485,4.635),(11.315,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,4.995),(11.315,5.165),(11.485,5.165),(11.485,4.995),(11.315,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,5.355),(11.315,5.525),(11.485,5.525),(11.485,5.355),(11.315,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,5.715),(11.315,5.885),(11.485,5.885),(11.485,5.715),(11.315,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,6.075),(11.315,6.245),(11.485,6.245),(11.485,6.075),(11.315,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,6.435),(11.315,6.605),(11.485,6.605),(11.485,6.435),(11.315,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,6.795),(11.315,6.965),(11.485,6.965),(11.485,6.795),(11.315,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,7.155),(11.315,7.325),(11.485,7.325),(11.485,7.155),(11.315,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,7.515),(11.315,7.685),(11.485,7.685),(11.485,7.515),(11.315,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,7.875),(11.315,8.045),(11.485,8.045),(11.485,7.875),(11.315,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,8.235),(11.315,8.405),(11.485,8.405),(11.485,8.235),(11.315,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,8.595),(11.315,8.765),(11.485,8.765),(11.485,8.595),(11.315,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,8.955),(11.315,9.125),(11.485,9.125),(11.485,8.955),(11.315,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,9.315),(11.315,9.485),(11.485,9.485),(11.485,9.315),(11.315,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,9.675),(11.315,9.845),(11.485,9.845),(11.485,9.675),(11.315,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,10.035),(11.315,10.205),(11.485,10.205),(11.485,10.035),(11.315,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,10.395),(11.315,10.565),(11.485,10.565),(11.485,10.395),(11.315,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,10.755),(11.315,10.925),(11.485,10.925),(11.485,10.755),(11.315,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,11.115),(11.315,11.285),(11.485,11.285),(11.485,11.115),(11.315,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,11.475),(11.315,11.645),(11.485,11.645),(11.485,11.475),(11.315,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,11.835),(11.315,12.005),(11.485,12.005),(11.485,11.835),(11.315,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,12.195),(11.315,12.365),(11.485,12.365),(11.485,12.195),(11.315,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,12.555),(11.315,12.725),(11.485,12.725),(11.485,12.555),(11.315,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,12.915),(11.315,13.085),(11.485,13.085),(11.485,12.915),(11.315,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,13.275),(11.315,13.445),(11.485,13.445),(11.485,13.275),(11.315,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,13.635),(11.315,13.805),(11.485,13.805),(11.485,13.635),(11.315,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,13.995),(11.315,14.165),(11.485,14.165),(11.485,13.995),(11.315,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,14.355),(11.315,14.525),(11.485,14.525),(11.485,14.355),(11.315,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,14.715),(11.315,14.885),(11.485,14.885),(11.485,14.715),(11.315,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,15.075),(11.315,15.245),(11.485,15.245),(11.485,15.075),(11.315,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,15.435),(11.315,15.605),(11.485,15.605),(11.485,15.435),(11.315,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,15.795),(11.315,15.965),(11.485,15.965),(11.485,15.795),(11.315,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,16.155),(11.315,16.325),(11.485,16.325),(11.485,16.155),(11.315,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,16.515),(11.315,16.685),(11.485,16.685),(11.485,16.515),(11.315,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,16.875),(11.315,17.045),(11.485,17.045),(11.485,16.875),(11.315,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,17.235),(11.315,17.405),(11.485,17.405),(11.485,17.235),(11.315,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,17.595),(11.315,17.765),(11.485,17.765),(11.485,17.595),(11.315,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,17.955),(11.315,18.125),(11.485,18.125),(11.485,17.955),(11.315,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,18.315),(11.315,18.485),(11.485,18.485),(11.485,18.315),(11.315,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,18.675),(11.315,18.845),(11.485,18.845),(11.485,18.675),(11.315,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,19.035),(11.315,19.205),(11.485,19.205),(11.485,19.035),(11.315,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,19.395),(11.315,19.565),(11.485,19.565),(11.485,19.395),(11.315,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,19.755),(11.315,19.925),(11.485,19.925),(11.485,19.755),(11.315,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,20.115),(11.315,20.285),(11.485,20.285),(11.485,20.115),(11.315,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,20.475),(11.315,20.645),(11.485,20.645),(11.485,20.475),(11.315,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,20.835),(11.315,21.005),(11.485,21.005),(11.485,20.835),(11.315,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,21.195),(11.315,21.365),(11.485,21.365),(11.485,21.195),(11.315,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,21.555),(11.315,21.725),(11.485,21.725),(11.485,21.555),(11.315,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,21.915),(11.315,22.085),(11.485,22.085),(11.485,21.915),(11.315,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,22.275),(11.315,22.445),(11.485,22.445),(11.485,22.275),(11.315,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,22.635),(11.315,22.805),(11.485,22.805),(11.485,22.635),(11.315,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,22.995),(11.315,23.165),(11.485,23.165),(11.485,22.995),(11.315,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,23.355),(11.315,23.525),(11.485,23.525),(11.485,23.355),(11.315,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,23.715),(11.315,23.885),(11.485,23.885),(11.485,23.715),(11.315,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,24.075),(11.315,24.245),(11.485,24.245),(11.485,24.075),(11.315,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,24.435),(11.315,24.605),(11.485,24.605),(11.485,24.435),(11.315,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,24.795),(11.315,24.965),(11.485,24.965),(11.485,24.795),(11.315,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,25.155),(11.315,25.325),(11.485,25.325),(11.485,25.155),(11.315,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,25.515),(11.315,25.685),(11.485,25.685),(11.485,25.515),(11.315,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,25.875),(11.315,26.045),(11.485,26.045),(11.485,25.875),(11.315,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,26.235),(11.315,26.405),(11.485,26.405),(11.485,26.235),(11.315,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,26.595),(11.315,26.765),(11.485,26.765),(11.485,26.595),(11.315,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,26.955),(11.315,27.125),(11.485,27.125),(11.485,26.955),(11.315,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,27.315),(11.315,27.485),(11.485,27.485),(11.485,27.315),(11.315,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,27.675),(11.315,27.845),(11.485,27.845),(11.485,27.675),(11.315,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,28.035),(11.315,28.205),(11.485,28.205),(11.485,28.035),(11.315,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,28.395),(11.315,28.565),(11.485,28.565),(11.485,28.395),(11.315,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,28.755),(11.315,28.925),(11.485,28.925),(11.485,28.755),(11.315,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,29.115),(11.315,29.285),(11.485,29.285),(11.485,29.115),(11.315,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,29.475),(11.315,29.645),(11.485,29.645),(11.485,29.475),(11.315,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,29.835),(11.315,30.005),(11.485,30.005),(11.485,29.835),(11.315,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,30.195),(11.315,30.365),(11.485,30.365),(11.485,30.195),(11.315,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,30.555),(11.315,30.725),(11.485,30.725),(11.485,30.555),(11.315,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,30.915),(11.315,31.085),(11.485,31.085),(11.485,30.915),(11.315,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,31.275),(11.315,31.445),(11.485,31.445),(11.485,31.275),(11.315,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,31.635),(11.315,31.805),(11.485,31.805),(11.485,31.635),(11.315,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,31.995),(11.315,32.165),(11.485,32.165),(11.485,31.995),(11.315,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,32.355),(11.315,32.525),(11.485,32.525),(11.485,32.355),(11.315,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,32.715),(11.315,32.885),(11.485,32.885),(11.485,32.715),(11.315,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,33.075),(11.315,33.245),(11.485,33.245),(11.485,33.075),(11.315,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,33.435),(11.315,33.605),(11.485,33.605),(11.485,33.435),(11.315,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,33.795),(11.315,33.965),(11.485,33.965),(11.485,33.795),(11.315,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,34.155),(11.315,34.325),(11.485,34.325),(11.485,34.155),(11.315,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,34.515),(11.315,34.685),(11.485,34.685),(11.485,34.515),(11.315,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,34.875),(11.315,35.045),(11.485,35.045),(11.485,34.875),(11.315,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,35.235),(11.315,35.405),(11.485,35.405),(11.485,35.235),(11.315,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,35.595),(11.315,35.765),(11.485,35.765),(11.485,35.595),(11.315,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,35.955),(11.315,36.125),(11.485,36.125),(11.485,35.955),(11.315,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,36.315),(11.315,36.485),(11.485,36.485),(11.485,36.315),(11.315,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,36.675),(11.315,36.845),(11.485,36.845),(11.485,36.675),(11.315,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,37.035),(11.315,37.205),(11.485,37.205),(11.485,37.035),(11.315,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,37.395),(11.315,37.565),(11.485,37.565),(11.485,37.395),(11.315,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,37.755),(11.315,37.925),(11.485,37.925),(11.485,37.755),(11.315,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,38.115),(11.315,38.285),(11.485,38.285),(11.485,38.115),(11.315,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,38.475),(11.315,38.645),(11.485,38.645),(11.485,38.475),(11.315,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,38.835),(11.315,39.005),(11.485,39.005),(11.485,38.835),(11.315,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,39.195),(11.315,39.365),(11.485,39.365),(11.485,39.195),(11.315,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,39.555),(11.315,39.725),(11.485,39.725),(11.485,39.555),(11.315,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,39.915),(11.315,40.085),(11.485,40.085),(11.485,39.915),(11.315,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,40.275),(11.315,40.445),(11.485,40.445),(11.485,40.275),(11.315,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,40.635),(11.315,40.805),(11.485,40.805),(11.485,40.635),(11.315,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,1.735),(44.915,1.905),(45.085,1.905),(45.085,1.735),(44.915,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.58,1.735),(85.58,1.905),(85.75,1.905),(85.75,1.735),(85.58,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.94,1.735),(85.94,1.905),(86.11,1.905),(86.11,1.735),(85.94,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,1.735),(25.715,1.905),(25.885,1.905),(25.885,1.735),(25.715,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,1.735),(11.315,1.905),(11.485,1.905),(11.485,1.735),(11.315,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,1.735),(6.77,1.905),(6.94,1.905),(6.94,1.735),(6.77,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,2.835),(20.915,3.005),(21.085,3.005),(21.085,2.835),(20.915,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,3.195),(20.915,3.365),(21.085,3.365),(21.085,3.195),(20.915,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,3.555),(20.915,3.725),(21.085,3.725),(21.085,3.555),(20.915,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,3.915),(20.915,4.085),(21.085,4.085),(21.085,3.915),(20.915,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,4.275),(20.915,4.445),(21.085,4.445),(21.085,4.275),(20.915,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,4.635),(20.915,4.805),(21.085,4.805),(21.085,4.635),(20.915,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,4.995),(20.915,5.165),(21.085,5.165),(21.085,4.995),(20.915,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,5.355),(20.915,5.525),(21.085,5.525),(21.085,5.355),(20.915,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,5.715),(20.915,5.885),(21.085,5.885),(21.085,5.715),(20.915,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,6.075),(20.915,6.245),(21.085,6.245),(21.085,6.075),(20.915,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,6.435),(20.915,6.605),(21.085,6.605),(21.085,6.435),(20.915,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,6.795),(20.915,6.965),(21.085,6.965),(21.085,6.795),(20.915,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,7.155),(20.915,7.325),(21.085,7.325),(21.085,7.155),(20.915,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,7.515),(20.915,7.685),(21.085,7.685),(21.085,7.515),(20.915,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,7.875),(20.915,8.045),(21.085,8.045),(21.085,7.875),(20.915,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,8.235),(20.915,8.405),(21.085,8.405),(21.085,8.235),(20.915,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,8.595),(20.915,8.765),(21.085,8.765),(21.085,8.595),(20.915,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,8.955),(20.915,9.125),(21.085,9.125),(21.085,8.955),(20.915,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,9.315),(20.915,9.485),(21.085,9.485),(21.085,9.315),(20.915,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,9.675),(20.915,9.845),(21.085,9.845),(21.085,9.675),(20.915,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,10.035),(20.915,10.205),(21.085,10.205),(21.085,10.035),(20.915,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,10.395),(20.915,10.565),(21.085,10.565),(21.085,10.395),(20.915,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,10.755),(20.915,10.925),(21.085,10.925),(21.085,10.755),(20.915,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,11.115),(20.915,11.285),(21.085,11.285),(21.085,11.115),(20.915,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,11.475),(20.915,11.645),(21.085,11.645),(21.085,11.475),(20.915,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,11.835),(20.915,12.005),(21.085,12.005),(21.085,11.835),(20.915,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,12.195),(20.915,12.365),(21.085,12.365),(21.085,12.195),(20.915,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,12.555),(20.915,12.725),(21.085,12.725),(21.085,12.555),(20.915,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,12.915),(20.915,13.085),(21.085,13.085),(21.085,12.915),(20.915,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,13.275),(20.915,13.445),(21.085,13.445),(21.085,13.275),(20.915,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,13.635),(20.915,13.805),(21.085,13.805),(21.085,13.635),(20.915,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,13.995),(20.915,14.165),(21.085,14.165),(21.085,13.995),(20.915,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,14.355),(20.915,14.525),(21.085,14.525),(21.085,14.355),(20.915,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,14.715),(20.915,14.885),(21.085,14.885),(21.085,14.715),(20.915,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,15.075),(20.915,15.245),(21.085,15.245),(21.085,15.075),(20.915,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,15.435),(20.915,15.605),(21.085,15.605),(21.085,15.435),(20.915,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,15.795),(20.915,15.965),(21.085,15.965),(21.085,15.795),(20.915,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,16.155),(20.915,16.325),(21.085,16.325),(21.085,16.155),(20.915,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,16.515),(20.915,16.685),(21.085,16.685),(21.085,16.515),(20.915,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,16.875),(20.915,17.045),(21.085,17.045),(21.085,16.875),(20.915,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,17.235),(20.915,17.405),(21.085,17.405),(21.085,17.235),(20.915,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,17.595),(20.915,17.765),(21.085,17.765),(21.085,17.595),(20.915,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,17.955),(20.915,18.125),(21.085,18.125),(21.085,17.955),(20.915,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,18.315),(20.915,18.485),(21.085,18.485),(21.085,18.315),(20.915,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,18.675),(20.915,18.845),(21.085,18.845),(21.085,18.675),(20.915,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,19.035),(20.915,19.205),(21.085,19.205),(21.085,19.035),(20.915,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,19.395),(20.915,19.565),(21.085,19.565),(21.085,19.395),(20.915,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,19.755),(20.915,19.925),(21.085,19.925),(21.085,19.755),(20.915,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,20.115),(20.915,20.285),(21.085,20.285),(21.085,20.115),(20.915,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,20.475),(20.915,20.645),(21.085,20.645),(21.085,20.475),(20.915,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,20.835),(20.915,21.005),(21.085,21.005),(21.085,20.835),(20.915,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,21.195),(20.915,21.365),(21.085,21.365),(21.085,21.195),(20.915,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,21.555),(20.915,21.725),(21.085,21.725),(21.085,21.555),(20.915,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,21.915),(20.915,22.085),(21.085,22.085),(21.085,21.915),(20.915,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,22.275),(20.915,22.445),(21.085,22.445),(21.085,22.275),(20.915,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,22.635),(20.915,22.805),(21.085,22.805),(21.085,22.635),(20.915,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,22.995),(20.915,23.165),(21.085,23.165),(21.085,22.995),(20.915,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,23.355),(20.915,23.525),(21.085,23.525),(21.085,23.355),(20.915,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,23.715),(20.915,23.885),(21.085,23.885),(21.085,23.715),(20.915,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,24.075),(20.915,24.245),(21.085,24.245),(21.085,24.075),(20.915,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,24.435),(20.915,24.605),(21.085,24.605),(21.085,24.435),(20.915,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,24.795),(20.915,24.965),(21.085,24.965),(21.085,24.795),(20.915,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,25.155),(20.915,25.325),(21.085,25.325),(21.085,25.155),(20.915,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,25.515),(20.915,25.685),(21.085,25.685),(21.085,25.515),(20.915,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,25.875),(20.915,26.045),(21.085,26.045),(21.085,25.875),(20.915,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,26.235),(20.915,26.405),(21.085,26.405),(21.085,26.235),(20.915,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,26.595),(20.915,26.765),(21.085,26.765),(21.085,26.595),(20.915,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,26.955),(20.915,27.125),(21.085,27.125),(21.085,26.955),(20.915,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,27.315),(20.915,27.485),(21.085,27.485),(21.085,27.315),(20.915,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,27.675),(20.915,27.845),(21.085,27.845),(21.085,27.675),(20.915,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,28.035),(20.915,28.205),(21.085,28.205),(21.085,28.035),(20.915,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,28.395),(20.915,28.565),(21.085,28.565),(21.085,28.395),(20.915,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,28.755),(20.915,28.925),(21.085,28.925),(21.085,28.755),(20.915,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,29.115),(20.915,29.285),(21.085,29.285),(21.085,29.115),(20.915,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,29.475),(20.915,29.645),(21.085,29.645),(21.085,29.475),(20.915,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,29.835),(20.915,30.005),(21.085,30.005),(21.085,29.835),(20.915,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,30.195),(20.915,30.365),(21.085,30.365),(21.085,30.195),(20.915,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,30.555),(20.915,30.725),(21.085,30.725),(21.085,30.555),(20.915,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,30.915),(20.915,31.085),(21.085,31.085),(21.085,30.915),(20.915,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,31.275),(20.915,31.445),(21.085,31.445),(21.085,31.275),(20.915,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,31.635),(20.915,31.805),(21.085,31.805),(21.085,31.635),(20.915,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,31.995),(20.915,32.165),(21.085,32.165),(21.085,31.995),(20.915,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,32.355),(20.915,32.525),(21.085,32.525),(21.085,32.355),(20.915,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,32.715),(20.915,32.885),(21.085,32.885),(21.085,32.715),(20.915,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,33.075),(20.915,33.245),(21.085,33.245),(21.085,33.075),(20.915,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,33.435),(20.915,33.605),(21.085,33.605),(21.085,33.435),(20.915,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,33.795),(20.915,33.965),(21.085,33.965),(21.085,33.795),(20.915,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,34.155),(20.915,34.325),(21.085,34.325),(21.085,34.155),(20.915,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,34.515),(20.915,34.685),(21.085,34.685),(21.085,34.515),(20.915,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,34.875),(20.915,35.045),(21.085,35.045),(21.085,34.875),(20.915,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,35.235),(20.915,35.405),(21.085,35.405),(21.085,35.235),(20.915,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,35.595),(20.915,35.765),(21.085,35.765),(21.085,35.595),(20.915,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,35.955),(20.915,36.125),(21.085,36.125),(21.085,35.955),(20.915,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,36.315),(20.915,36.485),(21.085,36.485),(21.085,36.315),(20.915,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,36.675),(20.915,36.845),(21.085,36.845),(21.085,36.675),(20.915,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,37.035),(20.915,37.205),(21.085,37.205),(21.085,37.035),(20.915,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,37.395),(20.915,37.565),(21.085,37.565),(21.085,37.395),(20.915,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,37.755),(20.915,37.925),(21.085,37.925),(21.085,37.755),(20.915,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,38.115),(20.915,38.285),(21.085,38.285),(21.085,38.115),(20.915,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,38.475),(20.915,38.645),(21.085,38.645),(21.085,38.475),(20.915,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,38.835),(20.915,39.005),(21.085,39.005),(21.085,38.835),(20.915,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,39.195),(20.915,39.365),(21.085,39.365),(21.085,39.195),(20.915,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,39.555),(20.915,39.725),(21.085,39.725),(21.085,39.555),(20.915,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,39.915),(20.915,40.085),(21.085,40.085),(21.085,39.915),(20.915,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,40.275),(20.915,40.445),(21.085,40.445),(21.085,40.275),(20.915,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,40.635),(20.915,40.805),(21.085,40.805),(21.085,40.635),(20.915,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,41.735),(73.715,41.905),(73.885,41.905),(73.885,41.735),(73.715,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,41.735),(59.315,41.905),(59.485,41.905),(59.485,41.735),(59.315,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,41.735),(64.115,41.905),(64.285,41.905),(64.285,41.735),(64.115,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,41.735),(35.315,41.905),(35.485,41.905),(35.485,41.735),(35.315,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,41.735),(44.915,41.905),(45.085,41.905),(45.085,41.735),(44.915,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,1.735),(83.06,1.905),(83.23,1.905),(83.23,1.735),(83.06,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,2.835),(68.915,3.005),(69.085,3.005),(69.085,2.835),(68.915,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,3.195),(68.915,3.365),(69.085,3.365),(69.085,3.195),(68.915,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,3.555),(68.915,3.725),(69.085,3.725),(69.085,3.555),(68.915,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,3.915),(68.915,4.085),(69.085,4.085),(69.085,3.915),(68.915,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,4.275),(68.915,4.445),(69.085,4.445),(69.085,4.275),(68.915,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,4.635),(68.915,4.805),(69.085,4.805),(69.085,4.635),(68.915,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,4.995),(68.915,5.165),(69.085,5.165),(69.085,4.995),(68.915,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,5.355),(68.915,5.525),(69.085,5.525),(69.085,5.355),(68.915,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,5.715),(68.915,5.885),(69.085,5.885),(69.085,5.715),(68.915,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,6.075),(68.915,6.245),(69.085,6.245),(69.085,6.075),(68.915,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,6.435),(68.915,6.605),(69.085,6.605),(69.085,6.435),(68.915,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,6.795),(68.915,6.965),(69.085,6.965),(69.085,6.795),(68.915,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,7.155),(68.915,7.325),(69.085,7.325),(69.085,7.155),(68.915,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,7.515),(68.915,7.685),(69.085,7.685),(69.085,7.515),(68.915,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,7.875),(68.915,8.045),(69.085,8.045),(69.085,7.875),(68.915,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,8.235),(68.915,8.405),(69.085,8.405),(69.085,8.235),(68.915,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,8.595),(68.915,8.765),(69.085,8.765),(69.085,8.595),(68.915,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,8.955),(68.915,9.125),(69.085,9.125),(69.085,8.955),(68.915,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,9.315),(68.915,9.485),(69.085,9.485),(69.085,9.315),(68.915,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,9.675),(68.915,9.845),(69.085,9.845),(69.085,9.675),(68.915,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,10.035),(68.915,10.205),(69.085,10.205),(69.085,10.035),(68.915,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,10.395),(68.915,10.565),(69.085,10.565),(69.085,10.395),(68.915,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,10.755),(68.915,10.925),(69.085,10.925),(69.085,10.755),(68.915,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,11.115),(68.915,11.285),(69.085,11.285),(69.085,11.115),(68.915,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,11.475),(68.915,11.645),(69.085,11.645),(69.085,11.475),(68.915,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,11.835),(68.915,12.005),(69.085,12.005),(69.085,11.835),(68.915,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,12.195),(68.915,12.365),(69.085,12.365),(69.085,12.195),(68.915,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,12.555),(68.915,12.725),(69.085,12.725),(69.085,12.555),(68.915,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,12.915),(68.915,13.085),(69.085,13.085),(69.085,12.915),(68.915,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,13.275),(68.915,13.445),(69.085,13.445),(69.085,13.275),(68.915,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,13.635),(68.915,13.805),(69.085,13.805),(69.085,13.635),(68.915,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,13.995),(68.915,14.165),(69.085,14.165),(69.085,13.995),(68.915,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,14.355),(68.915,14.525),(69.085,14.525),(69.085,14.355),(68.915,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,14.715),(68.915,14.885),(69.085,14.885),(69.085,14.715),(68.915,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,15.075),(68.915,15.245),(69.085,15.245),(69.085,15.075),(68.915,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,15.435),(68.915,15.605),(69.085,15.605),(69.085,15.435),(68.915,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,15.795),(68.915,15.965),(69.085,15.965),(69.085,15.795),(68.915,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,16.155),(68.915,16.325),(69.085,16.325),(69.085,16.155),(68.915,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,16.515),(68.915,16.685),(69.085,16.685),(69.085,16.515),(68.915,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,16.875),(68.915,17.045),(69.085,17.045),(69.085,16.875),(68.915,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,17.235),(68.915,17.405),(69.085,17.405),(69.085,17.235),(68.915,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,17.595),(68.915,17.765),(69.085,17.765),(69.085,17.595),(68.915,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,17.955),(68.915,18.125),(69.085,18.125),(69.085,17.955),(68.915,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,18.315),(68.915,18.485),(69.085,18.485),(69.085,18.315),(68.915,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,18.675),(68.915,18.845),(69.085,18.845),(69.085,18.675),(68.915,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,19.035),(68.915,19.205),(69.085,19.205),(69.085,19.035),(68.915,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,19.395),(68.915,19.565),(69.085,19.565),(69.085,19.395),(68.915,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,19.755),(68.915,19.925),(69.085,19.925),(69.085,19.755),(68.915,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,20.115),(68.915,20.285),(69.085,20.285),(69.085,20.115),(68.915,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,20.475),(68.915,20.645),(69.085,20.645),(69.085,20.475),(68.915,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,20.835),(68.915,21.005),(69.085,21.005),(69.085,20.835),(68.915,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,21.195),(68.915,21.365),(69.085,21.365),(69.085,21.195),(68.915,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,21.555),(68.915,21.725),(69.085,21.725),(69.085,21.555),(68.915,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,21.915),(68.915,22.085),(69.085,22.085),(69.085,21.915),(68.915,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,22.275),(68.915,22.445),(69.085,22.445),(69.085,22.275),(68.915,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,22.635),(68.915,22.805),(69.085,22.805),(69.085,22.635),(68.915,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,22.995),(68.915,23.165),(69.085,23.165),(69.085,22.995),(68.915,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,23.355),(68.915,23.525),(69.085,23.525),(69.085,23.355),(68.915,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,23.715),(68.915,23.885),(69.085,23.885),(69.085,23.715),(68.915,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,24.075),(68.915,24.245),(69.085,24.245),(69.085,24.075),(68.915,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,24.435),(68.915,24.605),(69.085,24.605),(69.085,24.435),(68.915,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,24.795),(68.915,24.965),(69.085,24.965),(69.085,24.795),(68.915,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,25.155),(68.915,25.325),(69.085,25.325),(69.085,25.155),(68.915,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,25.515),(68.915,25.685),(69.085,25.685),(69.085,25.515),(68.915,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,25.875),(68.915,26.045),(69.085,26.045),(69.085,25.875),(68.915,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,26.235),(68.915,26.405),(69.085,26.405),(69.085,26.235),(68.915,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,26.595),(68.915,26.765),(69.085,26.765),(69.085,26.595),(68.915,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,26.955),(68.915,27.125),(69.085,27.125),(69.085,26.955),(68.915,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,27.315),(68.915,27.485),(69.085,27.485),(69.085,27.315),(68.915,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,27.675),(68.915,27.845),(69.085,27.845),(69.085,27.675),(68.915,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,28.035),(68.915,28.205),(69.085,28.205),(69.085,28.035),(68.915,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,28.395),(68.915,28.565),(69.085,28.565),(69.085,28.395),(68.915,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,28.755),(68.915,28.925),(69.085,28.925),(69.085,28.755),(68.915,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,29.115),(68.915,29.285),(69.085,29.285),(69.085,29.115),(68.915,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,29.475),(68.915,29.645),(69.085,29.645),(69.085,29.475),(68.915,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,29.835),(68.915,30.005),(69.085,30.005),(69.085,29.835),(68.915,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,30.195),(68.915,30.365),(69.085,30.365),(69.085,30.195),(68.915,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,30.555),(68.915,30.725),(69.085,30.725),(69.085,30.555),(68.915,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,30.915),(68.915,31.085),(69.085,31.085),(69.085,30.915),(68.915,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,31.275),(68.915,31.445),(69.085,31.445),(69.085,31.275),(68.915,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,31.635),(68.915,31.805),(69.085,31.805),(69.085,31.635),(68.915,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,31.995),(68.915,32.165),(69.085,32.165),(69.085,31.995),(68.915,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,32.355),(68.915,32.525),(69.085,32.525),(69.085,32.355),(68.915,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,32.715),(68.915,32.885),(69.085,32.885),(69.085,32.715),(68.915,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,33.075),(68.915,33.245),(69.085,33.245),(69.085,33.075),(68.915,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,33.435),(68.915,33.605),(69.085,33.605),(69.085,33.435),(68.915,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,33.795),(68.915,33.965),(69.085,33.965),(69.085,33.795),(68.915,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,34.155),(68.915,34.325),(69.085,34.325),(69.085,34.155),(68.915,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,34.515),(68.915,34.685),(69.085,34.685),(69.085,34.515),(68.915,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,34.875),(68.915,35.045),(69.085,35.045),(69.085,34.875),(68.915,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,35.235),(68.915,35.405),(69.085,35.405),(69.085,35.235),(68.915,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,35.595),(68.915,35.765),(69.085,35.765),(69.085,35.595),(68.915,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,35.955),(68.915,36.125),(69.085,36.125),(69.085,35.955),(68.915,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,36.315),(68.915,36.485),(69.085,36.485),(69.085,36.315),(68.915,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,36.675),(68.915,36.845),(69.085,36.845),(69.085,36.675),(68.915,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,37.035),(68.915,37.205),(69.085,37.205),(69.085,37.035),(68.915,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,37.395),(68.915,37.565),(69.085,37.565),(69.085,37.395),(68.915,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,37.755),(68.915,37.925),(69.085,37.925),(69.085,37.755),(68.915,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,38.115),(68.915,38.285),(69.085,38.285),(69.085,38.115),(68.915,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,38.475),(68.915,38.645),(69.085,38.645),(69.085,38.475),(68.915,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,38.835),(68.915,39.005),(69.085,39.005),(69.085,38.835),(68.915,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,39.195),(68.915,39.365),(69.085,39.365),(69.085,39.195),(68.915,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,39.555),(68.915,39.725),(69.085,39.725),(69.085,39.555),(68.915,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,39.915),(68.915,40.085),(69.085,40.085),(69.085,39.915),(68.915,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,40.275),(68.915,40.445),(69.085,40.445),(69.085,40.275),(68.915,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,40.635),(68.915,40.805),(69.085,40.805),(69.085,40.635),(68.915,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,1.735),(64.115,1.905),(64.285,1.905),(64.285,1.735),(64.115,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,2.835),(30.515,3.005),(30.685,3.005),(30.685,2.835),(30.515,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,3.195),(30.515,3.365),(30.685,3.365),(30.685,3.195),(30.515,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,3.555),(30.515,3.725),(30.685,3.725),(30.685,3.555),(30.515,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,3.915),(30.515,4.085),(30.685,4.085),(30.685,3.915),(30.515,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,4.275),(30.515,4.445),(30.685,4.445),(30.685,4.275),(30.515,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,4.635),(30.515,4.805),(30.685,4.805),(30.685,4.635),(30.515,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,4.995),(30.515,5.165),(30.685,5.165),(30.685,4.995),(30.515,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,5.355),(30.515,5.525),(30.685,5.525),(30.685,5.355),(30.515,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,5.715),(30.515,5.885),(30.685,5.885),(30.685,5.715),(30.515,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,6.075),(30.515,6.245),(30.685,6.245),(30.685,6.075),(30.515,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,6.435),(30.515,6.605),(30.685,6.605),(30.685,6.435),(30.515,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,6.795),(30.515,6.965),(30.685,6.965),(30.685,6.795),(30.515,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,7.155),(30.515,7.325),(30.685,7.325),(30.685,7.155),(30.515,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,7.515),(30.515,7.685),(30.685,7.685),(30.685,7.515),(30.515,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,7.875),(30.515,8.045),(30.685,8.045),(30.685,7.875),(30.515,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,8.235),(30.515,8.405),(30.685,8.405),(30.685,8.235),(30.515,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,8.595),(30.515,8.765),(30.685,8.765),(30.685,8.595),(30.515,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,8.955),(30.515,9.125),(30.685,9.125),(30.685,8.955),(30.515,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,9.315),(30.515,9.485),(30.685,9.485),(30.685,9.315),(30.515,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,9.675),(30.515,9.845),(30.685,9.845),(30.685,9.675),(30.515,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,10.035),(30.515,10.205),(30.685,10.205),(30.685,10.035),(30.515,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,10.395),(30.515,10.565),(30.685,10.565),(30.685,10.395),(30.515,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,10.755),(30.515,10.925),(30.685,10.925),(30.685,10.755),(30.515,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,11.115),(30.515,11.285),(30.685,11.285),(30.685,11.115),(30.515,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,11.475),(30.515,11.645),(30.685,11.645),(30.685,11.475),(30.515,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,11.835),(30.515,12.005),(30.685,12.005),(30.685,11.835),(30.515,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,12.195),(30.515,12.365),(30.685,12.365),(30.685,12.195),(30.515,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,12.555),(30.515,12.725),(30.685,12.725),(30.685,12.555),(30.515,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,12.915),(30.515,13.085),(30.685,13.085),(30.685,12.915),(30.515,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,13.275),(30.515,13.445),(30.685,13.445),(30.685,13.275),(30.515,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,13.635),(30.515,13.805),(30.685,13.805),(30.685,13.635),(30.515,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,13.995),(30.515,14.165),(30.685,14.165),(30.685,13.995),(30.515,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,14.355),(30.515,14.525),(30.685,14.525),(30.685,14.355),(30.515,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,14.715),(30.515,14.885),(30.685,14.885),(30.685,14.715),(30.515,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,15.075),(30.515,15.245),(30.685,15.245),(30.685,15.075),(30.515,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,15.435),(30.515,15.605),(30.685,15.605),(30.685,15.435),(30.515,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,15.795),(30.515,15.965),(30.685,15.965),(30.685,15.795),(30.515,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,16.155),(30.515,16.325),(30.685,16.325),(30.685,16.155),(30.515,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,16.515),(30.515,16.685),(30.685,16.685),(30.685,16.515),(30.515,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,16.875),(30.515,17.045),(30.685,17.045),(30.685,16.875),(30.515,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,17.235),(30.515,17.405),(30.685,17.405),(30.685,17.235),(30.515,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,17.595),(30.515,17.765),(30.685,17.765),(30.685,17.595),(30.515,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,17.955),(30.515,18.125),(30.685,18.125),(30.685,17.955),(30.515,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,18.315),(30.515,18.485),(30.685,18.485),(30.685,18.315),(30.515,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,18.675),(30.515,18.845),(30.685,18.845),(30.685,18.675),(30.515,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,19.035),(30.515,19.205),(30.685,19.205),(30.685,19.035),(30.515,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,19.395),(30.515,19.565),(30.685,19.565),(30.685,19.395),(30.515,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,19.755),(30.515,19.925),(30.685,19.925),(30.685,19.755),(30.515,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,20.115),(30.515,20.285),(30.685,20.285),(30.685,20.115),(30.515,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,20.475),(30.515,20.645),(30.685,20.645),(30.685,20.475),(30.515,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,20.835),(30.515,21.005),(30.685,21.005),(30.685,20.835),(30.515,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,21.195),(30.515,21.365),(30.685,21.365),(30.685,21.195),(30.515,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,21.555),(30.515,21.725),(30.685,21.725),(30.685,21.555),(30.515,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,21.915),(30.515,22.085),(30.685,22.085),(30.685,21.915),(30.515,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,22.275),(30.515,22.445),(30.685,22.445),(30.685,22.275),(30.515,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,22.635),(30.515,22.805),(30.685,22.805),(30.685,22.635),(30.515,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,22.995),(30.515,23.165),(30.685,23.165),(30.685,22.995),(30.515,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,23.355),(30.515,23.525),(30.685,23.525),(30.685,23.355),(30.515,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,23.715),(30.515,23.885),(30.685,23.885),(30.685,23.715),(30.515,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,24.075),(30.515,24.245),(30.685,24.245),(30.685,24.075),(30.515,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,24.435),(30.515,24.605),(30.685,24.605),(30.685,24.435),(30.515,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,24.795),(30.515,24.965),(30.685,24.965),(30.685,24.795),(30.515,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,25.155),(30.515,25.325),(30.685,25.325),(30.685,25.155),(30.515,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,25.515),(30.515,25.685),(30.685,25.685),(30.685,25.515),(30.515,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,25.875),(30.515,26.045),(30.685,26.045),(30.685,25.875),(30.515,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,26.235),(30.515,26.405),(30.685,26.405),(30.685,26.235),(30.515,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,26.595),(30.515,26.765),(30.685,26.765),(30.685,26.595),(30.515,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,26.955),(30.515,27.125),(30.685,27.125),(30.685,26.955),(30.515,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,27.315),(30.515,27.485),(30.685,27.485),(30.685,27.315),(30.515,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,27.675),(30.515,27.845),(30.685,27.845),(30.685,27.675),(30.515,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,28.035),(30.515,28.205),(30.685,28.205),(30.685,28.035),(30.515,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,28.395),(30.515,28.565),(30.685,28.565),(30.685,28.395),(30.515,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,28.755),(30.515,28.925),(30.685,28.925),(30.685,28.755),(30.515,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,29.115),(30.515,29.285),(30.685,29.285),(30.685,29.115),(30.515,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,29.475),(30.515,29.645),(30.685,29.645),(30.685,29.475),(30.515,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,29.835),(30.515,30.005),(30.685,30.005),(30.685,29.835),(30.515,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,30.195),(30.515,30.365),(30.685,30.365),(30.685,30.195),(30.515,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,30.555),(30.515,30.725),(30.685,30.725),(30.685,30.555),(30.515,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,30.915),(30.515,31.085),(30.685,31.085),(30.685,30.915),(30.515,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,31.275),(30.515,31.445),(30.685,31.445),(30.685,31.275),(30.515,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,31.635),(30.515,31.805),(30.685,31.805),(30.685,31.635),(30.515,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,31.995),(30.515,32.165),(30.685,32.165),(30.685,31.995),(30.515,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,32.355),(30.515,32.525),(30.685,32.525),(30.685,32.355),(30.515,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,32.715),(30.515,32.885),(30.685,32.885),(30.685,32.715),(30.515,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,33.075),(30.515,33.245),(30.685,33.245),(30.685,33.075),(30.515,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,33.435),(30.515,33.605),(30.685,33.605),(30.685,33.435),(30.515,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,33.795),(30.515,33.965),(30.685,33.965),(30.685,33.795),(30.515,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,34.155),(30.515,34.325),(30.685,34.325),(30.685,34.155),(30.515,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,34.515),(30.515,34.685),(30.685,34.685),(30.685,34.515),(30.515,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,34.875),(30.515,35.045),(30.685,35.045),(30.685,34.875),(30.515,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,35.235),(30.515,35.405),(30.685,35.405),(30.685,35.235),(30.515,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,35.595),(30.515,35.765),(30.685,35.765),(30.685,35.595),(30.515,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,35.955),(30.515,36.125),(30.685,36.125),(30.685,35.955),(30.515,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,36.315),(30.515,36.485),(30.685,36.485),(30.685,36.315),(30.515,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,36.675),(30.515,36.845),(30.685,36.845),(30.685,36.675),(30.515,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,37.035),(30.515,37.205),(30.685,37.205),(30.685,37.035),(30.515,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,37.395),(30.515,37.565),(30.685,37.565),(30.685,37.395),(30.515,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,37.755),(30.515,37.925),(30.685,37.925),(30.685,37.755),(30.515,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,38.115),(30.515,38.285),(30.685,38.285),(30.685,38.115),(30.515,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,38.475),(30.515,38.645),(30.685,38.645),(30.685,38.475),(30.515,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,38.835),(30.515,39.005),(30.685,39.005),(30.685,38.835),(30.515,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,39.195),(30.515,39.365),(30.685,39.365),(30.685,39.195),(30.515,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,39.555),(30.515,39.725),(30.685,39.725),(30.685,39.555),(30.515,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,39.915),(30.515,40.085),(30.685,40.085),(30.685,39.915),(30.515,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,40.275),(30.515,40.445),(30.685,40.445),(30.685,40.275),(30.515,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,40.635),(30.515,40.805),(30.685,40.805),(30.685,40.635),(30.515,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,1.735),(78.515,1.905),(78.685,1.905),(78.685,1.735),(78.515,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,2.835),(25.715,3.005),(25.885,3.005),(25.885,2.835),(25.715,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,3.195),(25.715,3.365),(25.885,3.365),(25.885,3.195),(25.715,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,3.555),(25.715,3.725),(25.885,3.725),(25.885,3.555),(25.715,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,3.915),(25.715,4.085),(25.885,4.085),(25.885,3.915),(25.715,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,4.275),(25.715,4.445),(25.885,4.445),(25.885,4.275),(25.715,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,4.635),(25.715,4.805),(25.885,4.805),(25.885,4.635),(25.715,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,4.995),(25.715,5.165),(25.885,5.165),(25.885,4.995),(25.715,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,5.355),(25.715,5.525),(25.885,5.525),(25.885,5.355),(25.715,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,5.715),(25.715,5.885),(25.885,5.885),(25.885,5.715),(25.715,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,6.075),(25.715,6.245),(25.885,6.245),(25.885,6.075),(25.715,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,6.435),(25.715,6.605),(25.885,6.605),(25.885,6.435),(25.715,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,6.795),(25.715,6.965),(25.885,6.965),(25.885,6.795),(25.715,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,7.155),(25.715,7.325),(25.885,7.325),(25.885,7.155),(25.715,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,7.515),(25.715,7.685),(25.885,7.685),(25.885,7.515),(25.715,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,7.875),(25.715,8.045),(25.885,8.045),(25.885,7.875),(25.715,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,8.235),(25.715,8.405),(25.885,8.405),(25.885,8.235),(25.715,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,8.595),(25.715,8.765),(25.885,8.765),(25.885,8.595),(25.715,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,8.955),(25.715,9.125),(25.885,9.125),(25.885,8.955),(25.715,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,9.315),(25.715,9.485),(25.885,9.485),(25.885,9.315),(25.715,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,9.675),(25.715,9.845),(25.885,9.845),(25.885,9.675),(25.715,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,10.035),(25.715,10.205),(25.885,10.205),(25.885,10.035),(25.715,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,10.395),(25.715,10.565),(25.885,10.565),(25.885,10.395),(25.715,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,10.755),(25.715,10.925),(25.885,10.925),(25.885,10.755),(25.715,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,11.115),(25.715,11.285),(25.885,11.285),(25.885,11.115),(25.715,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,11.475),(25.715,11.645),(25.885,11.645),(25.885,11.475),(25.715,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,11.835),(25.715,12.005),(25.885,12.005),(25.885,11.835),(25.715,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,12.195),(25.715,12.365),(25.885,12.365),(25.885,12.195),(25.715,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,12.555),(25.715,12.725),(25.885,12.725),(25.885,12.555),(25.715,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,12.915),(25.715,13.085),(25.885,13.085),(25.885,12.915),(25.715,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,13.275),(25.715,13.445),(25.885,13.445),(25.885,13.275),(25.715,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,13.635),(25.715,13.805),(25.885,13.805),(25.885,13.635),(25.715,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,13.995),(25.715,14.165),(25.885,14.165),(25.885,13.995),(25.715,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,14.355),(25.715,14.525),(25.885,14.525),(25.885,14.355),(25.715,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,14.715),(25.715,14.885),(25.885,14.885),(25.885,14.715),(25.715,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,15.075),(25.715,15.245),(25.885,15.245),(25.885,15.075),(25.715,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,15.435),(25.715,15.605),(25.885,15.605),(25.885,15.435),(25.715,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,15.795),(25.715,15.965),(25.885,15.965),(25.885,15.795),(25.715,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,16.155),(25.715,16.325),(25.885,16.325),(25.885,16.155),(25.715,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,16.515),(25.715,16.685),(25.885,16.685),(25.885,16.515),(25.715,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,16.875),(25.715,17.045),(25.885,17.045),(25.885,16.875),(25.715,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,17.235),(25.715,17.405),(25.885,17.405),(25.885,17.235),(25.715,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,17.595),(25.715,17.765),(25.885,17.765),(25.885,17.595),(25.715,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,17.955),(25.715,18.125),(25.885,18.125),(25.885,17.955),(25.715,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,18.315),(25.715,18.485),(25.885,18.485),(25.885,18.315),(25.715,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,18.675),(25.715,18.845),(25.885,18.845),(25.885,18.675),(25.715,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,19.035),(25.715,19.205),(25.885,19.205),(25.885,19.035),(25.715,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,19.395),(25.715,19.565),(25.885,19.565),(25.885,19.395),(25.715,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,19.755),(25.715,19.925),(25.885,19.925),(25.885,19.755),(25.715,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,20.115),(25.715,20.285),(25.885,20.285),(25.885,20.115),(25.715,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,20.475),(25.715,20.645),(25.885,20.645),(25.885,20.475),(25.715,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,20.835),(25.715,21.005),(25.885,21.005),(25.885,20.835),(25.715,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,21.195),(25.715,21.365),(25.885,21.365),(25.885,21.195),(25.715,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,21.555),(25.715,21.725),(25.885,21.725),(25.885,21.555),(25.715,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,21.915),(25.715,22.085),(25.885,22.085),(25.885,21.915),(25.715,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,22.275),(25.715,22.445),(25.885,22.445),(25.885,22.275),(25.715,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,22.635),(25.715,22.805),(25.885,22.805),(25.885,22.635),(25.715,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,22.995),(25.715,23.165),(25.885,23.165),(25.885,22.995),(25.715,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,23.355),(25.715,23.525),(25.885,23.525),(25.885,23.355),(25.715,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,23.715),(25.715,23.885),(25.885,23.885),(25.885,23.715),(25.715,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,24.075),(25.715,24.245),(25.885,24.245),(25.885,24.075),(25.715,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,24.435),(25.715,24.605),(25.885,24.605),(25.885,24.435),(25.715,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,24.795),(25.715,24.965),(25.885,24.965),(25.885,24.795),(25.715,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,25.155),(25.715,25.325),(25.885,25.325),(25.885,25.155),(25.715,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,25.515),(25.715,25.685),(25.885,25.685),(25.885,25.515),(25.715,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,25.875),(25.715,26.045),(25.885,26.045),(25.885,25.875),(25.715,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,26.235),(25.715,26.405),(25.885,26.405),(25.885,26.235),(25.715,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,26.595),(25.715,26.765),(25.885,26.765),(25.885,26.595),(25.715,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,26.955),(25.715,27.125),(25.885,27.125),(25.885,26.955),(25.715,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,27.315),(25.715,27.485),(25.885,27.485),(25.885,27.315),(25.715,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,27.675),(25.715,27.845),(25.885,27.845),(25.885,27.675),(25.715,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,28.035),(25.715,28.205),(25.885,28.205),(25.885,28.035),(25.715,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,28.395),(25.715,28.565),(25.885,28.565),(25.885,28.395),(25.715,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,28.755),(25.715,28.925),(25.885,28.925),(25.885,28.755),(25.715,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,29.115),(25.715,29.285),(25.885,29.285),(25.885,29.115),(25.715,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,29.475),(25.715,29.645),(25.885,29.645),(25.885,29.475),(25.715,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,29.835),(25.715,30.005),(25.885,30.005),(25.885,29.835),(25.715,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,30.195),(25.715,30.365),(25.885,30.365),(25.885,30.195),(25.715,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,30.555),(25.715,30.725),(25.885,30.725),(25.885,30.555),(25.715,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,30.915),(25.715,31.085),(25.885,31.085),(25.885,30.915),(25.715,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,31.275),(25.715,31.445),(25.885,31.445),(25.885,31.275),(25.715,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,31.635),(25.715,31.805),(25.885,31.805),(25.885,31.635),(25.715,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,31.995),(25.715,32.165),(25.885,32.165),(25.885,31.995),(25.715,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,32.355),(25.715,32.525),(25.885,32.525),(25.885,32.355),(25.715,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,32.715),(25.715,32.885),(25.885,32.885),(25.885,32.715),(25.715,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,33.075),(25.715,33.245),(25.885,33.245),(25.885,33.075),(25.715,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,33.435),(25.715,33.605),(25.885,33.605),(25.885,33.435),(25.715,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,33.795),(25.715,33.965),(25.885,33.965),(25.885,33.795),(25.715,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,34.155),(25.715,34.325),(25.885,34.325),(25.885,34.155),(25.715,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,34.515),(25.715,34.685),(25.885,34.685),(25.885,34.515),(25.715,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,34.875),(25.715,35.045),(25.885,35.045),(25.885,34.875),(25.715,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,35.235),(25.715,35.405),(25.885,35.405),(25.885,35.235),(25.715,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,35.595),(25.715,35.765),(25.885,35.765),(25.885,35.595),(25.715,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,35.955),(25.715,36.125),(25.885,36.125),(25.885,35.955),(25.715,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,36.315),(25.715,36.485),(25.885,36.485),(25.885,36.315),(25.715,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,36.675),(25.715,36.845),(25.885,36.845),(25.885,36.675),(25.715,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,37.035),(25.715,37.205),(25.885,37.205),(25.885,37.035),(25.715,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,37.395),(25.715,37.565),(25.885,37.565),(25.885,37.395),(25.715,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,37.755),(25.715,37.925),(25.885,37.925),(25.885,37.755),(25.715,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,38.115),(25.715,38.285),(25.885,38.285),(25.885,38.115),(25.715,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,38.475),(25.715,38.645),(25.885,38.645),(25.885,38.475),(25.715,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,38.835),(25.715,39.005),(25.885,39.005),(25.885,38.835),(25.715,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,39.195),(25.715,39.365),(25.885,39.365),(25.885,39.195),(25.715,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,39.555),(25.715,39.725),(25.885,39.725),(25.885,39.555),(25.715,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,39.915),(25.715,40.085),(25.885,40.085),(25.885,39.915),(25.715,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,40.275),(25.715,40.445),(25.885,40.445),(25.885,40.275),(25.715,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,40.635),(25.715,40.805),(25.885,40.805),(25.885,40.635),(25.715,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,41.735),(30.515,41.905),(30.685,41.905),(30.685,41.735),(30.515,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,2.835),(73.715,3.005),(73.885,3.005),(73.885,2.835),(73.715,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,3.195),(73.715,3.365),(73.885,3.365),(73.885,3.195),(73.715,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,3.555),(73.715,3.725),(73.885,3.725),(73.885,3.555),(73.715,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,3.915),(73.715,4.085),(73.885,4.085),(73.885,3.915),(73.715,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,4.275),(73.715,4.445),(73.885,4.445),(73.885,4.275),(73.715,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,4.635),(73.715,4.805),(73.885,4.805),(73.885,4.635),(73.715,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,4.995),(73.715,5.165),(73.885,5.165),(73.885,4.995),(73.715,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,5.355),(73.715,5.525),(73.885,5.525),(73.885,5.355),(73.715,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,5.715),(73.715,5.885),(73.885,5.885),(73.885,5.715),(73.715,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,6.075),(73.715,6.245),(73.885,6.245),(73.885,6.075),(73.715,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,6.435),(73.715,6.605),(73.885,6.605),(73.885,6.435),(73.715,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,6.795),(73.715,6.965),(73.885,6.965),(73.885,6.795),(73.715,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,7.155),(73.715,7.325),(73.885,7.325),(73.885,7.155),(73.715,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,7.515),(73.715,7.685),(73.885,7.685),(73.885,7.515),(73.715,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,7.875),(73.715,8.045),(73.885,8.045),(73.885,7.875),(73.715,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,8.235),(73.715,8.405),(73.885,8.405),(73.885,8.235),(73.715,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,8.595),(73.715,8.765),(73.885,8.765),(73.885,8.595),(73.715,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,8.955),(73.715,9.125),(73.885,9.125),(73.885,8.955),(73.715,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,9.315),(73.715,9.485),(73.885,9.485),(73.885,9.315),(73.715,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,9.675),(73.715,9.845),(73.885,9.845),(73.885,9.675),(73.715,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,10.035),(73.715,10.205),(73.885,10.205),(73.885,10.035),(73.715,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,10.395),(73.715,10.565),(73.885,10.565),(73.885,10.395),(73.715,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,10.755),(73.715,10.925),(73.885,10.925),(73.885,10.755),(73.715,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,11.115),(73.715,11.285),(73.885,11.285),(73.885,11.115),(73.715,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,11.475),(73.715,11.645),(73.885,11.645),(73.885,11.475),(73.715,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,11.835),(73.715,12.005),(73.885,12.005),(73.885,11.835),(73.715,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,12.195),(73.715,12.365),(73.885,12.365),(73.885,12.195),(73.715,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,12.555),(73.715,12.725),(73.885,12.725),(73.885,12.555),(73.715,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,12.915),(73.715,13.085),(73.885,13.085),(73.885,12.915),(73.715,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,13.275),(73.715,13.445),(73.885,13.445),(73.885,13.275),(73.715,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,13.635),(73.715,13.805),(73.885,13.805),(73.885,13.635),(73.715,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,13.995),(73.715,14.165),(73.885,14.165),(73.885,13.995),(73.715,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,14.355),(73.715,14.525),(73.885,14.525),(73.885,14.355),(73.715,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,14.715),(73.715,14.885),(73.885,14.885),(73.885,14.715),(73.715,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,15.075),(73.715,15.245),(73.885,15.245),(73.885,15.075),(73.715,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,15.435),(73.715,15.605),(73.885,15.605),(73.885,15.435),(73.715,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,15.795),(73.715,15.965),(73.885,15.965),(73.885,15.795),(73.715,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,16.155),(73.715,16.325),(73.885,16.325),(73.885,16.155),(73.715,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,16.515),(73.715,16.685),(73.885,16.685),(73.885,16.515),(73.715,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,16.875),(73.715,17.045),(73.885,17.045),(73.885,16.875),(73.715,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,17.235),(73.715,17.405),(73.885,17.405),(73.885,17.235),(73.715,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,17.595),(73.715,17.765),(73.885,17.765),(73.885,17.595),(73.715,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,17.955),(73.715,18.125),(73.885,18.125),(73.885,17.955),(73.715,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,18.315),(73.715,18.485),(73.885,18.485),(73.885,18.315),(73.715,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,18.675),(73.715,18.845),(73.885,18.845),(73.885,18.675),(73.715,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,19.035),(73.715,19.205),(73.885,19.205),(73.885,19.035),(73.715,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,19.395),(73.715,19.565),(73.885,19.565),(73.885,19.395),(73.715,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,19.755),(73.715,19.925),(73.885,19.925),(73.885,19.755),(73.715,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,20.115),(73.715,20.285),(73.885,20.285),(73.885,20.115),(73.715,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,20.475),(73.715,20.645),(73.885,20.645),(73.885,20.475),(73.715,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,20.835),(73.715,21.005),(73.885,21.005),(73.885,20.835),(73.715,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,21.195),(73.715,21.365),(73.885,21.365),(73.885,21.195),(73.715,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,21.555),(73.715,21.725),(73.885,21.725),(73.885,21.555),(73.715,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,21.915),(73.715,22.085),(73.885,22.085),(73.885,21.915),(73.715,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,22.275),(73.715,22.445),(73.885,22.445),(73.885,22.275),(73.715,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,22.635),(73.715,22.805),(73.885,22.805),(73.885,22.635),(73.715,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,22.995),(73.715,23.165),(73.885,23.165),(73.885,22.995),(73.715,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,23.355),(73.715,23.525),(73.885,23.525),(73.885,23.355),(73.715,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,23.715),(73.715,23.885),(73.885,23.885),(73.885,23.715),(73.715,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,24.075),(73.715,24.245),(73.885,24.245),(73.885,24.075),(73.715,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,24.435),(73.715,24.605),(73.885,24.605),(73.885,24.435),(73.715,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,24.795),(73.715,24.965),(73.885,24.965),(73.885,24.795),(73.715,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,25.155),(73.715,25.325),(73.885,25.325),(73.885,25.155),(73.715,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,25.515),(73.715,25.685),(73.885,25.685),(73.885,25.515),(73.715,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,25.875),(73.715,26.045),(73.885,26.045),(73.885,25.875),(73.715,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,26.235),(73.715,26.405),(73.885,26.405),(73.885,26.235),(73.715,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,26.595),(73.715,26.765),(73.885,26.765),(73.885,26.595),(73.715,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,26.955),(73.715,27.125),(73.885,27.125),(73.885,26.955),(73.715,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,27.315),(73.715,27.485),(73.885,27.485),(73.885,27.315),(73.715,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,27.675),(73.715,27.845),(73.885,27.845),(73.885,27.675),(73.715,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,28.035),(73.715,28.205),(73.885,28.205),(73.885,28.035),(73.715,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,28.395),(73.715,28.565),(73.885,28.565),(73.885,28.395),(73.715,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,28.755),(73.715,28.925),(73.885,28.925),(73.885,28.755),(73.715,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,29.115),(73.715,29.285),(73.885,29.285),(73.885,29.115),(73.715,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,29.475),(73.715,29.645),(73.885,29.645),(73.885,29.475),(73.715,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,29.835),(73.715,30.005),(73.885,30.005),(73.885,29.835),(73.715,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,30.195),(73.715,30.365),(73.885,30.365),(73.885,30.195),(73.715,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,30.555),(73.715,30.725),(73.885,30.725),(73.885,30.555),(73.715,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,30.915),(73.715,31.085),(73.885,31.085),(73.885,30.915),(73.715,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,31.275),(73.715,31.445),(73.885,31.445),(73.885,31.275),(73.715,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,31.635),(73.715,31.805),(73.885,31.805),(73.885,31.635),(73.715,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,31.995),(73.715,32.165),(73.885,32.165),(73.885,31.995),(73.715,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,32.355),(73.715,32.525),(73.885,32.525),(73.885,32.355),(73.715,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,32.715),(73.715,32.885),(73.885,32.885),(73.885,32.715),(73.715,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,33.075),(73.715,33.245),(73.885,33.245),(73.885,33.075),(73.715,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,33.435),(73.715,33.605),(73.885,33.605),(73.885,33.435),(73.715,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,33.795),(73.715,33.965),(73.885,33.965),(73.885,33.795),(73.715,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,34.155),(73.715,34.325),(73.885,34.325),(73.885,34.155),(73.715,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,34.515),(73.715,34.685),(73.885,34.685),(73.885,34.515),(73.715,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,34.875),(73.715,35.045),(73.885,35.045),(73.885,34.875),(73.715,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,35.235),(73.715,35.405),(73.885,35.405),(73.885,35.235),(73.715,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,35.595),(73.715,35.765),(73.885,35.765),(73.885,35.595),(73.715,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,35.955),(73.715,36.125),(73.885,36.125),(73.885,35.955),(73.715,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,36.315),(73.715,36.485),(73.885,36.485),(73.885,36.315),(73.715,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,36.675),(73.715,36.845),(73.885,36.845),(73.885,36.675),(73.715,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,37.035),(73.715,37.205),(73.885,37.205),(73.885,37.035),(73.715,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,37.395),(73.715,37.565),(73.885,37.565),(73.885,37.395),(73.715,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,37.755),(73.715,37.925),(73.885,37.925),(73.885,37.755),(73.715,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,38.115),(73.715,38.285),(73.885,38.285),(73.885,38.115),(73.715,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,38.475),(73.715,38.645),(73.885,38.645),(73.885,38.475),(73.715,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,38.835),(73.715,39.005),(73.885,39.005),(73.885,38.835),(73.715,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,39.195),(73.715,39.365),(73.885,39.365),(73.885,39.195),(73.715,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,39.555),(73.715,39.725),(73.885,39.725),(73.885,39.555),(73.715,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,39.915),(73.715,40.085),(73.885,40.085),(73.885,39.915),(73.715,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,40.275),(73.715,40.445),(73.885,40.445),(73.885,40.275),(73.715,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,40.635),(73.715,40.805),(73.885,40.805),(73.885,40.635),(73.715,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.58,2.77),(85.58,2.94),(85.75,2.94),(85.75,2.77),(85.58,2.77)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.94,2.77),(85.94,2.94),(86.11,2.94),(86.11,2.77),(85.94,2.77)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,2.835),(44.915,3.005),(45.085,3.005),(45.085,2.835),(44.915,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,3.195),(44.915,3.365),(45.085,3.365),(45.085,3.195),(44.915,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,3.555),(44.915,3.725),(45.085,3.725),(45.085,3.555),(44.915,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,3.915),(44.915,4.085),(45.085,4.085),(45.085,3.915),(44.915,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.275),(44.915,4.445),(45.085,4.445),(45.085,4.275),(44.915,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.635),(44.915,4.805),(45.085,4.805),(45.085,4.635),(44.915,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.995),(44.915,5.165),(45.085,5.165),(45.085,4.995),(44.915,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.355),(44.915,5.525),(45.085,5.525),(45.085,5.355),(44.915,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.715),(44.915,5.885),(45.085,5.885),(45.085,5.715),(44.915,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.075),(44.915,6.245),(45.085,6.245),(45.085,6.075),(44.915,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.435),(44.915,6.605),(45.085,6.605),(45.085,6.435),(44.915,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.795),(44.915,6.965),(45.085,6.965),(45.085,6.795),(44.915,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,7.155),(44.915,7.325),(45.085,7.325),(45.085,7.155),(44.915,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,7.515),(44.915,7.685),(45.085,7.685),(45.085,7.515),(44.915,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,7.875),(44.915,8.045),(45.085,8.045),(45.085,7.875),(44.915,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.235),(44.915,8.405),(45.085,8.405),(45.085,8.235),(44.915,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.595),(44.915,8.765),(45.085,8.765),(45.085,8.595),(44.915,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.955),(44.915,9.125),(45.085,9.125),(45.085,8.955),(44.915,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.315),(44.915,9.485),(45.085,9.485),(45.085,9.315),(44.915,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.675),(44.915,9.845),(45.085,9.845),(45.085,9.675),(44.915,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.035),(44.915,10.205),(45.085,10.205),(45.085,10.035),(44.915,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.395),(44.915,10.565),(45.085,10.565),(45.085,10.395),(44.915,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.755),(44.915,10.925),(45.085,10.925),(45.085,10.755),(44.915,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.115),(44.915,11.285),(45.085,11.285),(45.085,11.115),(44.915,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.475),(44.915,11.645),(45.085,11.645),(45.085,11.475),(44.915,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.835),(44.915,12.005),(45.085,12.005),(45.085,11.835),(44.915,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,12.195),(44.915,12.365),(45.085,12.365),(45.085,12.195),(44.915,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,12.555),(44.915,12.725),(45.085,12.725),(45.085,12.555),(44.915,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,12.915),(44.915,13.085),(45.085,13.085),(45.085,12.915),(44.915,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.275),(44.915,13.445),(45.085,13.445),(45.085,13.275),(44.915,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.635),(44.915,13.805),(45.085,13.805),(45.085,13.635),(44.915,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.995),(44.915,14.165),(45.085,14.165),(45.085,13.995),(44.915,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.355),(44.915,14.525),(45.085,14.525),(45.085,14.355),(44.915,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.715),(44.915,14.885),(45.085,14.885),(45.085,14.715),(44.915,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.075),(44.915,15.245),(45.085,15.245),(45.085,15.075),(44.915,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.435),(44.915,15.605),(45.085,15.605),(45.085,15.435),(44.915,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.795),(44.915,15.965),(45.085,15.965),(45.085,15.795),(44.915,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,16.155),(44.915,16.325),(45.085,16.325),(45.085,16.155),(44.915,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,16.515),(44.915,16.685),(45.085,16.685),(45.085,16.515),(44.915,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,16.875),(44.915,17.045),(45.085,17.045),(45.085,16.875),(44.915,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.235),(44.915,17.405),(45.085,17.405),(45.085,17.235),(44.915,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.595),(44.915,17.765),(45.085,17.765),(45.085,17.595),(44.915,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.955),(44.915,18.125),(45.085,18.125),(45.085,17.955),(44.915,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.315),(44.915,18.485),(45.085,18.485),(45.085,18.315),(44.915,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.675),(44.915,18.845),(45.085,18.845),(45.085,18.675),(44.915,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,19.035),(44.915,19.205),(45.085,19.205),(45.085,19.035),(44.915,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,19.395),(44.915,19.565),(45.085,19.565),(45.085,19.395),(44.915,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,19.755),(44.915,19.925),(45.085,19.925),(45.085,19.755),(44.915,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,20.115),(44.915,20.285),(45.085,20.285),(45.085,20.115),(44.915,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,20.475),(44.915,20.645),(45.085,20.645),(45.085,20.475),(44.915,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,20.835),(44.915,21.005),(45.085,21.005),(45.085,20.835),(44.915,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,21.195),(44.915,21.365),(45.085,21.365),(45.085,21.195),(44.915,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,21.555),(44.915,21.725),(45.085,21.725),(45.085,21.555),(44.915,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,21.915),(44.915,22.085),(45.085,22.085),(45.085,21.915),(44.915,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,22.275),(44.915,22.445),(45.085,22.445),(45.085,22.275),(44.915,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,22.635),(44.915,22.805),(45.085,22.805),(45.085,22.635),(44.915,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,22.995),(44.915,23.165),(45.085,23.165),(45.085,22.995),(44.915,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,23.355),(44.915,23.525),(45.085,23.525),(45.085,23.355),(44.915,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,23.715),(44.915,23.885),(45.085,23.885),(45.085,23.715),(44.915,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,24.075),(44.915,24.245),(45.085,24.245),(45.085,24.075),(44.915,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,24.435),(44.915,24.605),(45.085,24.605),(45.085,24.435),(44.915,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,24.795),(44.915,24.965),(45.085,24.965),(45.085,24.795),(44.915,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,25.155),(44.915,25.325),(45.085,25.325),(45.085,25.155),(44.915,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,25.515),(44.915,25.685),(45.085,25.685),(45.085,25.515),(44.915,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,25.875),(44.915,26.045),(45.085,26.045),(45.085,25.875),(44.915,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,26.235),(44.915,26.405),(45.085,26.405),(45.085,26.235),(44.915,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,26.595),(44.915,26.765),(45.085,26.765),(45.085,26.595),(44.915,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,26.955),(44.915,27.125),(45.085,27.125),(45.085,26.955),(44.915,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,27.315),(44.915,27.485),(45.085,27.485),(45.085,27.315),(44.915,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,27.675),(44.915,27.845),(45.085,27.845),(45.085,27.675),(44.915,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,28.035),(44.915,28.205),(45.085,28.205),(45.085,28.035),(44.915,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,28.395),(44.915,28.565),(45.085,28.565),(45.085,28.395),(44.915,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,28.755),(44.915,28.925),(45.085,28.925),(45.085,28.755),(44.915,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,29.115),(44.915,29.285),(45.085,29.285),(45.085,29.115),(44.915,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,29.475),(44.915,29.645),(45.085,29.645),(45.085,29.475),(44.915,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,29.835),(44.915,30.005),(45.085,30.005),(45.085,29.835),(44.915,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,30.195),(44.915,30.365),(45.085,30.365),(45.085,30.195),(44.915,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,30.555),(44.915,30.725),(45.085,30.725),(45.085,30.555),(44.915,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,30.915),(44.915,31.085),(45.085,31.085),(45.085,30.915),(44.915,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,31.275),(44.915,31.445),(45.085,31.445),(45.085,31.275),(44.915,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,31.635),(44.915,31.805),(45.085,31.805),(45.085,31.635),(44.915,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,31.995),(44.915,32.165),(45.085,32.165),(45.085,31.995),(44.915,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,32.355),(44.915,32.525),(45.085,32.525),(45.085,32.355),(44.915,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,32.715),(44.915,32.885),(45.085,32.885),(45.085,32.715),(44.915,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,33.075),(44.915,33.245),(45.085,33.245),(45.085,33.075),(44.915,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,33.435),(44.915,33.605),(45.085,33.605),(45.085,33.435),(44.915,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,33.795),(44.915,33.965),(45.085,33.965),(45.085,33.795),(44.915,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,34.155),(44.915,34.325),(45.085,34.325),(45.085,34.155),(44.915,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,34.515),(44.915,34.685),(45.085,34.685),(45.085,34.515),(44.915,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,34.875),(44.915,35.045),(45.085,35.045),(45.085,34.875),(44.915,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,35.235),(44.915,35.405),(45.085,35.405),(45.085,35.235),(44.915,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,35.595),(44.915,35.765),(45.085,35.765),(45.085,35.595),(44.915,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,35.955),(44.915,36.125),(45.085,36.125),(45.085,35.955),(44.915,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,36.315),(44.915,36.485),(45.085,36.485),(45.085,36.315),(44.915,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,36.675),(44.915,36.845),(45.085,36.845),(45.085,36.675),(44.915,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,37.035),(44.915,37.205),(45.085,37.205),(45.085,37.035),(44.915,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,37.395),(44.915,37.565),(45.085,37.565),(45.085,37.395),(44.915,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,37.755),(44.915,37.925),(45.085,37.925),(45.085,37.755),(44.915,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,38.115),(44.915,38.285),(45.085,38.285),(45.085,38.115),(44.915,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,38.475),(44.915,38.645),(45.085,38.645),(45.085,38.475),(44.915,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,38.835),(44.915,39.005),(45.085,39.005),(45.085,38.835),(44.915,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,39.195),(44.915,39.365),(45.085,39.365),(45.085,39.195),(44.915,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,39.555),(44.915,39.725),(45.085,39.725),(45.085,39.555),(44.915,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,39.915),(44.915,40.085),(45.085,40.085),(45.085,39.915),(44.915,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,40.275),(44.915,40.445),(45.085,40.445),(45.085,40.275),(44.915,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,40.635),(44.915,40.805),(45.085,40.805),(45.085,40.635),(44.915,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,2.835),(64.115,3.005),(64.285,3.005),(64.285,2.835),(64.115,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,3.195),(64.115,3.365),(64.285,3.365),(64.285,3.195),(64.115,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,3.555),(64.115,3.725),(64.285,3.725),(64.285,3.555),(64.115,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,3.915),(64.115,4.085),(64.285,4.085),(64.285,3.915),(64.115,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,4.275),(64.115,4.445),(64.285,4.445),(64.285,4.275),(64.115,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,4.635),(64.115,4.805),(64.285,4.805),(64.285,4.635),(64.115,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,4.995),(64.115,5.165),(64.285,5.165),(64.285,4.995),(64.115,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,5.355),(64.115,5.525),(64.285,5.525),(64.285,5.355),(64.115,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,5.715),(64.115,5.885),(64.285,5.885),(64.285,5.715),(64.115,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,6.075),(64.115,6.245),(64.285,6.245),(64.285,6.075),(64.115,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,6.435),(64.115,6.605),(64.285,6.605),(64.285,6.435),(64.115,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,6.795),(64.115,6.965),(64.285,6.965),(64.285,6.795),(64.115,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,7.155),(64.115,7.325),(64.285,7.325),(64.285,7.155),(64.115,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,7.515),(64.115,7.685),(64.285,7.685),(64.285,7.515),(64.115,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,7.875),(64.115,8.045),(64.285,8.045),(64.285,7.875),(64.115,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,8.235),(64.115,8.405),(64.285,8.405),(64.285,8.235),(64.115,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,8.595),(64.115,8.765),(64.285,8.765),(64.285,8.595),(64.115,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,8.955),(64.115,9.125),(64.285,9.125),(64.285,8.955),(64.115,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,9.315),(64.115,9.485),(64.285,9.485),(64.285,9.315),(64.115,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,9.675),(64.115,9.845),(64.285,9.845),(64.285,9.675),(64.115,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,10.035),(64.115,10.205),(64.285,10.205),(64.285,10.035),(64.115,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,10.395),(64.115,10.565),(64.285,10.565),(64.285,10.395),(64.115,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,10.755),(64.115,10.925),(64.285,10.925),(64.285,10.755),(64.115,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,11.115),(64.115,11.285),(64.285,11.285),(64.285,11.115),(64.115,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,11.475),(64.115,11.645),(64.285,11.645),(64.285,11.475),(64.115,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,11.835),(64.115,12.005),(64.285,12.005),(64.285,11.835),(64.115,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,12.195),(64.115,12.365),(64.285,12.365),(64.285,12.195),(64.115,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,12.555),(64.115,12.725),(64.285,12.725),(64.285,12.555),(64.115,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,12.915),(64.115,13.085),(64.285,13.085),(64.285,12.915),(64.115,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,13.275),(64.115,13.445),(64.285,13.445),(64.285,13.275),(64.115,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,13.635),(64.115,13.805),(64.285,13.805),(64.285,13.635),(64.115,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,13.995),(64.115,14.165),(64.285,14.165),(64.285,13.995),(64.115,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,14.355),(64.115,14.525),(64.285,14.525),(64.285,14.355),(64.115,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,14.715),(64.115,14.885),(64.285,14.885),(64.285,14.715),(64.115,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,15.075),(64.115,15.245),(64.285,15.245),(64.285,15.075),(64.115,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,15.435),(64.115,15.605),(64.285,15.605),(64.285,15.435),(64.115,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,15.795),(64.115,15.965),(64.285,15.965),(64.285,15.795),(64.115,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,16.155),(64.115,16.325),(64.285,16.325),(64.285,16.155),(64.115,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,16.515),(64.115,16.685),(64.285,16.685),(64.285,16.515),(64.115,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,16.875),(64.115,17.045),(64.285,17.045),(64.285,16.875),(64.115,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,17.235),(64.115,17.405),(64.285,17.405),(64.285,17.235),(64.115,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,17.595),(64.115,17.765),(64.285,17.765),(64.285,17.595),(64.115,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,17.955),(64.115,18.125),(64.285,18.125),(64.285,17.955),(64.115,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,18.315),(64.115,18.485),(64.285,18.485),(64.285,18.315),(64.115,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,18.675),(64.115,18.845),(64.285,18.845),(64.285,18.675),(64.115,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,19.035),(64.115,19.205),(64.285,19.205),(64.285,19.035),(64.115,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,19.395),(64.115,19.565),(64.285,19.565),(64.285,19.395),(64.115,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,19.755),(64.115,19.925),(64.285,19.925),(64.285,19.755),(64.115,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,20.115),(64.115,20.285),(64.285,20.285),(64.285,20.115),(64.115,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,20.475),(64.115,20.645),(64.285,20.645),(64.285,20.475),(64.115,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,20.835),(64.115,21.005),(64.285,21.005),(64.285,20.835),(64.115,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,21.195),(64.115,21.365),(64.285,21.365),(64.285,21.195),(64.115,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,21.555),(64.115,21.725),(64.285,21.725),(64.285,21.555),(64.115,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,21.915),(64.115,22.085),(64.285,22.085),(64.285,21.915),(64.115,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,22.275),(64.115,22.445),(64.285,22.445),(64.285,22.275),(64.115,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,22.635),(64.115,22.805),(64.285,22.805),(64.285,22.635),(64.115,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,22.995),(64.115,23.165),(64.285,23.165),(64.285,22.995),(64.115,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,23.355),(64.115,23.525),(64.285,23.525),(64.285,23.355),(64.115,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,23.715),(64.115,23.885),(64.285,23.885),(64.285,23.715),(64.115,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,24.075),(64.115,24.245),(64.285,24.245),(64.285,24.075),(64.115,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,24.435),(64.115,24.605),(64.285,24.605),(64.285,24.435),(64.115,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,24.795),(64.115,24.965),(64.285,24.965),(64.285,24.795),(64.115,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,25.155),(64.115,25.325),(64.285,25.325),(64.285,25.155),(64.115,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,25.515),(64.115,25.685),(64.285,25.685),(64.285,25.515),(64.115,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,25.875),(64.115,26.045),(64.285,26.045),(64.285,25.875),(64.115,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,26.235),(64.115,26.405),(64.285,26.405),(64.285,26.235),(64.115,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,26.595),(64.115,26.765),(64.285,26.765),(64.285,26.595),(64.115,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,26.955),(64.115,27.125),(64.285,27.125),(64.285,26.955),(64.115,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,27.315),(64.115,27.485),(64.285,27.485),(64.285,27.315),(64.115,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,27.675),(64.115,27.845),(64.285,27.845),(64.285,27.675),(64.115,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,28.035),(64.115,28.205),(64.285,28.205),(64.285,28.035),(64.115,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,28.395),(64.115,28.565),(64.285,28.565),(64.285,28.395),(64.115,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,28.755),(64.115,28.925),(64.285,28.925),(64.285,28.755),(64.115,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,29.115),(64.115,29.285),(64.285,29.285),(64.285,29.115),(64.115,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,29.475),(64.115,29.645),(64.285,29.645),(64.285,29.475),(64.115,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,29.835),(64.115,30.005),(64.285,30.005),(64.285,29.835),(64.115,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,30.195),(64.115,30.365),(64.285,30.365),(64.285,30.195),(64.115,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,30.555),(64.115,30.725),(64.285,30.725),(64.285,30.555),(64.115,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,30.915),(64.115,31.085),(64.285,31.085),(64.285,30.915),(64.115,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,31.275),(64.115,31.445),(64.285,31.445),(64.285,31.275),(64.115,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,31.635),(64.115,31.805),(64.285,31.805),(64.285,31.635),(64.115,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,31.995),(64.115,32.165),(64.285,32.165),(64.285,31.995),(64.115,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,32.355),(64.115,32.525),(64.285,32.525),(64.285,32.355),(64.115,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,32.715),(64.115,32.885),(64.285,32.885),(64.285,32.715),(64.115,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,33.075),(64.115,33.245),(64.285,33.245),(64.285,33.075),(64.115,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,33.435),(64.115,33.605),(64.285,33.605),(64.285,33.435),(64.115,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,33.795),(64.115,33.965),(64.285,33.965),(64.285,33.795),(64.115,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,34.155),(64.115,34.325),(64.285,34.325),(64.285,34.155),(64.115,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,34.515),(64.115,34.685),(64.285,34.685),(64.285,34.515),(64.115,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,34.875),(64.115,35.045),(64.285,35.045),(64.285,34.875),(64.115,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,35.235),(64.115,35.405),(64.285,35.405),(64.285,35.235),(64.115,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,35.595),(64.115,35.765),(64.285,35.765),(64.285,35.595),(64.115,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,35.955),(64.115,36.125),(64.285,36.125),(64.285,35.955),(64.115,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,36.315),(64.115,36.485),(64.285,36.485),(64.285,36.315),(64.115,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,36.675),(64.115,36.845),(64.285,36.845),(64.285,36.675),(64.115,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,37.035),(64.115,37.205),(64.285,37.205),(64.285,37.035),(64.115,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,37.395),(64.115,37.565),(64.285,37.565),(64.285,37.395),(64.115,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,37.755),(64.115,37.925),(64.285,37.925),(64.285,37.755),(64.115,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,38.115),(64.115,38.285),(64.285,38.285),(64.285,38.115),(64.115,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,38.475),(64.115,38.645),(64.285,38.645),(64.285,38.475),(64.115,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,38.835),(64.115,39.005),(64.285,39.005),(64.285,38.835),(64.115,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,39.195),(64.115,39.365),(64.285,39.365),(64.285,39.195),(64.115,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,39.555),(64.115,39.725),(64.285,39.725),(64.285,39.555),(64.115,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,39.915),(64.115,40.085),(64.285,40.085),(64.285,39.915),(64.115,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,40.275),(64.115,40.445),(64.285,40.445),(64.285,40.275),(64.115,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,40.635),(64.115,40.805),(64.285,40.805),(64.285,40.635),(64.115,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,1.735),(20.915,1.905),(21.085,1.905),(21.085,1.735),(20.915,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,41.735),(54.515,41.905),(54.685,41.905),(54.685,41.735),(54.515,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,2.835),(49.715,3.005),(49.885,3.005),(49.885,2.835),(49.715,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,3.195),(49.715,3.365),(49.885,3.365),(49.885,3.195),(49.715,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,3.555),(49.715,3.725),(49.885,3.725),(49.885,3.555),(49.715,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,3.915),(49.715,4.085),(49.885,4.085),(49.885,3.915),(49.715,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.275),(49.715,4.445),(49.885,4.445),(49.885,4.275),(49.715,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.635),(49.715,4.805),(49.885,4.805),(49.885,4.635),(49.715,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.995),(49.715,5.165),(49.885,5.165),(49.885,4.995),(49.715,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.355),(49.715,5.525),(49.885,5.525),(49.885,5.355),(49.715,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.715),(49.715,5.885),(49.885,5.885),(49.885,5.715),(49.715,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.075),(49.715,6.245),(49.885,6.245),(49.885,6.075),(49.715,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.435),(49.715,6.605),(49.885,6.605),(49.885,6.435),(49.715,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.795),(49.715,6.965),(49.885,6.965),(49.885,6.795),(49.715,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,7.155),(49.715,7.325),(49.885,7.325),(49.885,7.155),(49.715,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,7.515),(49.715,7.685),(49.885,7.685),(49.885,7.515),(49.715,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,7.875),(49.715,8.045),(49.885,8.045),(49.885,7.875),(49.715,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.235),(49.715,8.405),(49.885,8.405),(49.885,8.235),(49.715,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.595),(49.715,8.765),(49.885,8.765),(49.885,8.595),(49.715,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.955),(49.715,9.125),(49.885,9.125),(49.885,8.955),(49.715,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.315),(49.715,9.485),(49.885,9.485),(49.885,9.315),(49.715,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.675),(49.715,9.845),(49.885,9.845),(49.885,9.675),(49.715,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.035),(49.715,10.205),(49.885,10.205),(49.885,10.035),(49.715,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.395),(49.715,10.565),(49.885,10.565),(49.885,10.395),(49.715,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.755),(49.715,10.925),(49.885,10.925),(49.885,10.755),(49.715,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.115),(49.715,11.285),(49.885,11.285),(49.885,11.115),(49.715,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.475),(49.715,11.645),(49.885,11.645),(49.885,11.475),(49.715,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.835),(49.715,12.005),(49.885,12.005),(49.885,11.835),(49.715,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,12.195),(49.715,12.365),(49.885,12.365),(49.885,12.195),(49.715,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,12.555),(49.715,12.725),(49.885,12.725),(49.885,12.555),(49.715,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,12.915),(49.715,13.085),(49.885,13.085),(49.885,12.915),(49.715,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.275),(49.715,13.445),(49.885,13.445),(49.885,13.275),(49.715,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.635),(49.715,13.805),(49.885,13.805),(49.885,13.635),(49.715,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.995),(49.715,14.165),(49.885,14.165),(49.885,13.995),(49.715,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.355),(49.715,14.525),(49.885,14.525),(49.885,14.355),(49.715,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.715),(49.715,14.885),(49.885,14.885),(49.885,14.715),(49.715,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.075),(49.715,15.245),(49.885,15.245),(49.885,15.075),(49.715,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.435),(49.715,15.605),(49.885,15.605),(49.885,15.435),(49.715,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.795),(49.715,15.965),(49.885,15.965),(49.885,15.795),(49.715,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,16.155),(49.715,16.325),(49.885,16.325),(49.885,16.155),(49.715,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,16.515),(49.715,16.685),(49.885,16.685),(49.885,16.515),(49.715,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,16.875),(49.715,17.045),(49.885,17.045),(49.885,16.875),(49.715,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.235),(49.715,17.405),(49.885,17.405),(49.885,17.235),(49.715,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.595),(49.715,17.765),(49.885,17.765),(49.885,17.595),(49.715,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.955),(49.715,18.125),(49.885,18.125),(49.885,17.955),(49.715,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.315),(49.715,18.485),(49.885,18.485),(49.885,18.315),(49.715,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.675),(49.715,18.845),(49.885,18.845),(49.885,18.675),(49.715,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,19.035),(49.715,19.205),(49.885,19.205),(49.885,19.035),(49.715,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,19.395),(49.715,19.565),(49.885,19.565),(49.885,19.395),(49.715,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,19.755),(49.715,19.925),(49.885,19.925),(49.885,19.755),(49.715,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,20.115),(49.715,20.285),(49.885,20.285),(49.885,20.115),(49.715,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,20.475),(49.715,20.645),(49.885,20.645),(49.885,20.475),(49.715,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,20.835),(49.715,21.005),(49.885,21.005),(49.885,20.835),(49.715,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,21.195),(49.715,21.365),(49.885,21.365),(49.885,21.195),(49.715,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,21.555),(49.715,21.725),(49.885,21.725),(49.885,21.555),(49.715,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,21.915),(49.715,22.085),(49.885,22.085),(49.885,21.915),(49.715,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,22.275),(49.715,22.445),(49.885,22.445),(49.885,22.275),(49.715,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,22.635),(49.715,22.805),(49.885,22.805),(49.885,22.635),(49.715,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,22.995),(49.715,23.165),(49.885,23.165),(49.885,22.995),(49.715,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,23.355),(49.715,23.525),(49.885,23.525),(49.885,23.355),(49.715,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,23.715),(49.715,23.885),(49.885,23.885),(49.885,23.715),(49.715,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,24.075),(49.715,24.245),(49.885,24.245),(49.885,24.075),(49.715,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,24.435),(49.715,24.605),(49.885,24.605),(49.885,24.435),(49.715,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,24.795),(49.715,24.965),(49.885,24.965),(49.885,24.795),(49.715,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,25.155),(49.715,25.325),(49.885,25.325),(49.885,25.155),(49.715,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,25.515),(49.715,25.685),(49.885,25.685),(49.885,25.515),(49.715,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,25.875),(49.715,26.045),(49.885,26.045),(49.885,25.875),(49.715,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,26.235),(49.715,26.405),(49.885,26.405),(49.885,26.235),(49.715,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,26.595),(49.715,26.765),(49.885,26.765),(49.885,26.595),(49.715,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,26.955),(49.715,27.125),(49.885,27.125),(49.885,26.955),(49.715,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,27.315),(49.715,27.485),(49.885,27.485),(49.885,27.315),(49.715,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,27.675),(49.715,27.845),(49.885,27.845),(49.885,27.675),(49.715,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,28.035),(49.715,28.205),(49.885,28.205),(49.885,28.035),(49.715,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,28.395),(49.715,28.565),(49.885,28.565),(49.885,28.395),(49.715,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,28.755),(49.715,28.925),(49.885,28.925),(49.885,28.755),(49.715,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,29.115),(49.715,29.285),(49.885,29.285),(49.885,29.115),(49.715,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,29.475),(49.715,29.645),(49.885,29.645),(49.885,29.475),(49.715,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,29.835),(49.715,30.005),(49.885,30.005),(49.885,29.835),(49.715,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,30.195),(49.715,30.365),(49.885,30.365),(49.885,30.195),(49.715,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,30.555),(49.715,30.725),(49.885,30.725),(49.885,30.555),(49.715,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,30.915),(49.715,31.085),(49.885,31.085),(49.885,30.915),(49.715,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,31.275),(49.715,31.445),(49.885,31.445),(49.885,31.275),(49.715,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,31.635),(49.715,31.805),(49.885,31.805),(49.885,31.635),(49.715,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,31.995),(49.715,32.165),(49.885,32.165),(49.885,31.995),(49.715,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,32.355),(49.715,32.525),(49.885,32.525),(49.885,32.355),(49.715,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,32.715),(49.715,32.885),(49.885,32.885),(49.885,32.715),(49.715,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,33.075),(49.715,33.245),(49.885,33.245),(49.885,33.075),(49.715,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,33.435),(49.715,33.605),(49.885,33.605),(49.885,33.435),(49.715,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,33.795),(49.715,33.965),(49.885,33.965),(49.885,33.795),(49.715,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,34.155),(49.715,34.325),(49.885,34.325),(49.885,34.155),(49.715,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,34.515),(49.715,34.685),(49.885,34.685),(49.885,34.515),(49.715,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,34.875),(49.715,35.045),(49.885,35.045),(49.885,34.875),(49.715,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,35.235),(49.715,35.405),(49.885,35.405),(49.885,35.235),(49.715,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,35.595),(49.715,35.765),(49.885,35.765),(49.885,35.595),(49.715,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,35.955),(49.715,36.125),(49.885,36.125),(49.885,35.955),(49.715,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,36.315),(49.715,36.485),(49.885,36.485),(49.885,36.315),(49.715,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,36.675),(49.715,36.845),(49.885,36.845),(49.885,36.675),(49.715,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,37.035),(49.715,37.205),(49.885,37.205),(49.885,37.035),(49.715,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,37.395),(49.715,37.565),(49.885,37.565),(49.885,37.395),(49.715,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,37.755),(49.715,37.925),(49.885,37.925),(49.885,37.755),(49.715,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,38.115),(49.715,38.285),(49.885,38.285),(49.885,38.115),(49.715,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,38.475),(49.715,38.645),(49.885,38.645),(49.885,38.475),(49.715,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,38.835),(49.715,39.005),(49.885,39.005),(49.885,38.835),(49.715,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,39.195),(49.715,39.365),(49.885,39.365),(49.885,39.195),(49.715,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,39.555),(49.715,39.725),(49.885,39.725),(49.885,39.555),(49.715,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,39.915),(49.715,40.085),(49.885,40.085),(49.885,39.915),(49.715,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,40.275),(49.715,40.445),(49.885,40.445),(49.885,40.275),(49.715,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,40.635),(49.715,40.805),(49.885,40.805),(49.885,40.635),(49.715,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,41.735),(6.77,41.905),(6.94,41.905),(6.94,41.735),(6.77,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,1.735),(59.315,1.905),(59.485,1.905),(59.485,1.735),(59.315,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,2.835),(35.315,3.005),(35.485,3.005),(35.485,2.835),(35.315,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,3.195),(35.315,3.365),(35.485,3.365),(35.485,3.195),(35.315,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,3.555),(35.315,3.725),(35.485,3.725),(35.485,3.555),(35.315,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,3.915),(35.315,4.085),(35.485,4.085),(35.485,3.915),(35.315,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.275),(35.315,4.445),(35.485,4.445),(35.485,4.275),(35.315,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.635),(35.315,4.805),(35.485,4.805),(35.485,4.635),(35.315,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.995),(35.315,5.165),(35.485,5.165),(35.485,4.995),(35.315,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.355),(35.315,5.525),(35.485,5.525),(35.485,5.355),(35.315,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.715),(35.315,5.885),(35.485,5.885),(35.485,5.715),(35.315,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.075),(35.315,6.245),(35.485,6.245),(35.485,6.075),(35.315,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.435),(35.315,6.605),(35.485,6.605),(35.485,6.435),(35.315,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.795),(35.315,6.965),(35.485,6.965),(35.485,6.795),(35.315,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,7.155),(35.315,7.325),(35.485,7.325),(35.485,7.155),(35.315,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,7.515),(35.315,7.685),(35.485,7.685),(35.485,7.515),(35.315,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,7.875),(35.315,8.045),(35.485,8.045),(35.485,7.875),(35.315,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.235),(35.315,8.405),(35.485,8.405),(35.485,8.235),(35.315,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.595),(35.315,8.765),(35.485,8.765),(35.485,8.595),(35.315,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.955),(35.315,9.125),(35.485,9.125),(35.485,8.955),(35.315,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.315),(35.315,9.485),(35.485,9.485),(35.485,9.315),(35.315,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.675),(35.315,9.845),(35.485,9.845),(35.485,9.675),(35.315,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.035),(35.315,10.205),(35.485,10.205),(35.485,10.035),(35.315,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.395),(35.315,10.565),(35.485,10.565),(35.485,10.395),(35.315,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.755),(35.315,10.925),(35.485,10.925),(35.485,10.755),(35.315,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.115),(35.315,11.285),(35.485,11.285),(35.485,11.115),(35.315,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.475),(35.315,11.645),(35.485,11.645),(35.485,11.475),(35.315,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.835),(35.315,12.005),(35.485,12.005),(35.485,11.835),(35.315,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,12.195),(35.315,12.365),(35.485,12.365),(35.485,12.195),(35.315,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,12.555),(35.315,12.725),(35.485,12.725),(35.485,12.555),(35.315,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,12.915),(35.315,13.085),(35.485,13.085),(35.485,12.915),(35.315,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.275),(35.315,13.445),(35.485,13.445),(35.485,13.275),(35.315,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.635),(35.315,13.805),(35.485,13.805),(35.485,13.635),(35.315,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.995),(35.315,14.165),(35.485,14.165),(35.485,13.995),(35.315,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.355),(35.315,14.525),(35.485,14.525),(35.485,14.355),(35.315,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.715),(35.315,14.885),(35.485,14.885),(35.485,14.715),(35.315,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.075),(35.315,15.245),(35.485,15.245),(35.485,15.075),(35.315,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.435),(35.315,15.605),(35.485,15.605),(35.485,15.435),(35.315,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.795),(35.315,15.965),(35.485,15.965),(35.485,15.795),(35.315,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,16.155),(35.315,16.325),(35.485,16.325),(35.485,16.155),(35.315,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,16.515),(35.315,16.685),(35.485,16.685),(35.485,16.515),(35.315,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,16.875),(35.315,17.045),(35.485,17.045),(35.485,16.875),(35.315,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.235),(35.315,17.405),(35.485,17.405),(35.485,17.235),(35.315,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.595),(35.315,17.765),(35.485,17.765),(35.485,17.595),(35.315,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.955),(35.315,18.125),(35.485,18.125),(35.485,17.955),(35.315,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.315),(35.315,18.485),(35.485,18.485),(35.485,18.315),(35.315,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.675),(35.315,18.845),(35.485,18.845),(35.485,18.675),(35.315,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,19.035),(35.315,19.205),(35.485,19.205),(35.485,19.035),(35.315,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,19.395),(35.315,19.565),(35.485,19.565),(35.485,19.395),(35.315,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,19.755),(35.315,19.925),(35.485,19.925),(35.485,19.755),(35.315,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,20.115),(35.315,20.285),(35.485,20.285),(35.485,20.115),(35.315,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,20.475),(35.315,20.645),(35.485,20.645),(35.485,20.475),(35.315,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,20.835),(35.315,21.005),(35.485,21.005),(35.485,20.835),(35.315,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,21.195),(35.315,21.365),(35.485,21.365),(35.485,21.195),(35.315,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,21.555),(35.315,21.725),(35.485,21.725),(35.485,21.555),(35.315,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,21.915),(35.315,22.085),(35.485,22.085),(35.485,21.915),(35.315,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,22.275),(35.315,22.445),(35.485,22.445),(35.485,22.275),(35.315,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,22.635),(35.315,22.805),(35.485,22.805),(35.485,22.635),(35.315,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,22.995),(35.315,23.165),(35.485,23.165),(35.485,22.995),(35.315,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,23.355),(35.315,23.525),(35.485,23.525),(35.485,23.355),(35.315,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,23.715),(35.315,23.885),(35.485,23.885),(35.485,23.715),(35.315,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,24.075),(35.315,24.245),(35.485,24.245),(35.485,24.075),(35.315,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,24.435),(35.315,24.605),(35.485,24.605),(35.485,24.435),(35.315,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,24.795),(35.315,24.965),(35.485,24.965),(35.485,24.795),(35.315,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,25.155),(35.315,25.325),(35.485,25.325),(35.485,25.155),(35.315,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,25.515),(35.315,25.685),(35.485,25.685),(35.485,25.515),(35.315,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,25.875),(35.315,26.045),(35.485,26.045),(35.485,25.875),(35.315,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,26.235),(35.315,26.405),(35.485,26.405),(35.485,26.235),(35.315,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,26.595),(35.315,26.765),(35.485,26.765),(35.485,26.595),(35.315,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,26.955),(35.315,27.125),(35.485,27.125),(35.485,26.955),(35.315,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,27.315),(35.315,27.485),(35.485,27.485),(35.485,27.315),(35.315,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,27.675),(35.315,27.845),(35.485,27.845),(35.485,27.675),(35.315,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,28.035),(35.315,28.205),(35.485,28.205),(35.485,28.035),(35.315,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,28.395),(35.315,28.565),(35.485,28.565),(35.485,28.395),(35.315,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,28.755),(35.315,28.925),(35.485,28.925),(35.485,28.755),(35.315,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,29.115),(35.315,29.285),(35.485,29.285),(35.485,29.115),(35.315,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,29.475),(35.315,29.645),(35.485,29.645),(35.485,29.475),(35.315,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,29.835),(35.315,30.005),(35.485,30.005),(35.485,29.835),(35.315,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,30.195),(35.315,30.365),(35.485,30.365),(35.485,30.195),(35.315,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,30.555),(35.315,30.725),(35.485,30.725),(35.485,30.555),(35.315,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,30.915),(35.315,31.085),(35.485,31.085),(35.485,30.915),(35.315,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,31.275),(35.315,31.445),(35.485,31.445),(35.485,31.275),(35.315,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,31.635),(35.315,31.805),(35.485,31.805),(35.485,31.635),(35.315,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,31.995),(35.315,32.165),(35.485,32.165),(35.485,31.995),(35.315,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,32.355),(35.315,32.525),(35.485,32.525),(35.485,32.355),(35.315,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,32.715),(35.315,32.885),(35.485,32.885),(35.485,32.715),(35.315,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,33.075),(35.315,33.245),(35.485,33.245),(35.485,33.075),(35.315,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,33.435),(35.315,33.605),(35.485,33.605),(35.485,33.435),(35.315,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,33.795),(35.315,33.965),(35.485,33.965),(35.485,33.795),(35.315,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,34.155),(35.315,34.325),(35.485,34.325),(35.485,34.155),(35.315,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,34.515),(35.315,34.685),(35.485,34.685),(35.485,34.515),(35.315,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,34.875),(35.315,35.045),(35.485,35.045),(35.485,34.875),(35.315,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,35.235),(35.315,35.405),(35.485,35.405),(35.485,35.235),(35.315,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,35.595),(35.315,35.765),(35.485,35.765),(35.485,35.595),(35.315,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,35.955),(35.315,36.125),(35.485,36.125),(35.485,35.955),(35.315,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,36.315),(35.315,36.485),(35.485,36.485),(35.485,36.315),(35.315,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,36.675),(35.315,36.845),(35.485,36.845),(35.485,36.675),(35.315,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,37.035),(35.315,37.205),(35.485,37.205),(35.485,37.035),(35.315,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,37.395),(35.315,37.565),(35.485,37.565),(35.485,37.395),(35.315,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,37.755),(35.315,37.925),(35.485,37.925),(35.485,37.755),(35.315,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,38.115),(35.315,38.285),(35.485,38.285),(35.485,38.115),(35.315,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,38.475),(35.315,38.645),(35.485,38.645),(35.485,38.475),(35.315,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,38.835),(35.315,39.005),(35.485,39.005),(35.485,38.835),(35.315,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,39.195),(35.315,39.365),(35.485,39.365),(35.485,39.195),(35.315,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,39.555),(35.315,39.725),(35.485,39.725),(35.485,39.555),(35.315,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,39.915),(35.315,40.085),(35.485,40.085),(35.485,39.915),(35.315,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,40.275),(35.315,40.445),(35.485,40.445),(35.485,40.275),(35.315,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,40.635),(35.315,40.805),(35.485,40.805),(35.485,40.635),(35.315,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,1.735),(35.315,1.905),(35.485,1.905),(35.485,1.735),(35.315,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,2.835),(83.06,3.005),(83.23,3.005),(83.23,2.835),(83.06,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,3.195),(83.06,3.365),(83.23,3.365),(83.23,3.195),(83.06,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,3.555),(83.06,3.725),(83.23,3.725),(83.23,3.555),(83.06,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,3.915),(83.06,4.085),(83.23,4.085),(83.23,3.915),(83.06,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,4.275),(83.06,4.445),(83.23,4.445),(83.23,4.275),(83.06,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,4.635),(83.06,4.805),(83.23,4.805),(83.23,4.635),(83.06,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,4.995),(83.06,5.165),(83.23,5.165),(83.23,4.995),(83.06,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,5.355),(83.06,5.525),(83.23,5.525),(83.23,5.355),(83.06,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,5.715),(83.06,5.885),(83.23,5.885),(83.23,5.715),(83.06,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,6.075),(83.06,6.245),(83.23,6.245),(83.23,6.075),(83.06,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,6.435),(83.06,6.605),(83.23,6.605),(83.23,6.435),(83.06,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,6.795),(83.06,6.965),(83.23,6.965),(83.23,6.795),(83.06,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,7.155),(83.06,7.325),(83.23,7.325),(83.23,7.155),(83.06,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,7.515),(83.06,7.685),(83.23,7.685),(83.23,7.515),(83.06,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,7.875),(83.06,8.045),(83.23,8.045),(83.23,7.875),(83.06,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,8.235),(83.06,8.405),(83.23,8.405),(83.23,8.235),(83.06,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,8.595),(83.06,8.765),(83.23,8.765),(83.23,8.595),(83.06,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,8.955),(83.06,9.125),(83.23,9.125),(83.23,8.955),(83.06,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,9.315),(83.06,9.485),(83.23,9.485),(83.23,9.315),(83.06,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,9.675),(83.06,9.845),(83.23,9.845),(83.23,9.675),(83.06,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,10.035),(83.06,10.205),(83.23,10.205),(83.23,10.035),(83.06,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,10.395),(83.06,10.565),(83.23,10.565),(83.23,10.395),(83.06,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,10.755),(83.06,10.925),(83.23,10.925),(83.23,10.755),(83.06,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,11.115),(83.06,11.285),(83.23,11.285),(83.23,11.115),(83.06,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,11.475),(83.06,11.645),(83.23,11.645),(83.23,11.475),(83.06,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,11.835),(83.06,12.005),(83.23,12.005),(83.23,11.835),(83.06,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,12.195),(83.06,12.365),(83.23,12.365),(83.23,12.195),(83.06,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,12.555),(83.06,12.725),(83.23,12.725),(83.23,12.555),(83.06,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,12.915),(83.06,13.085),(83.23,13.085),(83.23,12.915),(83.06,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,13.275),(83.06,13.445),(83.23,13.445),(83.23,13.275),(83.06,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,13.635),(83.06,13.805),(83.23,13.805),(83.23,13.635),(83.06,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,13.995),(83.06,14.165),(83.23,14.165),(83.23,13.995),(83.06,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,14.355),(83.06,14.525),(83.23,14.525),(83.23,14.355),(83.06,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,14.715),(83.06,14.885),(83.23,14.885),(83.23,14.715),(83.06,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,15.075),(83.06,15.245),(83.23,15.245),(83.23,15.075),(83.06,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,15.435),(83.06,15.605),(83.23,15.605),(83.23,15.435),(83.06,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,15.795),(83.06,15.965),(83.23,15.965),(83.23,15.795),(83.06,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,16.155),(83.06,16.325),(83.23,16.325),(83.23,16.155),(83.06,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,16.515),(83.06,16.685),(83.23,16.685),(83.23,16.515),(83.06,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,16.875),(83.06,17.045),(83.23,17.045),(83.23,16.875),(83.06,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,17.235),(83.06,17.405),(83.23,17.405),(83.23,17.235),(83.06,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,17.595),(83.06,17.765),(83.23,17.765),(83.23,17.595),(83.06,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,17.955),(83.06,18.125),(83.23,18.125),(83.23,17.955),(83.06,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,18.315),(83.06,18.485),(83.23,18.485),(83.23,18.315),(83.06,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,18.675),(83.06,18.845),(83.23,18.845),(83.23,18.675),(83.06,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,19.035),(83.06,19.205),(83.23,19.205),(83.23,19.035),(83.06,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,19.395),(83.06,19.565),(83.23,19.565),(83.23,19.395),(83.06,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,19.755),(83.06,19.925),(83.23,19.925),(83.23,19.755),(83.06,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,20.115),(83.06,20.285),(83.23,20.285),(83.23,20.115),(83.06,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,20.475),(83.06,20.645),(83.23,20.645),(83.23,20.475),(83.06,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,20.835),(83.06,21.005),(83.23,21.005),(83.23,20.835),(83.06,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,21.195),(83.06,21.365),(83.23,21.365),(83.23,21.195),(83.06,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,21.555),(83.06,21.725),(83.23,21.725),(83.23,21.555),(83.06,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,21.915),(83.06,22.085),(83.23,22.085),(83.23,21.915),(83.06,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,22.275),(83.06,22.445),(83.23,22.445),(83.23,22.275),(83.06,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,22.635),(83.06,22.805),(83.23,22.805),(83.23,22.635),(83.06,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,22.995),(83.06,23.165),(83.23,23.165),(83.23,22.995),(83.06,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,23.355),(83.06,23.525),(83.23,23.525),(83.23,23.355),(83.06,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,23.715),(83.06,23.885),(83.23,23.885),(83.23,23.715),(83.06,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,24.075),(83.06,24.245),(83.23,24.245),(83.23,24.075),(83.06,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,24.435),(83.06,24.605),(83.23,24.605),(83.23,24.435),(83.06,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,24.795),(83.06,24.965),(83.23,24.965),(83.23,24.795),(83.06,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,25.155),(83.06,25.325),(83.23,25.325),(83.23,25.155),(83.06,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,25.515),(83.06,25.685),(83.23,25.685),(83.23,25.515),(83.06,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,25.875),(83.06,26.045),(83.23,26.045),(83.23,25.875),(83.06,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,26.235),(83.06,26.405),(83.23,26.405),(83.23,26.235),(83.06,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,26.595),(83.06,26.765),(83.23,26.765),(83.23,26.595),(83.06,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,26.955),(83.06,27.125),(83.23,27.125),(83.23,26.955),(83.06,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,27.315),(83.06,27.485),(83.23,27.485),(83.23,27.315),(83.06,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,27.675),(83.06,27.845),(83.23,27.845),(83.23,27.675),(83.06,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,28.035),(83.06,28.205),(83.23,28.205),(83.23,28.035),(83.06,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,28.395),(83.06,28.565),(83.23,28.565),(83.23,28.395),(83.06,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,28.755),(83.06,28.925),(83.23,28.925),(83.23,28.755),(83.06,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,29.115),(83.06,29.285),(83.23,29.285),(83.23,29.115),(83.06,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,29.475),(83.06,29.645),(83.23,29.645),(83.23,29.475),(83.06,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,29.835),(83.06,30.005),(83.23,30.005),(83.23,29.835),(83.06,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,30.195),(83.06,30.365),(83.23,30.365),(83.23,30.195),(83.06,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,30.555),(83.06,30.725),(83.23,30.725),(83.23,30.555),(83.06,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,30.915),(83.06,31.085),(83.23,31.085),(83.23,30.915),(83.06,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,31.275),(83.06,31.445),(83.23,31.445),(83.23,31.275),(83.06,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,31.635),(83.06,31.805),(83.23,31.805),(83.23,31.635),(83.06,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,31.995),(83.06,32.165),(83.23,32.165),(83.23,31.995),(83.06,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,32.355),(83.06,32.525),(83.23,32.525),(83.23,32.355),(83.06,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,32.715),(83.06,32.885),(83.23,32.885),(83.23,32.715),(83.06,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,33.075),(83.06,33.245),(83.23,33.245),(83.23,33.075),(83.06,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,33.435),(83.06,33.605),(83.23,33.605),(83.23,33.435),(83.06,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,33.795),(83.06,33.965),(83.23,33.965),(83.23,33.795),(83.06,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,34.155),(83.06,34.325),(83.23,34.325),(83.23,34.155),(83.06,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,34.515),(83.06,34.685),(83.23,34.685),(83.23,34.515),(83.06,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,34.875),(83.06,35.045),(83.23,35.045),(83.23,34.875),(83.06,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,35.235),(83.06,35.405),(83.23,35.405),(83.23,35.235),(83.06,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,35.595),(83.06,35.765),(83.23,35.765),(83.23,35.595),(83.06,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,35.955),(83.06,36.125),(83.23,36.125),(83.23,35.955),(83.06,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,36.315),(83.06,36.485),(83.23,36.485),(83.23,36.315),(83.06,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,36.675),(83.06,36.845),(83.23,36.845),(83.23,36.675),(83.06,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,37.035),(83.06,37.205),(83.23,37.205),(83.23,37.035),(83.06,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,37.395),(83.06,37.565),(83.23,37.565),(83.23,37.395),(83.06,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,37.755),(83.06,37.925),(83.23,37.925),(83.23,37.755),(83.06,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,38.115),(83.06,38.285),(83.23,38.285),(83.23,38.115),(83.06,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,38.475),(83.06,38.645),(83.23,38.645),(83.23,38.475),(83.06,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,38.835),(83.06,39.005),(83.23,39.005),(83.23,38.835),(83.06,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,39.195),(83.06,39.365),(83.23,39.365),(83.23,39.195),(83.06,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,39.555),(83.06,39.725),(83.23,39.725),(83.23,39.555),(83.06,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,39.915),(83.06,40.085),(83.23,40.085),(83.23,39.915),(83.06,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,40.275),(83.06,40.445),(83.23,40.445),(83.23,40.275),(83.06,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,40.635),(83.06,40.805),(83.23,40.805),(83.23,40.635),(83.06,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,41.735),(25.715,41.905),(25.885,41.905),(25.885,41.735),(25.715,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,1.735),(16.115,1.905),(16.285,1.905),(16.285,1.735),(16.115,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,1.735),(40.115,1.905),(40.285,1.905),(40.285,1.735),(40.115,1.735)),
        )
        createRL(
            tech, net, 'm1',
            ((6.725,0.0),(6.725,43.64),(6.985,43.64),(6.985,0.0),(6.725,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((73.67,0.0),(73.67,43.64),(73.93,43.64),(73.93,0.0),(73.67,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((78.47,0.0),(78.47,43.64),(78.73,43.64),(78.73,0.0),(78.47,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((25.67,0.0),(25.67,43.64),(25.93,43.64),(25.93,0.0),(25.67,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((64.07,0.0),(64.07,43.64),(64.33,43.64),(64.33,0.0),(64.07,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((59.27,0.0),(59.27,43.64),(59.53,43.64),(59.53,0.0),(59.27,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((35.27,0.0),(35.27,43.64),(35.53,43.64),(35.53,0.0),(35.27,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((68.87,0.0),(68.87,43.64),(69.13,43.64),(69.13,0.0),(68.87,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((30.47,0.0),(30.47,43.64),(30.73,43.64),(30.73,0.0),(30.47,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((85.55,1.675),(85.55,3.0),(86.14,3.0),(86.14,1.675),(85.55,1.675)),
        )
        createRL(
            tech, net, 'm1',
            ((44.87,0.0),(44.87,43.64),(45.13,43.64),(45.13,0.0),(44.87,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((11.27,0.0),(11.27,43.64),(11.53,43.64),(11.53,0.0),(11.27,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((20.87,0.0),(20.87,43.64),(21.13,43.64),(21.13,0.0),(20.87,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((49.67,0.0),(49.67,43.64),(49.93,43.64),(49.93,0.0),(49.67,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((16.07,0.0),(16.07,43.64),(16.33,43.64),(16.33,0.0),(16.07,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((54.47,0.0),(54.47,43.64),(54.73,43.64),(54.73,0.0),(54.47,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((40.07,0.0),(40.07,43.64),(40.33,43.64),(40.33,0.0),(40.07,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((83.015,0.0),(83.015,43.64),(83.275,43.64),(83.275,0.0),(83.015,0.0)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.145),(49.725,0.295),(49.875,0.295),(49.875,0.145),(49.725,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.465),(49.725,0.615),(49.875,0.615),(49.875,0.465),(49.725,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.785),(49.725,0.935),(49.875,0.935),(49.875,0.785),(49.725,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.105),(49.725,1.255),(49.875,1.255),(49.875,1.105),(49.725,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.425),(49.725,1.575),(49.875,1.575),(49.875,1.425),(49.725,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.745),(49.725,1.895),(49.875,1.895),(49.875,1.745),(49.725,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.065),(49.725,2.215),(49.875,2.215),(49.875,2.065),(49.725,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.385),(49.725,2.535),(49.875,2.535),(49.875,2.385),(49.725,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.705),(49.725,2.855),(49.875,2.855),(49.875,2.705),(49.725,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.025),(49.725,3.175),(49.875,3.175),(49.875,3.025),(49.725,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.345),(49.725,3.495),(49.875,3.495),(49.875,3.345),(49.725,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.665),(49.725,3.815),(49.875,3.815),(49.875,3.665),(49.725,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.985),(49.725,4.135),(49.875,4.135),(49.875,3.985),(49.725,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.305),(49.725,4.455),(49.875,4.455),(49.875,4.305),(49.725,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.625),(49.725,4.775),(49.875,4.775),(49.875,4.625),(49.725,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.945),(49.725,5.095),(49.875,5.095),(49.875,4.945),(49.725,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.265),(49.725,5.415),(49.875,5.415),(49.875,5.265),(49.725,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.585),(49.725,5.735),(49.875,5.735),(49.875,5.585),(49.725,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.905),(49.725,6.055),(49.875,6.055),(49.875,5.905),(49.725,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.225),(49.725,6.375),(49.875,6.375),(49.875,6.225),(49.725,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.545),(49.725,6.695),(49.875,6.695),(49.875,6.545),(49.725,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.865),(49.725,7.015),(49.875,7.015),(49.875,6.865),(49.725,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.185),(49.725,7.335),(49.875,7.335),(49.875,7.185),(49.725,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.505),(49.725,7.655),(49.875,7.655),(49.875,7.505),(49.725,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.825),(49.725,7.975),(49.875,7.975),(49.875,7.825),(49.725,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.145),(49.725,8.295),(49.875,8.295),(49.875,8.145),(49.725,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.465),(49.725,8.615),(49.875,8.615),(49.875,8.465),(49.725,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.785),(49.725,8.935),(49.875,8.935),(49.875,8.785),(49.725,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.105),(49.725,9.255),(49.875,9.255),(49.875,9.105),(49.725,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.425),(49.725,9.575),(49.875,9.575),(49.875,9.425),(49.725,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.745),(49.725,9.895),(49.875,9.895),(49.875,9.745),(49.725,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.065),(49.725,10.215),(49.875,10.215),(49.875,10.065),(49.725,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.385),(49.725,10.535),(49.875,10.535),(49.875,10.385),(49.725,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.705),(49.725,10.855),(49.875,10.855),(49.875,10.705),(49.725,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.025),(49.725,11.175),(49.875,11.175),(49.875,11.025),(49.725,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.345),(49.725,11.495),(49.875,11.495),(49.875,11.345),(49.725,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.665),(49.725,11.815),(49.875,11.815),(49.875,11.665),(49.725,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.985),(49.725,12.135),(49.875,12.135),(49.875,11.985),(49.725,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.305),(49.725,12.455),(49.875,12.455),(49.875,12.305),(49.725,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.625),(49.725,12.775),(49.875,12.775),(49.875,12.625),(49.725,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.945),(49.725,13.095),(49.875,13.095),(49.875,12.945),(49.725,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.265),(49.725,13.415),(49.875,13.415),(49.875,13.265),(49.725,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.585),(49.725,13.735),(49.875,13.735),(49.875,13.585),(49.725,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.905),(49.725,14.055),(49.875,14.055),(49.875,13.905),(49.725,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.225),(49.725,14.375),(49.875,14.375),(49.875,14.225),(49.725,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.545),(49.725,14.695),(49.875,14.695),(49.875,14.545),(49.725,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.865),(49.725,15.015),(49.875,15.015),(49.875,14.865),(49.725,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.185),(49.725,15.335),(49.875,15.335),(49.875,15.185),(49.725,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.505),(49.725,15.655),(49.875,15.655),(49.875,15.505),(49.725,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.825),(49.725,15.975),(49.875,15.975),(49.875,15.825),(49.725,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.145),(49.725,16.295),(49.875,16.295),(49.875,16.145),(49.725,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.465),(49.725,16.615),(49.875,16.615),(49.875,16.465),(49.725,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.785),(49.725,16.935),(49.875,16.935),(49.875,16.785),(49.725,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.105),(49.725,17.255),(49.875,17.255),(49.875,17.105),(49.725,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.425),(49.725,17.575),(49.875,17.575),(49.875,17.425),(49.725,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.745),(49.725,17.895),(49.875,17.895),(49.875,17.745),(49.725,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.065),(49.725,18.215),(49.875,18.215),(49.875,18.065),(49.725,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.385),(49.725,18.535),(49.875,18.535),(49.875,18.385),(49.725,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.705),(49.725,18.855),(49.875,18.855),(49.875,18.705),(49.725,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.025),(49.725,19.175),(49.875,19.175),(49.875,19.025),(49.725,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.345),(49.725,19.495),(49.875,19.495),(49.875,19.345),(49.725,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.665),(49.725,19.815),(49.875,19.815),(49.875,19.665),(49.725,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.985),(49.725,20.135),(49.875,20.135),(49.875,19.985),(49.725,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.305),(49.725,20.455),(49.875,20.455),(49.875,20.305),(49.725,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.625),(49.725,20.775),(49.875,20.775),(49.875,20.625),(49.725,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.945),(49.725,21.095),(49.875,21.095),(49.875,20.945),(49.725,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.265),(49.725,21.415),(49.875,21.415),(49.875,21.265),(49.725,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.585),(49.725,21.735),(49.875,21.735),(49.875,21.585),(49.725,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.905),(49.725,22.055),(49.875,22.055),(49.875,21.905),(49.725,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,22.225),(49.725,22.375),(49.875,22.375),(49.875,22.225),(49.725,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,22.545),(49.725,22.695),(49.875,22.695),(49.875,22.545),(49.725,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,22.865),(49.725,23.015),(49.875,23.015),(49.875,22.865),(49.725,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,23.185),(49.725,23.335),(49.875,23.335),(49.875,23.185),(49.725,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,23.505),(49.725,23.655),(49.875,23.655),(49.875,23.505),(49.725,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,23.825),(49.725,23.975),(49.875,23.975),(49.875,23.825),(49.725,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,24.145),(49.725,24.295),(49.875,24.295),(49.875,24.145),(49.725,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,24.465),(49.725,24.615),(49.875,24.615),(49.875,24.465),(49.725,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,24.785),(49.725,24.935),(49.875,24.935),(49.875,24.785),(49.725,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,25.105),(49.725,25.255),(49.875,25.255),(49.875,25.105),(49.725,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,25.425),(49.725,25.575),(49.875,25.575),(49.875,25.425),(49.725,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,25.745),(49.725,25.895),(49.875,25.895),(49.875,25.745),(49.725,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,26.065),(49.725,26.215),(49.875,26.215),(49.875,26.065),(49.725,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,26.385),(49.725,26.535),(49.875,26.535),(49.875,26.385),(49.725,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,26.705),(49.725,26.855),(49.875,26.855),(49.875,26.705),(49.725,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,27.025),(49.725,27.175),(49.875,27.175),(49.875,27.025),(49.725,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,27.345),(49.725,27.495),(49.875,27.495),(49.875,27.345),(49.725,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,27.665),(49.725,27.815),(49.875,27.815),(49.875,27.665),(49.725,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,27.985),(49.725,28.135),(49.875,28.135),(49.875,27.985),(49.725,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,28.305),(49.725,28.455),(49.875,28.455),(49.875,28.305),(49.725,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,28.625),(49.725,28.775),(49.875,28.775),(49.875,28.625),(49.725,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,28.945),(49.725,29.095),(49.875,29.095),(49.875,28.945),(49.725,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,29.265),(49.725,29.415),(49.875,29.415),(49.875,29.265),(49.725,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,29.585),(49.725,29.735),(49.875,29.735),(49.875,29.585),(49.725,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,29.905),(49.725,30.055),(49.875,30.055),(49.875,29.905),(49.725,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,30.225),(49.725,30.375),(49.875,30.375),(49.875,30.225),(49.725,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,30.545),(49.725,30.695),(49.875,30.695),(49.875,30.545),(49.725,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,30.865),(49.725,31.015),(49.875,31.015),(49.875,30.865),(49.725,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,31.185),(49.725,31.335),(49.875,31.335),(49.875,31.185),(49.725,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,31.505),(49.725,31.655),(49.875,31.655),(49.875,31.505),(49.725,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,31.825),(49.725,31.975),(49.875,31.975),(49.875,31.825),(49.725,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,32.145),(49.725,32.295),(49.875,32.295),(49.875,32.145),(49.725,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,32.465),(49.725,32.615),(49.875,32.615),(49.875,32.465),(49.725,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,32.785),(49.725,32.935),(49.875,32.935),(49.875,32.785),(49.725,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,33.105),(49.725,33.255),(49.875,33.255),(49.875,33.105),(49.725,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,33.425),(49.725,33.575),(49.875,33.575),(49.875,33.425),(49.725,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,33.745),(49.725,33.895),(49.875,33.895),(49.875,33.745),(49.725,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,34.065),(49.725,34.215),(49.875,34.215),(49.875,34.065),(49.725,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,34.385),(49.725,34.535),(49.875,34.535),(49.875,34.385),(49.725,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,34.705),(49.725,34.855),(49.875,34.855),(49.875,34.705),(49.725,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,35.025),(49.725,35.175),(49.875,35.175),(49.875,35.025),(49.725,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,35.345),(49.725,35.495),(49.875,35.495),(49.875,35.345),(49.725,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,35.665),(49.725,35.815),(49.875,35.815),(49.875,35.665),(49.725,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,35.985),(49.725,36.135),(49.875,36.135),(49.875,35.985),(49.725,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,36.305),(49.725,36.455),(49.875,36.455),(49.875,36.305),(49.725,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,36.625),(49.725,36.775),(49.875,36.775),(49.875,36.625),(49.725,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,36.945),(49.725,37.095),(49.875,37.095),(49.875,36.945),(49.725,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,37.265),(49.725,37.415),(49.875,37.415),(49.875,37.265),(49.725,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,37.585),(49.725,37.735),(49.875,37.735),(49.875,37.585),(49.725,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,37.905),(49.725,38.055),(49.875,38.055),(49.875,37.905),(49.725,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,38.225),(49.725,38.375),(49.875,38.375),(49.875,38.225),(49.725,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,38.545),(49.725,38.695),(49.875,38.695),(49.875,38.545),(49.725,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,38.865),(49.725,39.015),(49.875,39.015),(49.875,38.865),(49.725,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,39.185),(49.725,39.335),(49.875,39.335),(49.875,39.185),(49.725,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,39.505),(49.725,39.655),(49.875,39.655),(49.875,39.505),(49.725,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,39.825),(49.725,39.975),(49.875,39.975),(49.875,39.825),(49.725,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,40.145),(49.725,40.295),(49.875,40.295),(49.875,40.145),(49.725,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,40.465),(49.725,40.615),(49.875,40.615),(49.875,40.465),(49.725,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,40.785),(49.725,40.935),(49.875,40.935),(49.875,40.785),(49.725,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,41.105),(49.725,41.255),(49.875,41.255),(49.875,41.105),(49.725,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,41.425),(49.725,41.575),(49.875,41.575),(49.875,41.425),(49.725,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,41.745),(49.725,41.895),(49.875,41.895),(49.875,41.745),(49.725,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,42.065),(49.725,42.215),(49.875,42.215),(49.875,42.065),(49.725,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,42.385),(49.725,42.535),(49.875,42.535),(49.875,42.385),(49.725,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,42.705),(49.725,42.855),(49.875,42.855),(49.875,42.705),(49.725,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,43.025),(49.725,43.175),(49.875,43.175),(49.875,43.025),(49.725,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,43.345),(49.725,43.495),(49.875,43.495),(49.875,43.345),(49.725,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.145),(35.325,0.295),(35.475,0.295),(35.475,0.145),(35.325,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.465),(35.325,0.615),(35.475,0.615),(35.475,0.465),(35.325,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.785),(35.325,0.935),(35.475,0.935),(35.475,0.785),(35.325,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.105),(35.325,1.255),(35.475,1.255),(35.475,1.105),(35.325,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.425),(35.325,1.575),(35.475,1.575),(35.475,1.425),(35.325,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.745),(35.325,1.895),(35.475,1.895),(35.475,1.745),(35.325,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.065),(35.325,2.215),(35.475,2.215),(35.475,2.065),(35.325,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.385),(35.325,2.535),(35.475,2.535),(35.475,2.385),(35.325,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.705),(35.325,2.855),(35.475,2.855),(35.475,2.705),(35.325,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.025),(35.325,3.175),(35.475,3.175),(35.475,3.025),(35.325,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.345),(35.325,3.495),(35.475,3.495),(35.475,3.345),(35.325,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.665),(35.325,3.815),(35.475,3.815),(35.475,3.665),(35.325,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.985),(35.325,4.135),(35.475,4.135),(35.475,3.985),(35.325,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.305),(35.325,4.455),(35.475,4.455),(35.475,4.305),(35.325,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.625),(35.325,4.775),(35.475,4.775),(35.475,4.625),(35.325,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.945),(35.325,5.095),(35.475,5.095),(35.475,4.945),(35.325,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.265),(35.325,5.415),(35.475,5.415),(35.475,5.265),(35.325,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.585),(35.325,5.735),(35.475,5.735),(35.475,5.585),(35.325,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.905),(35.325,6.055),(35.475,6.055),(35.475,5.905),(35.325,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.225),(35.325,6.375),(35.475,6.375),(35.475,6.225),(35.325,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.545),(35.325,6.695),(35.475,6.695),(35.475,6.545),(35.325,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.865),(35.325,7.015),(35.475,7.015),(35.475,6.865),(35.325,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.185),(35.325,7.335),(35.475,7.335),(35.475,7.185),(35.325,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.505),(35.325,7.655),(35.475,7.655),(35.475,7.505),(35.325,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.825),(35.325,7.975),(35.475,7.975),(35.475,7.825),(35.325,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.145),(35.325,8.295),(35.475,8.295),(35.475,8.145),(35.325,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.465),(35.325,8.615),(35.475,8.615),(35.475,8.465),(35.325,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.785),(35.325,8.935),(35.475,8.935),(35.475,8.785),(35.325,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.105),(35.325,9.255),(35.475,9.255),(35.475,9.105),(35.325,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.425),(35.325,9.575),(35.475,9.575),(35.475,9.425),(35.325,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.745),(35.325,9.895),(35.475,9.895),(35.475,9.745),(35.325,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.065),(35.325,10.215),(35.475,10.215),(35.475,10.065),(35.325,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.385),(35.325,10.535),(35.475,10.535),(35.475,10.385),(35.325,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.705),(35.325,10.855),(35.475,10.855),(35.475,10.705),(35.325,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.025),(35.325,11.175),(35.475,11.175),(35.475,11.025),(35.325,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.345),(35.325,11.495),(35.475,11.495),(35.475,11.345),(35.325,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.665),(35.325,11.815),(35.475,11.815),(35.475,11.665),(35.325,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.985),(35.325,12.135),(35.475,12.135),(35.475,11.985),(35.325,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.305),(35.325,12.455),(35.475,12.455),(35.475,12.305),(35.325,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.625),(35.325,12.775),(35.475,12.775),(35.475,12.625),(35.325,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.945),(35.325,13.095),(35.475,13.095),(35.475,12.945),(35.325,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.265),(35.325,13.415),(35.475,13.415),(35.475,13.265),(35.325,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.585),(35.325,13.735),(35.475,13.735),(35.475,13.585),(35.325,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.905),(35.325,14.055),(35.475,14.055),(35.475,13.905),(35.325,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.225),(35.325,14.375),(35.475,14.375),(35.475,14.225),(35.325,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.545),(35.325,14.695),(35.475,14.695),(35.475,14.545),(35.325,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.865),(35.325,15.015),(35.475,15.015),(35.475,14.865),(35.325,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.185),(35.325,15.335),(35.475,15.335),(35.475,15.185),(35.325,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.505),(35.325,15.655),(35.475,15.655),(35.475,15.505),(35.325,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.825),(35.325,15.975),(35.475,15.975),(35.475,15.825),(35.325,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.145),(35.325,16.295),(35.475,16.295),(35.475,16.145),(35.325,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.465),(35.325,16.615),(35.475,16.615),(35.475,16.465),(35.325,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.785),(35.325,16.935),(35.475,16.935),(35.475,16.785),(35.325,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.105),(35.325,17.255),(35.475,17.255),(35.475,17.105),(35.325,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.425),(35.325,17.575),(35.475,17.575),(35.475,17.425),(35.325,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.745),(35.325,17.895),(35.475,17.895),(35.475,17.745),(35.325,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.065),(35.325,18.215),(35.475,18.215),(35.475,18.065),(35.325,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.385),(35.325,18.535),(35.475,18.535),(35.475,18.385),(35.325,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.705),(35.325,18.855),(35.475,18.855),(35.475,18.705),(35.325,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.025),(35.325,19.175),(35.475,19.175),(35.475,19.025),(35.325,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.345),(35.325,19.495),(35.475,19.495),(35.475,19.345),(35.325,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.665),(35.325,19.815),(35.475,19.815),(35.475,19.665),(35.325,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.985),(35.325,20.135),(35.475,20.135),(35.475,19.985),(35.325,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.305),(35.325,20.455),(35.475,20.455),(35.475,20.305),(35.325,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.625),(35.325,20.775),(35.475,20.775),(35.475,20.625),(35.325,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.945),(35.325,21.095),(35.475,21.095),(35.475,20.945),(35.325,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.265),(35.325,21.415),(35.475,21.415),(35.475,21.265),(35.325,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.585),(35.325,21.735),(35.475,21.735),(35.475,21.585),(35.325,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.905),(35.325,22.055),(35.475,22.055),(35.475,21.905),(35.325,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,22.225),(35.325,22.375),(35.475,22.375),(35.475,22.225),(35.325,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,22.545),(35.325,22.695),(35.475,22.695),(35.475,22.545),(35.325,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,22.865),(35.325,23.015),(35.475,23.015),(35.475,22.865),(35.325,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,23.185),(35.325,23.335),(35.475,23.335),(35.475,23.185),(35.325,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,23.505),(35.325,23.655),(35.475,23.655),(35.475,23.505),(35.325,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,23.825),(35.325,23.975),(35.475,23.975),(35.475,23.825),(35.325,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,24.145),(35.325,24.295),(35.475,24.295),(35.475,24.145),(35.325,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,24.465),(35.325,24.615),(35.475,24.615),(35.475,24.465),(35.325,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,24.785),(35.325,24.935),(35.475,24.935),(35.475,24.785),(35.325,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,25.105),(35.325,25.255),(35.475,25.255),(35.475,25.105),(35.325,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,25.425),(35.325,25.575),(35.475,25.575),(35.475,25.425),(35.325,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,25.745),(35.325,25.895),(35.475,25.895),(35.475,25.745),(35.325,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,26.065),(35.325,26.215),(35.475,26.215),(35.475,26.065),(35.325,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,26.385),(35.325,26.535),(35.475,26.535),(35.475,26.385),(35.325,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,26.705),(35.325,26.855),(35.475,26.855),(35.475,26.705),(35.325,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,27.025),(35.325,27.175),(35.475,27.175),(35.475,27.025),(35.325,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,27.345),(35.325,27.495),(35.475,27.495),(35.475,27.345),(35.325,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,27.665),(35.325,27.815),(35.475,27.815),(35.475,27.665),(35.325,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,27.985),(35.325,28.135),(35.475,28.135),(35.475,27.985),(35.325,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,28.305),(35.325,28.455),(35.475,28.455),(35.475,28.305),(35.325,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,28.625),(35.325,28.775),(35.475,28.775),(35.475,28.625),(35.325,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,28.945),(35.325,29.095),(35.475,29.095),(35.475,28.945),(35.325,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,29.265),(35.325,29.415),(35.475,29.415),(35.475,29.265),(35.325,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,29.585),(35.325,29.735),(35.475,29.735),(35.475,29.585),(35.325,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,29.905),(35.325,30.055),(35.475,30.055),(35.475,29.905),(35.325,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,30.225),(35.325,30.375),(35.475,30.375),(35.475,30.225),(35.325,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,30.545),(35.325,30.695),(35.475,30.695),(35.475,30.545),(35.325,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,30.865),(35.325,31.015),(35.475,31.015),(35.475,30.865),(35.325,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,31.185),(35.325,31.335),(35.475,31.335),(35.475,31.185),(35.325,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,31.505),(35.325,31.655),(35.475,31.655),(35.475,31.505),(35.325,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,31.825),(35.325,31.975),(35.475,31.975),(35.475,31.825),(35.325,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,32.145),(35.325,32.295),(35.475,32.295),(35.475,32.145),(35.325,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,32.465),(35.325,32.615),(35.475,32.615),(35.475,32.465),(35.325,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,32.785),(35.325,32.935),(35.475,32.935),(35.475,32.785),(35.325,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,33.105),(35.325,33.255),(35.475,33.255),(35.475,33.105),(35.325,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,33.425),(35.325,33.575),(35.475,33.575),(35.475,33.425),(35.325,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,33.745),(35.325,33.895),(35.475,33.895),(35.475,33.745),(35.325,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,34.065),(35.325,34.215),(35.475,34.215),(35.475,34.065),(35.325,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,34.385),(35.325,34.535),(35.475,34.535),(35.475,34.385),(35.325,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,34.705),(35.325,34.855),(35.475,34.855),(35.475,34.705),(35.325,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,35.025),(35.325,35.175),(35.475,35.175),(35.475,35.025),(35.325,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,35.345),(35.325,35.495),(35.475,35.495),(35.475,35.345),(35.325,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,35.665),(35.325,35.815),(35.475,35.815),(35.475,35.665),(35.325,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,35.985),(35.325,36.135),(35.475,36.135),(35.475,35.985),(35.325,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,36.305),(35.325,36.455),(35.475,36.455),(35.475,36.305),(35.325,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,36.625),(35.325,36.775),(35.475,36.775),(35.475,36.625),(35.325,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,36.945),(35.325,37.095),(35.475,37.095),(35.475,36.945),(35.325,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,37.265),(35.325,37.415),(35.475,37.415),(35.475,37.265),(35.325,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,37.585),(35.325,37.735),(35.475,37.735),(35.475,37.585),(35.325,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,37.905),(35.325,38.055),(35.475,38.055),(35.475,37.905),(35.325,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,38.225),(35.325,38.375),(35.475,38.375),(35.475,38.225),(35.325,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,38.545),(35.325,38.695),(35.475,38.695),(35.475,38.545),(35.325,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,38.865),(35.325,39.015),(35.475,39.015),(35.475,38.865),(35.325,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,39.185),(35.325,39.335),(35.475,39.335),(35.475,39.185),(35.325,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,39.505),(35.325,39.655),(35.475,39.655),(35.475,39.505),(35.325,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,39.825),(35.325,39.975),(35.475,39.975),(35.475,39.825),(35.325,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,40.145),(35.325,40.295),(35.475,40.295),(35.475,40.145),(35.325,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,40.465),(35.325,40.615),(35.475,40.615),(35.475,40.465),(35.325,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,40.785),(35.325,40.935),(35.475,40.935),(35.475,40.785),(35.325,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,41.105),(35.325,41.255),(35.475,41.255),(35.475,41.105),(35.325,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,41.425),(35.325,41.575),(35.475,41.575),(35.475,41.425),(35.325,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,41.745),(35.325,41.895),(35.475,41.895),(35.475,41.745),(35.325,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,42.065),(35.325,42.215),(35.475,42.215),(35.475,42.065),(35.325,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,42.385),(35.325,42.535),(35.475,42.535),(35.475,42.385),(35.325,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,42.705),(35.325,42.855),(35.475,42.855),(35.475,42.705),(35.325,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,43.025),(35.325,43.175),(35.475,43.175),(35.475,43.025),(35.325,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,43.345),(35.325,43.495),(35.475,43.495),(35.475,43.345),(35.325,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.145),(54.525,0.295),(54.675,0.295),(54.675,0.145),(54.525,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.465),(54.525,0.615),(54.675,0.615),(54.675,0.465),(54.525,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.785),(54.525,0.935),(54.675,0.935),(54.675,0.785),(54.525,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.105),(54.525,1.255),(54.675,1.255),(54.675,1.105),(54.525,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.425),(54.525,1.575),(54.675,1.575),(54.675,1.425),(54.525,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.745),(54.525,1.895),(54.675,1.895),(54.675,1.745),(54.525,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.065),(54.525,2.215),(54.675,2.215),(54.675,2.065),(54.525,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.385),(54.525,2.535),(54.675,2.535),(54.675,2.385),(54.525,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.705),(54.525,2.855),(54.675,2.855),(54.675,2.705),(54.525,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.025),(54.525,3.175),(54.675,3.175),(54.675,3.025),(54.525,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.345),(54.525,3.495),(54.675,3.495),(54.675,3.345),(54.525,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.665),(54.525,3.815),(54.675,3.815),(54.675,3.665),(54.525,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.985),(54.525,4.135),(54.675,4.135),(54.675,3.985),(54.525,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.305),(54.525,4.455),(54.675,4.455),(54.675,4.305),(54.525,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.625),(54.525,4.775),(54.675,4.775),(54.675,4.625),(54.525,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.945),(54.525,5.095),(54.675,5.095),(54.675,4.945),(54.525,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.265),(54.525,5.415),(54.675,5.415),(54.675,5.265),(54.525,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.585),(54.525,5.735),(54.675,5.735),(54.675,5.585),(54.525,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.905),(54.525,6.055),(54.675,6.055),(54.675,5.905),(54.525,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.225),(54.525,6.375),(54.675,6.375),(54.675,6.225),(54.525,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.545),(54.525,6.695),(54.675,6.695),(54.675,6.545),(54.525,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.865),(54.525,7.015),(54.675,7.015),(54.675,6.865),(54.525,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.185),(54.525,7.335),(54.675,7.335),(54.675,7.185),(54.525,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.505),(54.525,7.655),(54.675,7.655),(54.675,7.505),(54.525,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.825),(54.525,7.975),(54.675,7.975),(54.675,7.825),(54.525,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.145),(54.525,8.295),(54.675,8.295),(54.675,8.145),(54.525,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.465),(54.525,8.615),(54.675,8.615),(54.675,8.465),(54.525,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.785),(54.525,8.935),(54.675,8.935),(54.675,8.785),(54.525,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.105),(54.525,9.255),(54.675,9.255),(54.675,9.105),(54.525,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.425),(54.525,9.575),(54.675,9.575),(54.675,9.425),(54.525,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.745),(54.525,9.895),(54.675,9.895),(54.675,9.745),(54.525,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.065),(54.525,10.215),(54.675,10.215),(54.675,10.065),(54.525,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.385),(54.525,10.535),(54.675,10.535),(54.675,10.385),(54.525,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.705),(54.525,10.855),(54.675,10.855),(54.675,10.705),(54.525,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.025),(54.525,11.175),(54.675,11.175),(54.675,11.025),(54.525,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.345),(54.525,11.495),(54.675,11.495),(54.675,11.345),(54.525,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.665),(54.525,11.815),(54.675,11.815),(54.675,11.665),(54.525,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.985),(54.525,12.135),(54.675,12.135),(54.675,11.985),(54.525,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.305),(54.525,12.455),(54.675,12.455),(54.675,12.305),(54.525,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.625),(54.525,12.775),(54.675,12.775),(54.675,12.625),(54.525,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.945),(54.525,13.095),(54.675,13.095),(54.675,12.945),(54.525,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.265),(54.525,13.415),(54.675,13.415),(54.675,13.265),(54.525,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.585),(54.525,13.735),(54.675,13.735),(54.675,13.585),(54.525,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.905),(54.525,14.055),(54.675,14.055),(54.675,13.905),(54.525,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.225),(54.525,14.375),(54.675,14.375),(54.675,14.225),(54.525,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.545),(54.525,14.695),(54.675,14.695),(54.675,14.545),(54.525,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.865),(54.525,15.015),(54.675,15.015),(54.675,14.865),(54.525,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.185),(54.525,15.335),(54.675,15.335),(54.675,15.185),(54.525,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.505),(54.525,15.655),(54.675,15.655),(54.675,15.505),(54.525,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.825),(54.525,15.975),(54.675,15.975),(54.675,15.825),(54.525,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.145),(54.525,16.295),(54.675,16.295),(54.675,16.145),(54.525,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.465),(54.525,16.615),(54.675,16.615),(54.675,16.465),(54.525,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.785),(54.525,16.935),(54.675,16.935),(54.675,16.785),(54.525,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.105),(54.525,17.255),(54.675,17.255),(54.675,17.105),(54.525,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.425),(54.525,17.575),(54.675,17.575),(54.675,17.425),(54.525,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.745),(54.525,17.895),(54.675,17.895),(54.675,17.745),(54.525,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.065),(54.525,18.215),(54.675,18.215),(54.675,18.065),(54.525,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.385),(54.525,18.535),(54.675,18.535),(54.675,18.385),(54.525,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.705),(54.525,18.855),(54.675,18.855),(54.675,18.705),(54.525,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.025),(54.525,19.175),(54.675,19.175),(54.675,19.025),(54.525,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.345),(54.525,19.495),(54.675,19.495),(54.675,19.345),(54.525,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.665),(54.525,19.815),(54.675,19.815),(54.675,19.665),(54.525,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.985),(54.525,20.135),(54.675,20.135),(54.675,19.985),(54.525,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.305),(54.525,20.455),(54.675,20.455),(54.675,20.305),(54.525,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.625),(54.525,20.775),(54.675,20.775),(54.675,20.625),(54.525,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.945),(54.525,21.095),(54.675,21.095),(54.675,20.945),(54.525,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.265),(54.525,21.415),(54.675,21.415),(54.675,21.265),(54.525,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.585),(54.525,21.735),(54.675,21.735),(54.675,21.585),(54.525,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.905),(54.525,22.055),(54.675,22.055),(54.675,21.905),(54.525,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,22.225),(54.525,22.375),(54.675,22.375),(54.675,22.225),(54.525,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,22.545),(54.525,22.695),(54.675,22.695),(54.675,22.545),(54.525,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,22.865),(54.525,23.015),(54.675,23.015),(54.675,22.865),(54.525,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,23.185),(54.525,23.335),(54.675,23.335),(54.675,23.185),(54.525,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,23.505),(54.525,23.655),(54.675,23.655),(54.675,23.505),(54.525,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,23.825),(54.525,23.975),(54.675,23.975),(54.675,23.825),(54.525,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,24.145),(54.525,24.295),(54.675,24.295),(54.675,24.145),(54.525,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,24.465),(54.525,24.615),(54.675,24.615),(54.675,24.465),(54.525,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,24.785),(54.525,24.935),(54.675,24.935),(54.675,24.785),(54.525,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,25.105),(54.525,25.255),(54.675,25.255),(54.675,25.105),(54.525,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,25.425),(54.525,25.575),(54.675,25.575),(54.675,25.425),(54.525,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,25.745),(54.525,25.895),(54.675,25.895),(54.675,25.745),(54.525,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,26.065),(54.525,26.215),(54.675,26.215),(54.675,26.065),(54.525,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,26.385),(54.525,26.535),(54.675,26.535),(54.675,26.385),(54.525,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,26.705),(54.525,26.855),(54.675,26.855),(54.675,26.705),(54.525,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,27.025),(54.525,27.175),(54.675,27.175),(54.675,27.025),(54.525,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,27.345),(54.525,27.495),(54.675,27.495),(54.675,27.345),(54.525,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,27.665),(54.525,27.815),(54.675,27.815),(54.675,27.665),(54.525,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,27.985),(54.525,28.135),(54.675,28.135),(54.675,27.985),(54.525,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,28.305),(54.525,28.455),(54.675,28.455),(54.675,28.305),(54.525,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,28.625),(54.525,28.775),(54.675,28.775),(54.675,28.625),(54.525,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,28.945),(54.525,29.095),(54.675,29.095),(54.675,28.945),(54.525,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,29.265),(54.525,29.415),(54.675,29.415),(54.675,29.265),(54.525,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,29.585),(54.525,29.735),(54.675,29.735),(54.675,29.585),(54.525,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,29.905),(54.525,30.055),(54.675,30.055),(54.675,29.905),(54.525,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,30.225),(54.525,30.375),(54.675,30.375),(54.675,30.225),(54.525,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,30.545),(54.525,30.695),(54.675,30.695),(54.675,30.545),(54.525,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,30.865),(54.525,31.015),(54.675,31.015),(54.675,30.865),(54.525,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,31.185),(54.525,31.335),(54.675,31.335),(54.675,31.185),(54.525,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,31.505),(54.525,31.655),(54.675,31.655),(54.675,31.505),(54.525,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,31.825),(54.525,31.975),(54.675,31.975),(54.675,31.825),(54.525,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,32.145),(54.525,32.295),(54.675,32.295),(54.675,32.145),(54.525,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,32.465),(54.525,32.615),(54.675,32.615),(54.675,32.465),(54.525,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,32.785),(54.525,32.935),(54.675,32.935),(54.675,32.785),(54.525,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,33.105),(54.525,33.255),(54.675,33.255),(54.675,33.105),(54.525,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,33.425),(54.525,33.575),(54.675,33.575),(54.675,33.425),(54.525,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,33.745),(54.525,33.895),(54.675,33.895),(54.675,33.745),(54.525,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,34.065),(54.525,34.215),(54.675,34.215),(54.675,34.065),(54.525,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,34.385),(54.525,34.535),(54.675,34.535),(54.675,34.385),(54.525,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,34.705),(54.525,34.855),(54.675,34.855),(54.675,34.705),(54.525,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,35.025),(54.525,35.175),(54.675,35.175),(54.675,35.025),(54.525,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,35.345),(54.525,35.495),(54.675,35.495),(54.675,35.345),(54.525,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,35.665),(54.525,35.815),(54.675,35.815),(54.675,35.665),(54.525,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,35.985),(54.525,36.135),(54.675,36.135),(54.675,35.985),(54.525,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,36.305),(54.525,36.455),(54.675,36.455),(54.675,36.305),(54.525,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,36.625),(54.525,36.775),(54.675,36.775),(54.675,36.625),(54.525,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,36.945),(54.525,37.095),(54.675,37.095),(54.675,36.945),(54.525,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,37.265),(54.525,37.415),(54.675,37.415),(54.675,37.265),(54.525,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,37.585),(54.525,37.735),(54.675,37.735),(54.675,37.585),(54.525,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,37.905),(54.525,38.055),(54.675,38.055),(54.675,37.905),(54.525,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,38.225),(54.525,38.375),(54.675,38.375),(54.675,38.225),(54.525,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,38.545),(54.525,38.695),(54.675,38.695),(54.675,38.545),(54.525,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,38.865),(54.525,39.015),(54.675,39.015),(54.675,38.865),(54.525,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,39.185),(54.525,39.335),(54.675,39.335),(54.675,39.185),(54.525,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,39.505),(54.525,39.655),(54.675,39.655),(54.675,39.505),(54.525,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,39.825),(54.525,39.975),(54.675,39.975),(54.675,39.825),(54.525,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,40.145),(54.525,40.295),(54.675,40.295),(54.675,40.145),(54.525,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,40.465),(54.525,40.615),(54.675,40.615),(54.675,40.465),(54.525,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,40.785),(54.525,40.935),(54.675,40.935),(54.675,40.785),(54.525,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,41.105),(54.525,41.255),(54.675,41.255),(54.675,41.105),(54.525,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,41.425),(54.525,41.575),(54.675,41.575),(54.675,41.425),(54.525,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,41.745),(54.525,41.895),(54.675,41.895),(54.675,41.745),(54.525,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,42.065),(54.525,42.215),(54.675,42.215),(54.675,42.065),(54.525,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,42.385),(54.525,42.535),(54.675,42.535),(54.675,42.385),(54.525,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,42.705),(54.525,42.855),(54.675,42.855),(54.675,42.705),(54.525,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,43.025),(54.525,43.175),(54.675,43.175),(54.675,43.025),(54.525,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,43.345),(54.525,43.495),(54.675,43.495),(54.675,43.345),(54.525,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,0.145),(59.325,0.295),(59.475,0.295),(59.475,0.145),(59.325,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,0.465),(59.325,0.615),(59.475,0.615),(59.475,0.465),(59.325,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,0.785),(59.325,0.935),(59.475,0.935),(59.475,0.785),(59.325,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,1.105),(59.325,1.255),(59.475,1.255),(59.475,1.105),(59.325,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,1.425),(59.325,1.575),(59.475,1.575),(59.475,1.425),(59.325,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,1.745),(59.325,1.895),(59.475,1.895),(59.475,1.745),(59.325,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,2.065),(59.325,2.215),(59.475,2.215),(59.475,2.065),(59.325,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,2.385),(59.325,2.535),(59.475,2.535),(59.475,2.385),(59.325,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,2.705),(59.325,2.855),(59.475,2.855),(59.475,2.705),(59.325,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,3.025),(59.325,3.175),(59.475,3.175),(59.475,3.025),(59.325,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,3.345),(59.325,3.495),(59.475,3.495),(59.475,3.345),(59.325,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,3.665),(59.325,3.815),(59.475,3.815),(59.475,3.665),(59.325,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,3.985),(59.325,4.135),(59.475,4.135),(59.475,3.985),(59.325,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,4.305),(59.325,4.455),(59.475,4.455),(59.475,4.305),(59.325,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,4.625),(59.325,4.775),(59.475,4.775),(59.475,4.625),(59.325,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,4.945),(59.325,5.095),(59.475,5.095),(59.475,4.945),(59.325,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.265),(59.325,5.415),(59.475,5.415),(59.475,5.265),(59.325,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.585),(59.325,5.735),(59.475,5.735),(59.475,5.585),(59.325,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.905),(59.325,6.055),(59.475,6.055),(59.475,5.905),(59.325,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,6.225),(59.325,6.375),(59.475,6.375),(59.475,6.225),(59.325,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,6.545),(59.325,6.695),(59.475,6.695),(59.475,6.545),(59.325,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,6.865),(59.325,7.015),(59.475,7.015),(59.475,6.865),(59.325,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,7.185),(59.325,7.335),(59.475,7.335),(59.475,7.185),(59.325,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,7.505),(59.325,7.655),(59.475,7.655),(59.475,7.505),(59.325,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,7.825),(59.325,7.975),(59.475,7.975),(59.475,7.825),(59.325,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,8.145),(59.325,8.295),(59.475,8.295),(59.475,8.145),(59.325,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,8.465),(59.325,8.615),(59.475,8.615),(59.475,8.465),(59.325,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,8.785),(59.325,8.935),(59.475,8.935),(59.475,8.785),(59.325,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,9.105),(59.325,9.255),(59.475,9.255),(59.475,9.105),(59.325,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,9.425),(59.325,9.575),(59.475,9.575),(59.475,9.425),(59.325,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,9.745),(59.325,9.895),(59.475,9.895),(59.475,9.745),(59.325,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,10.065),(59.325,10.215),(59.475,10.215),(59.475,10.065),(59.325,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,10.385),(59.325,10.535),(59.475,10.535),(59.475,10.385),(59.325,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,10.705),(59.325,10.855),(59.475,10.855),(59.475,10.705),(59.325,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,11.025),(59.325,11.175),(59.475,11.175),(59.475,11.025),(59.325,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,11.345),(59.325,11.495),(59.475,11.495),(59.475,11.345),(59.325,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,11.665),(59.325,11.815),(59.475,11.815),(59.475,11.665),(59.325,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,11.985),(59.325,12.135),(59.475,12.135),(59.475,11.985),(59.325,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,12.305),(59.325,12.455),(59.475,12.455),(59.475,12.305),(59.325,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,12.625),(59.325,12.775),(59.475,12.775),(59.475,12.625),(59.325,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,12.945),(59.325,13.095),(59.475,13.095),(59.475,12.945),(59.325,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.265),(59.325,13.415),(59.475,13.415),(59.475,13.265),(59.325,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.585),(59.325,13.735),(59.475,13.735),(59.475,13.585),(59.325,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.905),(59.325,14.055),(59.475,14.055),(59.475,13.905),(59.325,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,14.225),(59.325,14.375),(59.475,14.375),(59.475,14.225),(59.325,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,14.545),(59.325,14.695),(59.475,14.695),(59.475,14.545),(59.325,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,14.865),(59.325,15.015),(59.475,15.015),(59.475,14.865),(59.325,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,15.185),(59.325,15.335),(59.475,15.335),(59.475,15.185),(59.325,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,15.505),(59.325,15.655),(59.475,15.655),(59.475,15.505),(59.325,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,15.825),(59.325,15.975),(59.475,15.975),(59.475,15.825),(59.325,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,16.145),(59.325,16.295),(59.475,16.295),(59.475,16.145),(59.325,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,16.465),(59.325,16.615),(59.475,16.615),(59.475,16.465),(59.325,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,16.785),(59.325,16.935),(59.475,16.935),(59.475,16.785),(59.325,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,17.105),(59.325,17.255),(59.475,17.255),(59.475,17.105),(59.325,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,17.425),(59.325,17.575),(59.475,17.575),(59.475,17.425),(59.325,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,17.745),(59.325,17.895),(59.475,17.895),(59.475,17.745),(59.325,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,18.065),(59.325,18.215),(59.475,18.215),(59.475,18.065),(59.325,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,18.385),(59.325,18.535),(59.475,18.535),(59.475,18.385),(59.325,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,18.705),(59.325,18.855),(59.475,18.855),(59.475,18.705),(59.325,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,19.025),(59.325,19.175),(59.475,19.175),(59.475,19.025),(59.325,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,19.345),(59.325,19.495),(59.475,19.495),(59.475,19.345),(59.325,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,19.665),(59.325,19.815),(59.475,19.815),(59.475,19.665),(59.325,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,19.985),(59.325,20.135),(59.475,20.135),(59.475,19.985),(59.325,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,20.305),(59.325,20.455),(59.475,20.455),(59.475,20.305),(59.325,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,20.625),(59.325,20.775),(59.475,20.775),(59.475,20.625),(59.325,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,20.945),(59.325,21.095),(59.475,21.095),(59.475,20.945),(59.325,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.265),(59.325,21.415),(59.475,21.415),(59.475,21.265),(59.325,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.585),(59.325,21.735),(59.475,21.735),(59.475,21.585),(59.325,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.905),(59.325,22.055),(59.475,22.055),(59.475,21.905),(59.325,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,22.225),(59.325,22.375),(59.475,22.375),(59.475,22.225),(59.325,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,22.545),(59.325,22.695),(59.475,22.695),(59.475,22.545),(59.325,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,22.865),(59.325,23.015),(59.475,23.015),(59.475,22.865),(59.325,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,23.185),(59.325,23.335),(59.475,23.335),(59.475,23.185),(59.325,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,23.505),(59.325,23.655),(59.475,23.655),(59.475,23.505),(59.325,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,23.825),(59.325,23.975),(59.475,23.975),(59.475,23.825),(59.325,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,24.145),(59.325,24.295),(59.475,24.295),(59.475,24.145),(59.325,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,24.465),(59.325,24.615),(59.475,24.615),(59.475,24.465),(59.325,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,24.785),(59.325,24.935),(59.475,24.935),(59.475,24.785),(59.325,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,25.105),(59.325,25.255),(59.475,25.255),(59.475,25.105),(59.325,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,25.425),(59.325,25.575),(59.475,25.575),(59.475,25.425),(59.325,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,25.745),(59.325,25.895),(59.475,25.895),(59.475,25.745),(59.325,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,26.065),(59.325,26.215),(59.475,26.215),(59.475,26.065),(59.325,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,26.385),(59.325,26.535),(59.475,26.535),(59.475,26.385),(59.325,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,26.705),(59.325,26.855),(59.475,26.855),(59.475,26.705),(59.325,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,27.025),(59.325,27.175),(59.475,27.175),(59.475,27.025),(59.325,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,27.345),(59.325,27.495),(59.475,27.495),(59.475,27.345),(59.325,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,27.665),(59.325,27.815),(59.475,27.815),(59.475,27.665),(59.325,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,27.985),(59.325,28.135),(59.475,28.135),(59.475,27.985),(59.325,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,28.305),(59.325,28.455),(59.475,28.455),(59.475,28.305),(59.325,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,28.625),(59.325,28.775),(59.475,28.775),(59.475,28.625),(59.325,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,28.945),(59.325,29.095),(59.475,29.095),(59.475,28.945),(59.325,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,29.265),(59.325,29.415),(59.475,29.415),(59.475,29.265),(59.325,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,29.585),(59.325,29.735),(59.475,29.735),(59.475,29.585),(59.325,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,29.905),(59.325,30.055),(59.475,30.055),(59.475,29.905),(59.325,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,30.225),(59.325,30.375),(59.475,30.375),(59.475,30.225),(59.325,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,30.545),(59.325,30.695),(59.475,30.695),(59.475,30.545),(59.325,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,30.865),(59.325,31.015),(59.475,31.015),(59.475,30.865),(59.325,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,31.185),(59.325,31.335),(59.475,31.335),(59.475,31.185),(59.325,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,31.505),(59.325,31.655),(59.475,31.655),(59.475,31.505),(59.325,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,31.825),(59.325,31.975),(59.475,31.975),(59.475,31.825),(59.325,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,32.145),(59.325,32.295),(59.475,32.295),(59.475,32.145),(59.325,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,32.465),(59.325,32.615),(59.475,32.615),(59.475,32.465),(59.325,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,32.785),(59.325,32.935),(59.475,32.935),(59.475,32.785),(59.325,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,33.105),(59.325,33.255),(59.475,33.255),(59.475,33.105),(59.325,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,33.425),(59.325,33.575),(59.475,33.575),(59.475,33.425),(59.325,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,33.745),(59.325,33.895),(59.475,33.895),(59.475,33.745),(59.325,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,34.065),(59.325,34.215),(59.475,34.215),(59.475,34.065),(59.325,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,34.385),(59.325,34.535),(59.475,34.535),(59.475,34.385),(59.325,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,34.705),(59.325,34.855),(59.475,34.855),(59.475,34.705),(59.325,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,35.025),(59.325,35.175),(59.475,35.175),(59.475,35.025),(59.325,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,35.345),(59.325,35.495),(59.475,35.495),(59.475,35.345),(59.325,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,35.665),(59.325,35.815),(59.475,35.815),(59.475,35.665),(59.325,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,35.985),(59.325,36.135),(59.475,36.135),(59.475,35.985),(59.325,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,36.305),(59.325,36.455),(59.475,36.455),(59.475,36.305),(59.325,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,36.625),(59.325,36.775),(59.475,36.775),(59.475,36.625),(59.325,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,36.945),(59.325,37.095),(59.475,37.095),(59.475,36.945),(59.325,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,37.265),(59.325,37.415),(59.475,37.415),(59.475,37.265),(59.325,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,37.585),(59.325,37.735),(59.475,37.735),(59.475,37.585),(59.325,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,37.905),(59.325,38.055),(59.475,38.055),(59.475,37.905),(59.325,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,38.225),(59.325,38.375),(59.475,38.375),(59.475,38.225),(59.325,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,38.545),(59.325,38.695),(59.475,38.695),(59.475,38.545),(59.325,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,38.865),(59.325,39.015),(59.475,39.015),(59.475,38.865),(59.325,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,39.185),(59.325,39.335),(59.475,39.335),(59.475,39.185),(59.325,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,39.505),(59.325,39.655),(59.475,39.655),(59.475,39.505),(59.325,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,39.825),(59.325,39.975),(59.475,39.975),(59.475,39.825),(59.325,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,40.145),(59.325,40.295),(59.475,40.295),(59.475,40.145),(59.325,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,40.465),(59.325,40.615),(59.475,40.615),(59.475,40.465),(59.325,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,40.785),(59.325,40.935),(59.475,40.935),(59.475,40.785),(59.325,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,41.105),(59.325,41.255),(59.475,41.255),(59.475,41.105),(59.325,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,41.425),(59.325,41.575),(59.475,41.575),(59.475,41.425),(59.325,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,41.745),(59.325,41.895),(59.475,41.895),(59.475,41.745),(59.325,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,42.065),(59.325,42.215),(59.475,42.215),(59.475,42.065),(59.325,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,42.385),(59.325,42.535),(59.475,42.535),(59.475,42.385),(59.325,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,42.705),(59.325,42.855),(59.475,42.855),(59.475,42.705),(59.325,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,43.025),(59.325,43.175),(59.475,43.175),(59.475,43.025),(59.325,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,43.345),(59.325,43.495),(59.475,43.495),(59.475,43.345),(59.325,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,0.145),(11.325,0.295),(11.475,0.295),(11.475,0.145),(11.325,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,0.465),(11.325,0.615),(11.475,0.615),(11.475,0.465),(11.325,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,0.785),(11.325,0.935),(11.475,0.935),(11.475,0.785),(11.325,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,1.105),(11.325,1.255),(11.475,1.255),(11.475,1.105),(11.325,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,1.425),(11.325,1.575),(11.475,1.575),(11.475,1.425),(11.325,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,1.745),(11.325,1.895),(11.475,1.895),(11.475,1.745),(11.325,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,2.065),(11.325,2.215),(11.475,2.215),(11.475,2.065),(11.325,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,2.385),(11.325,2.535),(11.475,2.535),(11.475,2.385),(11.325,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,2.705),(11.325,2.855),(11.475,2.855),(11.475,2.705),(11.325,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,3.025),(11.325,3.175),(11.475,3.175),(11.475,3.025),(11.325,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,3.345),(11.325,3.495),(11.475,3.495),(11.475,3.345),(11.325,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,3.665),(11.325,3.815),(11.475,3.815),(11.475,3.665),(11.325,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,3.985),(11.325,4.135),(11.475,4.135),(11.475,3.985),(11.325,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,4.305),(11.325,4.455),(11.475,4.455),(11.475,4.305),(11.325,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,4.625),(11.325,4.775),(11.475,4.775),(11.475,4.625),(11.325,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,4.945),(11.325,5.095),(11.475,5.095),(11.475,4.945),(11.325,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.265),(11.325,5.415),(11.475,5.415),(11.475,5.265),(11.325,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.585),(11.325,5.735),(11.475,5.735),(11.475,5.585),(11.325,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.905),(11.325,6.055),(11.475,6.055),(11.475,5.905),(11.325,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,6.225),(11.325,6.375),(11.475,6.375),(11.475,6.225),(11.325,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,6.545),(11.325,6.695),(11.475,6.695),(11.475,6.545),(11.325,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,6.865),(11.325,7.015),(11.475,7.015),(11.475,6.865),(11.325,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,7.185),(11.325,7.335),(11.475,7.335),(11.475,7.185),(11.325,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,7.505),(11.325,7.655),(11.475,7.655),(11.475,7.505),(11.325,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,7.825),(11.325,7.975),(11.475,7.975),(11.475,7.825),(11.325,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,8.145),(11.325,8.295),(11.475,8.295),(11.475,8.145),(11.325,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,8.465),(11.325,8.615),(11.475,8.615),(11.475,8.465),(11.325,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,8.785),(11.325,8.935),(11.475,8.935),(11.475,8.785),(11.325,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,9.105),(11.325,9.255),(11.475,9.255),(11.475,9.105),(11.325,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,9.425),(11.325,9.575),(11.475,9.575),(11.475,9.425),(11.325,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,9.745),(11.325,9.895),(11.475,9.895),(11.475,9.745),(11.325,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,10.065),(11.325,10.215),(11.475,10.215),(11.475,10.065),(11.325,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,10.385),(11.325,10.535),(11.475,10.535),(11.475,10.385),(11.325,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,10.705),(11.325,10.855),(11.475,10.855),(11.475,10.705),(11.325,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,11.025),(11.325,11.175),(11.475,11.175),(11.475,11.025),(11.325,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,11.345),(11.325,11.495),(11.475,11.495),(11.475,11.345),(11.325,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,11.665),(11.325,11.815),(11.475,11.815),(11.475,11.665),(11.325,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,11.985),(11.325,12.135),(11.475,12.135),(11.475,11.985),(11.325,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,12.305),(11.325,12.455),(11.475,12.455),(11.475,12.305),(11.325,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,12.625),(11.325,12.775),(11.475,12.775),(11.475,12.625),(11.325,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,12.945),(11.325,13.095),(11.475,13.095),(11.475,12.945),(11.325,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.265),(11.325,13.415),(11.475,13.415),(11.475,13.265),(11.325,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.585),(11.325,13.735),(11.475,13.735),(11.475,13.585),(11.325,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.905),(11.325,14.055),(11.475,14.055),(11.475,13.905),(11.325,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,14.225),(11.325,14.375),(11.475,14.375),(11.475,14.225),(11.325,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,14.545),(11.325,14.695),(11.475,14.695),(11.475,14.545),(11.325,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,14.865),(11.325,15.015),(11.475,15.015),(11.475,14.865),(11.325,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,15.185),(11.325,15.335),(11.475,15.335),(11.475,15.185),(11.325,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,15.505),(11.325,15.655),(11.475,15.655),(11.475,15.505),(11.325,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,15.825),(11.325,15.975),(11.475,15.975),(11.475,15.825),(11.325,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,16.145),(11.325,16.295),(11.475,16.295),(11.475,16.145),(11.325,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,16.465),(11.325,16.615),(11.475,16.615),(11.475,16.465),(11.325,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,16.785),(11.325,16.935),(11.475,16.935),(11.475,16.785),(11.325,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,17.105),(11.325,17.255),(11.475,17.255),(11.475,17.105),(11.325,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,17.425),(11.325,17.575),(11.475,17.575),(11.475,17.425),(11.325,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,17.745),(11.325,17.895),(11.475,17.895),(11.475,17.745),(11.325,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,18.065),(11.325,18.215),(11.475,18.215),(11.475,18.065),(11.325,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,18.385),(11.325,18.535),(11.475,18.535),(11.475,18.385),(11.325,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,18.705),(11.325,18.855),(11.475,18.855),(11.475,18.705),(11.325,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,19.025),(11.325,19.175),(11.475,19.175),(11.475,19.025),(11.325,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,19.345),(11.325,19.495),(11.475,19.495),(11.475,19.345),(11.325,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,19.665),(11.325,19.815),(11.475,19.815),(11.475,19.665),(11.325,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,19.985),(11.325,20.135),(11.475,20.135),(11.475,19.985),(11.325,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,20.305),(11.325,20.455),(11.475,20.455),(11.475,20.305),(11.325,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,20.625),(11.325,20.775),(11.475,20.775),(11.475,20.625),(11.325,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,20.945),(11.325,21.095),(11.475,21.095),(11.475,20.945),(11.325,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.265),(11.325,21.415),(11.475,21.415),(11.475,21.265),(11.325,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.585),(11.325,21.735),(11.475,21.735),(11.475,21.585),(11.325,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.905),(11.325,22.055),(11.475,22.055),(11.475,21.905),(11.325,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,22.225),(11.325,22.375),(11.475,22.375),(11.475,22.225),(11.325,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,22.545),(11.325,22.695),(11.475,22.695),(11.475,22.545),(11.325,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,22.865),(11.325,23.015),(11.475,23.015),(11.475,22.865),(11.325,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,23.185),(11.325,23.335),(11.475,23.335),(11.475,23.185),(11.325,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,23.505),(11.325,23.655),(11.475,23.655),(11.475,23.505),(11.325,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,23.825),(11.325,23.975),(11.475,23.975),(11.475,23.825),(11.325,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,24.145),(11.325,24.295),(11.475,24.295),(11.475,24.145),(11.325,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,24.465),(11.325,24.615),(11.475,24.615),(11.475,24.465),(11.325,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,24.785),(11.325,24.935),(11.475,24.935),(11.475,24.785),(11.325,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,25.105),(11.325,25.255),(11.475,25.255),(11.475,25.105),(11.325,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,25.425),(11.325,25.575),(11.475,25.575),(11.475,25.425),(11.325,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,25.745),(11.325,25.895),(11.475,25.895),(11.475,25.745),(11.325,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,26.065),(11.325,26.215),(11.475,26.215),(11.475,26.065),(11.325,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,26.385),(11.325,26.535),(11.475,26.535),(11.475,26.385),(11.325,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,26.705),(11.325,26.855),(11.475,26.855),(11.475,26.705),(11.325,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,27.025),(11.325,27.175),(11.475,27.175),(11.475,27.025),(11.325,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,27.345),(11.325,27.495),(11.475,27.495),(11.475,27.345),(11.325,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,27.665),(11.325,27.815),(11.475,27.815),(11.475,27.665),(11.325,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,27.985),(11.325,28.135),(11.475,28.135),(11.475,27.985),(11.325,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,28.305),(11.325,28.455),(11.475,28.455),(11.475,28.305),(11.325,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,28.625),(11.325,28.775),(11.475,28.775),(11.475,28.625),(11.325,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,28.945),(11.325,29.095),(11.475,29.095),(11.475,28.945),(11.325,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,29.265),(11.325,29.415),(11.475,29.415),(11.475,29.265),(11.325,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,29.585),(11.325,29.735),(11.475,29.735),(11.475,29.585),(11.325,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,29.905),(11.325,30.055),(11.475,30.055),(11.475,29.905),(11.325,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,30.225),(11.325,30.375),(11.475,30.375),(11.475,30.225),(11.325,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,30.545),(11.325,30.695),(11.475,30.695),(11.475,30.545),(11.325,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,30.865),(11.325,31.015),(11.475,31.015),(11.475,30.865),(11.325,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,31.185),(11.325,31.335),(11.475,31.335),(11.475,31.185),(11.325,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,31.505),(11.325,31.655),(11.475,31.655),(11.475,31.505),(11.325,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,31.825),(11.325,31.975),(11.475,31.975),(11.475,31.825),(11.325,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,32.145),(11.325,32.295),(11.475,32.295),(11.475,32.145),(11.325,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,32.465),(11.325,32.615),(11.475,32.615),(11.475,32.465),(11.325,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,32.785),(11.325,32.935),(11.475,32.935),(11.475,32.785),(11.325,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,33.105),(11.325,33.255),(11.475,33.255),(11.475,33.105),(11.325,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,33.425),(11.325,33.575),(11.475,33.575),(11.475,33.425),(11.325,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,33.745),(11.325,33.895),(11.475,33.895),(11.475,33.745),(11.325,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,34.065),(11.325,34.215),(11.475,34.215),(11.475,34.065),(11.325,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,34.385),(11.325,34.535),(11.475,34.535),(11.475,34.385),(11.325,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,34.705),(11.325,34.855),(11.475,34.855),(11.475,34.705),(11.325,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,35.025),(11.325,35.175),(11.475,35.175),(11.475,35.025),(11.325,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,35.345),(11.325,35.495),(11.475,35.495),(11.475,35.345),(11.325,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,35.665),(11.325,35.815),(11.475,35.815),(11.475,35.665),(11.325,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,35.985),(11.325,36.135),(11.475,36.135),(11.475,35.985),(11.325,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,36.305),(11.325,36.455),(11.475,36.455),(11.475,36.305),(11.325,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,36.625),(11.325,36.775),(11.475,36.775),(11.475,36.625),(11.325,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,36.945),(11.325,37.095),(11.475,37.095),(11.475,36.945),(11.325,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,37.265),(11.325,37.415),(11.475,37.415),(11.475,37.265),(11.325,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,37.585),(11.325,37.735),(11.475,37.735),(11.475,37.585),(11.325,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,37.905),(11.325,38.055),(11.475,38.055),(11.475,37.905),(11.325,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,38.225),(11.325,38.375),(11.475,38.375),(11.475,38.225),(11.325,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,38.545),(11.325,38.695),(11.475,38.695),(11.475,38.545),(11.325,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,38.865),(11.325,39.015),(11.475,39.015),(11.475,38.865),(11.325,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,39.185),(11.325,39.335),(11.475,39.335),(11.475,39.185),(11.325,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,39.505),(11.325,39.655),(11.475,39.655),(11.475,39.505),(11.325,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,39.825),(11.325,39.975),(11.475,39.975),(11.475,39.825),(11.325,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,40.145),(11.325,40.295),(11.475,40.295),(11.475,40.145),(11.325,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,40.465),(11.325,40.615),(11.475,40.615),(11.475,40.465),(11.325,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,40.785),(11.325,40.935),(11.475,40.935),(11.475,40.785),(11.325,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,41.105),(11.325,41.255),(11.475,41.255),(11.475,41.105),(11.325,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,41.425),(11.325,41.575),(11.475,41.575),(11.475,41.425),(11.325,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,41.745),(11.325,41.895),(11.475,41.895),(11.475,41.745),(11.325,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,42.065),(11.325,42.215),(11.475,42.215),(11.475,42.065),(11.325,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,42.385),(11.325,42.535),(11.475,42.535),(11.475,42.385),(11.325,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,42.705),(11.325,42.855),(11.475,42.855),(11.475,42.705),(11.325,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,43.025),(11.325,43.175),(11.475,43.175),(11.475,43.025),(11.325,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,43.345),(11.325,43.495),(11.475,43.495),(11.475,43.345),(11.325,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.145),(40.125,0.295),(40.275,0.295),(40.275,0.145),(40.125,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.465),(40.125,0.615),(40.275,0.615),(40.275,0.465),(40.125,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.785),(40.125,0.935),(40.275,0.935),(40.275,0.785),(40.125,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.105),(40.125,1.255),(40.275,1.255),(40.275,1.105),(40.125,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.425),(40.125,1.575),(40.275,1.575),(40.275,1.425),(40.125,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.745),(40.125,1.895),(40.275,1.895),(40.275,1.745),(40.125,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.065),(40.125,2.215),(40.275,2.215),(40.275,2.065),(40.125,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.385),(40.125,2.535),(40.275,2.535),(40.275,2.385),(40.125,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.705),(40.125,2.855),(40.275,2.855),(40.275,2.705),(40.125,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.025),(40.125,3.175),(40.275,3.175),(40.275,3.025),(40.125,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.345),(40.125,3.495),(40.275,3.495),(40.275,3.345),(40.125,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.665),(40.125,3.815),(40.275,3.815),(40.275,3.665),(40.125,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.985),(40.125,4.135),(40.275,4.135),(40.275,3.985),(40.125,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.305),(40.125,4.455),(40.275,4.455),(40.275,4.305),(40.125,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.625),(40.125,4.775),(40.275,4.775),(40.275,4.625),(40.125,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.945),(40.125,5.095),(40.275,5.095),(40.275,4.945),(40.125,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.265),(40.125,5.415),(40.275,5.415),(40.275,5.265),(40.125,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.585),(40.125,5.735),(40.275,5.735),(40.275,5.585),(40.125,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.905),(40.125,6.055),(40.275,6.055),(40.275,5.905),(40.125,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.225),(40.125,6.375),(40.275,6.375),(40.275,6.225),(40.125,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.545),(40.125,6.695),(40.275,6.695),(40.275,6.545),(40.125,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.865),(40.125,7.015),(40.275,7.015),(40.275,6.865),(40.125,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.185),(40.125,7.335),(40.275,7.335),(40.275,7.185),(40.125,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.505),(40.125,7.655),(40.275,7.655),(40.275,7.505),(40.125,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.825),(40.125,7.975),(40.275,7.975),(40.275,7.825),(40.125,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.145),(40.125,8.295),(40.275,8.295),(40.275,8.145),(40.125,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.465),(40.125,8.615),(40.275,8.615),(40.275,8.465),(40.125,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.785),(40.125,8.935),(40.275,8.935),(40.275,8.785),(40.125,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.105),(40.125,9.255),(40.275,9.255),(40.275,9.105),(40.125,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.425),(40.125,9.575),(40.275,9.575),(40.275,9.425),(40.125,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.745),(40.125,9.895),(40.275,9.895),(40.275,9.745),(40.125,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.065),(40.125,10.215),(40.275,10.215),(40.275,10.065),(40.125,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.385),(40.125,10.535),(40.275,10.535),(40.275,10.385),(40.125,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.705),(40.125,10.855),(40.275,10.855),(40.275,10.705),(40.125,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.025),(40.125,11.175),(40.275,11.175),(40.275,11.025),(40.125,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.345),(40.125,11.495),(40.275,11.495),(40.275,11.345),(40.125,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.665),(40.125,11.815),(40.275,11.815),(40.275,11.665),(40.125,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.985),(40.125,12.135),(40.275,12.135),(40.275,11.985),(40.125,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.305),(40.125,12.455),(40.275,12.455),(40.275,12.305),(40.125,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.625),(40.125,12.775),(40.275,12.775),(40.275,12.625),(40.125,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.945),(40.125,13.095),(40.275,13.095),(40.275,12.945),(40.125,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.265),(40.125,13.415),(40.275,13.415),(40.275,13.265),(40.125,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.585),(40.125,13.735),(40.275,13.735),(40.275,13.585),(40.125,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.905),(40.125,14.055),(40.275,14.055),(40.275,13.905),(40.125,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.225),(40.125,14.375),(40.275,14.375),(40.275,14.225),(40.125,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.545),(40.125,14.695),(40.275,14.695),(40.275,14.545),(40.125,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.865),(40.125,15.015),(40.275,15.015),(40.275,14.865),(40.125,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.185),(40.125,15.335),(40.275,15.335),(40.275,15.185),(40.125,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.505),(40.125,15.655),(40.275,15.655),(40.275,15.505),(40.125,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.825),(40.125,15.975),(40.275,15.975),(40.275,15.825),(40.125,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.145),(40.125,16.295),(40.275,16.295),(40.275,16.145),(40.125,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.465),(40.125,16.615),(40.275,16.615),(40.275,16.465),(40.125,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.785),(40.125,16.935),(40.275,16.935),(40.275,16.785),(40.125,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.105),(40.125,17.255),(40.275,17.255),(40.275,17.105),(40.125,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.425),(40.125,17.575),(40.275,17.575),(40.275,17.425),(40.125,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.745),(40.125,17.895),(40.275,17.895),(40.275,17.745),(40.125,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.065),(40.125,18.215),(40.275,18.215),(40.275,18.065),(40.125,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.385),(40.125,18.535),(40.275,18.535),(40.275,18.385),(40.125,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.705),(40.125,18.855),(40.275,18.855),(40.275,18.705),(40.125,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.025),(40.125,19.175),(40.275,19.175),(40.275,19.025),(40.125,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.345),(40.125,19.495),(40.275,19.495),(40.275,19.345),(40.125,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.665),(40.125,19.815),(40.275,19.815),(40.275,19.665),(40.125,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.985),(40.125,20.135),(40.275,20.135),(40.275,19.985),(40.125,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.305),(40.125,20.455),(40.275,20.455),(40.275,20.305),(40.125,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.625),(40.125,20.775),(40.275,20.775),(40.275,20.625),(40.125,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.945),(40.125,21.095),(40.275,21.095),(40.275,20.945),(40.125,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.265),(40.125,21.415),(40.275,21.415),(40.275,21.265),(40.125,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.585),(40.125,21.735),(40.275,21.735),(40.275,21.585),(40.125,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.905),(40.125,22.055),(40.275,22.055),(40.275,21.905),(40.125,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,22.225),(40.125,22.375),(40.275,22.375),(40.275,22.225),(40.125,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,22.545),(40.125,22.695),(40.275,22.695),(40.275,22.545),(40.125,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,22.865),(40.125,23.015),(40.275,23.015),(40.275,22.865),(40.125,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,23.185),(40.125,23.335),(40.275,23.335),(40.275,23.185),(40.125,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,23.505),(40.125,23.655),(40.275,23.655),(40.275,23.505),(40.125,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,23.825),(40.125,23.975),(40.275,23.975),(40.275,23.825),(40.125,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,24.145),(40.125,24.295),(40.275,24.295),(40.275,24.145),(40.125,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,24.465),(40.125,24.615),(40.275,24.615),(40.275,24.465),(40.125,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,24.785),(40.125,24.935),(40.275,24.935),(40.275,24.785),(40.125,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,25.105),(40.125,25.255),(40.275,25.255),(40.275,25.105),(40.125,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,25.425),(40.125,25.575),(40.275,25.575),(40.275,25.425),(40.125,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,25.745),(40.125,25.895),(40.275,25.895),(40.275,25.745),(40.125,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,26.065),(40.125,26.215),(40.275,26.215),(40.275,26.065),(40.125,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,26.385),(40.125,26.535),(40.275,26.535),(40.275,26.385),(40.125,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,26.705),(40.125,26.855),(40.275,26.855),(40.275,26.705),(40.125,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,27.025),(40.125,27.175),(40.275,27.175),(40.275,27.025),(40.125,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,27.345),(40.125,27.495),(40.275,27.495),(40.275,27.345),(40.125,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,27.665),(40.125,27.815),(40.275,27.815),(40.275,27.665),(40.125,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,27.985),(40.125,28.135),(40.275,28.135),(40.275,27.985),(40.125,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,28.305),(40.125,28.455),(40.275,28.455),(40.275,28.305),(40.125,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,28.625),(40.125,28.775),(40.275,28.775),(40.275,28.625),(40.125,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,28.945),(40.125,29.095),(40.275,29.095),(40.275,28.945),(40.125,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,29.265),(40.125,29.415),(40.275,29.415),(40.275,29.265),(40.125,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,29.585),(40.125,29.735),(40.275,29.735),(40.275,29.585),(40.125,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,29.905),(40.125,30.055),(40.275,30.055),(40.275,29.905),(40.125,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,30.225),(40.125,30.375),(40.275,30.375),(40.275,30.225),(40.125,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,30.545),(40.125,30.695),(40.275,30.695),(40.275,30.545),(40.125,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,30.865),(40.125,31.015),(40.275,31.015),(40.275,30.865),(40.125,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,31.185),(40.125,31.335),(40.275,31.335),(40.275,31.185),(40.125,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,31.505),(40.125,31.655),(40.275,31.655),(40.275,31.505),(40.125,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,31.825),(40.125,31.975),(40.275,31.975),(40.275,31.825),(40.125,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,32.145),(40.125,32.295),(40.275,32.295),(40.275,32.145),(40.125,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,32.465),(40.125,32.615),(40.275,32.615),(40.275,32.465),(40.125,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,32.785),(40.125,32.935),(40.275,32.935),(40.275,32.785),(40.125,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,33.105),(40.125,33.255),(40.275,33.255),(40.275,33.105),(40.125,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,33.425),(40.125,33.575),(40.275,33.575),(40.275,33.425),(40.125,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,33.745),(40.125,33.895),(40.275,33.895),(40.275,33.745),(40.125,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,34.065),(40.125,34.215),(40.275,34.215),(40.275,34.065),(40.125,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,34.385),(40.125,34.535),(40.275,34.535),(40.275,34.385),(40.125,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,34.705),(40.125,34.855),(40.275,34.855),(40.275,34.705),(40.125,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,35.025),(40.125,35.175),(40.275,35.175),(40.275,35.025),(40.125,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,35.345),(40.125,35.495),(40.275,35.495),(40.275,35.345),(40.125,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,35.665),(40.125,35.815),(40.275,35.815),(40.275,35.665),(40.125,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,35.985),(40.125,36.135),(40.275,36.135),(40.275,35.985),(40.125,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,36.305),(40.125,36.455),(40.275,36.455),(40.275,36.305),(40.125,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,36.625),(40.125,36.775),(40.275,36.775),(40.275,36.625),(40.125,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,36.945),(40.125,37.095),(40.275,37.095),(40.275,36.945),(40.125,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,37.265),(40.125,37.415),(40.275,37.415),(40.275,37.265),(40.125,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,37.585),(40.125,37.735),(40.275,37.735),(40.275,37.585),(40.125,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,37.905),(40.125,38.055),(40.275,38.055),(40.275,37.905),(40.125,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,38.225),(40.125,38.375),(40.275,38.375),(40.275,38.225),(40.125,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,38.545),(40.125,38.695),(40.275,38.695),(40.275,38.545),(40.125,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,38.865),(40.125,39.015),(40.275,39.015),(40.275,38.865),(40.125,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,39.185),(40.125,39.335),(40.275,39.335),(40.275,39.185),(40.125,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,39.505),(40.125,39.655),(40.275,39.655),(40.275,39.505),(40.125,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,39.825),(40.125,39.975),(40.275,39.975),(40.275,39.825),(40.125,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,40.145),(40.125,40.295),(40.275,40.295),(40.275,40.145),(40.125,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,40.465),(40.125,40.615),(40.275,40.615),(40.275,40.465),(40.125,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,40.785),(40.125,40.935),(40.275,40.935),(40.275,40.785),(40.125,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,41.105),(40.125,41.255),(40.275,41.255),(40.275,41.105),(40.125,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,41.425),(40.125,41.575),(40.275,41.575),(40.275,41.425),(40.125,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,41.745),(40.125,41.895),(40.275,41.895),(40.275,41.745),(40.125,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,42.065),(40.125,42.215),(40.275,42.215),(40.275,42.065),(40.125,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,42.385),(40.125,42.535),(40.275,42.535),(40.275,42.385),(40.125,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,42.705),(40.125,42.855),(40.275,42.855),(40.275,42.705),(40.125,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,43.025),(40.125,43.175),(40.275,43.175),(40.275,43.025),(40.125,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,43.345),(40.125,43.495),(40.275,43.495),(40.275,43.345),(40.125,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,0.145),(64.125,0.295),(64.275,0.295),(64.275,0.145),(64.125,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,0.465),(64.125,0.615),(64.275,0.615),(64.275,0.465),(64.125,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,0.785),(64.125,0.935),(64.275,0.935),(64.275,0.785),(64.125,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,1.105),(64.125,1.255),(64.275,1.255),(64.275,1.105),(64.125,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,1.425),(64.125,1.575),(64.275,1.575),(64.275,1.425),(64.125,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,1.745),(64.125,1.895),(64.275,1.895),(64.275,1.745),(64.125,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,2.065),(64.125,2.215),(64.275,2.215),(64.275,2.065),(64.125,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,2.385),(64.125,2.535),(64.275,2.535),(64.275,2.385),(64.125,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,2.705),(64.125,2.855),(64.275,2.855),(64.275,2.705),(64.125,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,3.025),(64.125,3.175),(64.275,3.175),(64.275,3.025),(64.125,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,3.345),(64.125,3.495),(64.275,3.495),(64.275,3.345),(64.125,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,3.665),(64.125,3.815),(64.275,3.815),(64.275,3.665),(64.125,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,3.985),(64.125,4.135),(64.275,4.135),(64.275,3.985),(64.125,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,4.305),(64.125,4.455),(64.275,4.455),(64.275,4.305),(64.125,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,4.625),(64.125,4.775),(64.275,4.775),(64.275,4.625),(64.125,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,4.945),(64.125,5.095),(64.275,5.095),(64.275,4.945),(64.125,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.265),(64.125,5.415),(64.275,5.415),(64.275,5.265),(64.125,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.585),(64.125,5.735),(64.275,5.735),(64.275,5.585),(64.125,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.905),(64.125,6.055),(64.275,6.055),(64.275,5.905),(64.125,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,6.225),(64.125,6.375),(64.275,6.375),(64.275,6.225),(64.125,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,6.545),(64.125,6.695),(64.275,6.695),(64.275,6.545),(64.125,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,6.865),(64.125,7.015),(64.275,7.015),(64.275,6.865),(64.125,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,7.185),(64.125,7.335),(64.275,7.335),(64.275,7.185),(64.125,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,7.505),(64.125,7.655),(64.275,7.655),(64.275,7.505),(64.125,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,7.825),(64.125,7.975),(64.275,7.975),(64.275,7.825),(64.125,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,8.145),(64.125,8.295),(64.275,8.295),(64.275,8.145),(64.125,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,8.465),(64.125,8.615),(64.275,8.615),(64.275,8.465),(64.125,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,8.785),(64.125,8.935),(64.275,8.935),(64.275,8.785),(64.125,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,9.105),(64.125,9.255),(64.275,9.255),(64.275,9.105),(64.125,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,9.425),(64.125,9.575),(64.275,9.575),(64.275,9.425),(64.125,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,9.745),(64.125,9.895),(64.275,9.895),(64.275,9.745),(64.125,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,10.065),(64.125,10.215),(64.275,10.215),(64.275,10.065),(64.125,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,10.385),(64.125,10.535),(64.275,10.535),(64.275,10.385),(64.125,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,10.705),(64.125,10.855),(64.275,10.855),(64.275,10.705),(64.125,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,11.025),(64.125,11.175),(64.275,11.175),(64.275,11.025),(64.125,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,11.345),(64.125,11.495),(64.275,11.495),(64.275,11.345),(64.125,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,11.665),(64.125,11.815),(64.275,11.815),(64.275,11.665),(64.125,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,11.985),(64.125,12.135),(64.275,12.135),(64.275,11.985),(64.125,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,12.305),(64.125,12.455),(64.275,12.455),(64.275,12.305),(64.125,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,12.625),(64.125,12.775),(64.275,12.775),(64.275,12.625),(64.125,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,12.945),(64.125,13.095),(64.275,13.095),(64.275,12.945),(64.125,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.265),(64.125,13.415),(64.275,13.415),(64.275,13.265),(64.125,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.585),(64.125,13.735),(64.275,13.735),(64.275,13.585),(64.125,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.905),(64.125,14.055),(64.275,14.055),(64.275,13.905),(64.125,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,14.225),(64.125,14.375),(64.275,14.375),(64.275,14.225),(64.125,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,14.545),(64.125,14.695),(64.275,14.695),(64.275,14.545),(64.125,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,14.865),(64.125,15.015),(64.275,15.015),(64.275,14.865),(64.125,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,15.185),(64.125,15.335),(64.275,15.335),(64.275,15.185),(64.125,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,15.505),(64.125,15.655),(64.275,15.655),(64.275,15.505),(64.125,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,15.825),(64.125,15.975),(64.275,15.975),(64.275,15.825),(64.125,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,16.145),(64.125,16.295),(64.275,16.295),(64.275,16.145),(64.125,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,16.465),(64.125,16.615),(64.275,16.615),(64.275,16.465),(64.125,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,16.785),(64.125,16.935),(64.275,16.935),(64.275,16.785),(64.125,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,17.105),(64.125,17.255),(64.275,17.255),(64.275,17.105),(64.125,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,17.425),(64.125,17.575),(64.275,17.575),(64.275,17.425),(64.125,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,17.745),(64.125,17.895),(64.275,17.895),(64.275,17.745),(64.125,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,18.065),(64.125,18.215),(64.275,18.215),(64.275,18.065),(64.125,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,18.385),(64.125,18.535),(64.275,18.535),(64.275,18.385),(64.125,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,18.705),(64.125,18.855),(64.275,18.855),(64.275,18.705),(64.125,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,19.025),(64.125,19.175),(64.275,19.175),(64.275,19.025),(64.125,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,19.345),(64.125,19.495),(64.275,19.495),(64.275,19.345),(64.125,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,19.665),(64.125,19.815),(64.275,19.815),(64.275,19.665),(64.125,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,19.985),(64.125,20.135),(64.275,20.135),(64.275,19.985),(64.125,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,20.305),(64.125,20.455),(64.275,20.455),(64.275,20.305),(64.125,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,20.625),(64.125,20.775),(64.275,20.775),(64.275,20.625),(64.125,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,20.945),(64.125,21.095),(64.275,21.095),(64.275,20.945),(64.125,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.265),(64.125,21.415),(64.275,21.415),(64.275,21.265),(64.125,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.585),(64.125,21.735),(64.275,21.735),(64.275,21.585),(64.125,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.905),(64.125,22.055),(64.275,22.055),(64.275,21.905),(64.125,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,22.225),(64.125,22.375),(64.275,22.375),(64.275,22.225),(64.125,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,22.545),(64.125,22.695),(64.275,22.695),(64.275,22.545),(64.125,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,22.865),(64.125,23.015),(64.275,23.015),(64.275,22.865),(64.125,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,23.185),(64.125,23.335),(64.275,23.335),(64.275,23.185),(64.125,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,23.505),(64.125,23.655),(64.275,23.655),(64.275,23.505),(64.125,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,23.825),(64.125,23.975),(64.275,23.975),(64.275,23.825),(64.125,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,24.145),(64.125,24.295),(64.275,24.295),(64.275,24.145),(64.125,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,24.465),(64.125,24.615),(64.275,24.615),(64.275,24.465),(64.125,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,24.785),(64.125,24.935),(64.275,24.935),(64.275,24.785),(64.125,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,25.105),(64.125,25.255),(64.275,25.255),(64.275,25.105),(64.125,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,25.425),(64.125,25.575),(64.275,25.575),(64.275,25.425),(64.125,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,25.745),(64.125,25.895),(64.275,25.895),(64.275,25.745),(64.125,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,26.065),(64.125,26.215),(64.275,26.215),(64.275,26.065),(64.125,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,26.385),(64.125,26.535),(64.275,26.535),(64.275,26.385),(64.125,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,26.705),(64.125,26.855),(64.275,26.855),(64.275,26.705),(64.125,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,27.025),(64.125,27.175),(64.275,27.175),(64.275,27.025),(64.125,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,27.345),(64.125,27.495),(64.275,27.495),(64.275,27.345),(64.125,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,27.665),(64.125,27.815),(64.275,27.815),(64.275,27.665),(64.125,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,27.985),(64.125,28.135),(64.275,28.135),(64.275,27.985),(64.125,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,28.305),(64.125,28.455),(64.275,28.455),(64.275,28.305),(64.125,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,28.625),(64.125,28.775),(64.275,28.775),(64.275,28.625),(64.125,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,28.945),(64.125,29.095),(64.275,29.095),(64.275,28.945),(64.125,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,29.265),(64.125,29.415),(64.275,29.415),(64.275,29.265),(64.125,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,29.585),(64.125,29.735),(64.275,29.735),(64.275,29.585),(64.125,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,29.905),(64.125,30.055),(64.275,30.055),(64.275,29.905),(64.125,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,30.225),(64.125,30.375),(64.275,30.375),(64.275,30.225),(64.125,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,30.545),(64.125,30.695),(64.275,30.695),(64.275,30.545),(64.125,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,30.865),(64.125,31.015),(64.275,31.015),(64.275,30.865),(64.125,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,31.185),(64.125,31.335),(64.275,31.335),(64.275,31.185),(64.125,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,31.505),(64.125,31.655),(64.275,31.655),(64.275,31.505),(64.125,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,31.825),(64.125,31.975),(64.275,31.975),(64.275,31.825),(64.125,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,32.145),(64.125,32.295),(64.275,32.295),(64.275,32.145),(64.125,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,32.465),(64.125,32.615),(64.275,32.615),(64.275,32.465),(64.125,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,32.785),(64.125,32.935),(64.275,32.935),(64.275,32.785),(64.125,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,33.105),(64.125,33.255),(64.275,33.255),(64.275,33.105),(64.125,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,33.425),(64.125,33.575),(64.275,33.575),(64.275,33.425),(64.125,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,33.745),(64.125,33.895),(64.275,33.895),(64.275,33.745),(64.125,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,34.065),(64.125,34.215),(64.275,34.215),(64.275,34.065),(64.125,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,34.385),(64.125,34.535),(64.275,34.535),(64.275,34.385),(64.125,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,34.705),(64.125,34.855),(64.275,34.855),(64.275,34.705),(64.125,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,35.025),(64.125,35.175),(64.275,35.175),(64.275,35.025),(64.125,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,35.345),(64.125,35.495),(64.275,35.495),(64.275,35.345),(64.125,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,35.665),(64.125,35.815),(64.275,35.815),(64.275,35.665),(64.125,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,35.985),(64.125,36.135),(64.275,36.135),(64.275,35.985),(64.125,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,36.305),(64.125,36.455),(64.275,36.455),(64.275,36.305),(64.125,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,36.625),(64.125,36.775),(64.275,36.775),(64.275,36.625),(64.125,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,36.945),(64.125,37.095),(64.275,37.095),(64.275,36.945),(64.125,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,37.265),(64.125,37.415),(64.275,37.415),(64.275,37.265),(64.125,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,37.585),(64.125,37.735),(64.275,37.735),(64.275,37.585),(64.125,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,37.905),(64.125,38.055),(64.275,38.055),(64.275,37.905),(64.125,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,38.225),(64.125,38.375),(64.275,38.375),(64.275,38.225),(64.125,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,38.545),(64.125,38.695),(64.275,38.695),(64.275,38.545),(64.125,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,38.865),(64.125,39.015),(64.275,39.015),(64.275,38.865),(64.125,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,39.185),(64.125,39.335),(64.275,39.335),(64.275,39.185),(64.125,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,39.505),(64.125,39.655),(64.275,39.655),(64.275,39.505),(64.125,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,39.825),(64.125,39.975),(64.275,39.975),(64.275,39.825),(64.125,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,40.145),(64.125,40.295),(64.275,40.295),(64.275,40.145),(64.125,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,40.465),(64.125,40.615),(64.275,40.615),(64.275,40.465),(64.125,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,40.785),(64.125,40.935),(64.275,40.935),(64.275,40.785),(64.125,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,41.105),(64.125,41.255),(64.275,41.255),(64.275,41.105),(64.125,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,41.425),(64.125,41.575),(64.275,41.575),(64.275,41.425),(64.125,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,41.745),(64.125,41.895),(64.275,41.895),(64.275,41.745),(64.125,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,42.065),(64.125,42.215),(64.275,42.215),(64.275,42.065),(64.125,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,42.385),(64.125,42.535),(64.275,42.535),(64.275,42.385),(64.125,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,42.705),(64.125,42.855),(64.275,42.855),(64.275,42.705),(64.125,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,43.025),(64.125,43.175),(64.275,43.175),(64.275,43.025),(64.125,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,43.345),(64.125,43.495),(64.275,43.495),(64.275,43.345),(64.125,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.145),(44.925,0.295),(45.075,0.295),(45.075,0.145),(44.925,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.465),(44.925,0.615),(45.075,0.615),(45.075,0.465),(44.925,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.785),(44.925,0.935),(45.075,0.935),(45.075,0.785),(44.925,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.105),(44.925,1.255),(45.075,1.255),(45.075,1.105),(44.925,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.425),(44.925,1.575),(45.075,1.575),(45.075,1.425),(44.925,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.745),(44.925,1.895),(45.075,1.895),(45.075,1.745),(44.925,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.065),(44.925,2.215),(45.075,2.215),(45.075,2.065),(44.925,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.385),(44.925,2.535),(45.075,2.535),(45.075,2.385),(44.925,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.705),(44.925,2.855),(45.075,2.855),(45.075,2.705),(44.925,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.025),(44.925,3.175),(45.075,3.175),(45.075,3.025),(44.925,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.345),(44.925,3.495),(45.075,3.495),(45.075,3.345),(44.925,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.665),(44.925,3.815),(45.075,3.815),(45.075,3.665),(44.925,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.985),(44.925,4.135),(45.075,4.135),(45.075,3.985),(44.925,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.305),(44.925,4.455),(45.075,4.455),(45.075,4.305),(44.925,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.625),(44.925,4.775),(45.075,4.775),(45.075,4.625),(44.925,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.945),(44.925,5.095),(45.075,5.095),(45.075,4.945),(44.925,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.265),(44.925,5.415),(45.075,5.415),(45.075,5.265),(44.925,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.585),(44.925,5.735),(45.075,5.735),(45.075,5.585),(44.925,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.905),(44.925,6.055),(45.075,6.055),(45.075,5.905),(44.925,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.225),(44.925,6.375),(45.075,6.375),(45.075,6.225),(44.925,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.545),(44.925,6.695),(45.075,6.695),(45.075,6.545),(44.925,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.865),(44.925,7.015),(45.075,7.015),(45.075,6.865),(44.925,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.185),(44.925,7.335),(45.075,7.335),(45.075,7.185),(44.925,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.505),(44.925,7.655),(45.075,7.655),(45.075,7.505),(44.925,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.825),(44.925,7.975),(45.075,7.975),(45.075,7.825),(44.925,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.145),(44.925,8.295),(45.075,8.295),(45.075,8.145),(44.925,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.465),(44.925,8.615),(45.075,8.615),(45.075,8.465),(44.925,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.785),(44.925,8.935),(45.075,8.935),(45.075,8.785),(44.925,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.105),(44.925,9.255),(45.075,9.255),(45.075,9.105),(44.925,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.425),(44.925,9.575),(45.075,9.575),(45.075,9.425),(44.925,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.745),(44.925,9.895),(45.075,9.895),(45.075,9.745),(44.925,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.065),(44.925,10.215),(45.075,10.215),(45.075,10.065),(44.925,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.385),(44.925,10.535),(45.075,10.535),(45.075,10.385),(44.925,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.705),(44.925,10.855),(45.075,10.855),(45.075,10.705),(44.925,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.025),(44.925,11.175),(45.075,11.175),(45.075,11.025),(44.925,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.345),(44.925,11.495),(45.075,11.495),(45.075,11.345),(44.925,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.665),(44.925,11.815),(45.075,11.815),(45.075,11.665),(44.925,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.985),(44.925,12.135),(45.075,12.135),(45.075,11.985),(44.925,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.305),(44.925,12.455),(45.075,12.455),(45.075,12.305),(44.925,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.625),(44.925,12.775),(45.075,12.775),(45.075,12.625),(44.925,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.945),(44.925,13.095),(45.075,13.095),(45.075,12.945),(44.925,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.265),(44.925,13.415),(45.075,13.415),(45.075,13.265),(44.925,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.585),(44.925,13.735),(45.075,13.735),(45.075,13.585),(44.925,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.905),(44.925,14.055),(45.075,14.055),(45.075,13.905),(44.925,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.225),(44.925,14.375),(45.075,14.375),(45.075,14.225),(44.925,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.545),(44.925,14.695),(45.075,14.695),(45.075,14.545),(44.925,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.865),(44.925,15.015),(45.075,15.015),(45.075,14.865),(44.925,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.185),(44.925,15.335),(45.075,15.335),(45.075,15.185),(44.925,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.505),(44.925,15.655),(45.075,15.655),(45.075,15.505),(44.925,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.825),(44.925,15.975),(45.075,15.975),(45.075,15.825),(44.925,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.145),(44.925,16.295),(45.075,16.295),(45.075,16.145),(44.925,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.465),(44.925,16.615),(45.075,16.615),(45.075,16.465),(44.925,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.785),(44.925,16.935),(45.075,16.935),(45.075,16.785),(44.925,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.105),(44.925,17.255),(45.075,17.255),(45.075,17.105),(44.925,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.425),(44.925,17.575),(45.075,17.575),(45.075,17.425),(44.925,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.745),(44.925,17.895),(45.075,17.895),(45.075,17.745),(44.925,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.065),(44.925,18.215),(45.075,18.215),(45.075,18.065),(44.925,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.385),(44.925,18.535),(45.075,18.535),(45.075,18.385),(44.925,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.705),(44.925,18.855),(45.075,18.855),(45.075,18.705),(44.925,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.025),(44.925,19.175),(45.075,19.175),(45.075,19.025),(44.925,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.345),(44.925,19.495),(45.075,19.495),(45.075,19.345),(44.925,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.665),(44.925,19.815),(45.075,19.815),(45.075,19.665),(44.925,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.985),(44.925,20.135),(45.075,20.135),(45.075,19.985),(44.925,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.305),(44.925,20.455),(45.075,20.455),(45.075,20.305),(44.925,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.625),(44.925,20.775),(45.075,20.775),(45.075,20.625),(44.925,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.945),(44.925,21.095),(45.075,21.095),(45.075,20.945),(44.925,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.265),(44.925,21.415),(45.075,21.415),(45.075,21.265),(44.925,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.585),(44.925,21.735),(45.075,21.735),(45.075,21.585),(44.925,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.905),(44.925,22.055),(45.075,22.055),(45.075,21.905),(44.925,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,22.225),(44.925,22.375),(45.075,22.375),(45.075,22.225),(44.925,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,22.545),(44.925,22.695),(45.075,22.695),(45.075,22.545),(44.925,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,22.865),(44.925,23.015),(45.075,23.015),(45.075,22.865),(44.925,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,23.185),(44.925,23.335),(45.075,23.335),(45.075,23.185),(44.925,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,23.505),(44.925,23.655),(45.075,23.655),(45.075,23.505),(44.925,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,23.825),(44.925,23.975),(45.075,23.975),(45.075,23.825),(44.925,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,24.145),(44.925,24.295),(45.075,24.295),(45.075,24.145),(44.925,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,24.465),(44.925,24.615),(45.075,24.615),(45.075,24.465),(44.925,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,24.785),(44.925,24.935),(45.075,24.935),(45.075,24.785),(44.925,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,25.105),(44.925,25.255),(45.075,25.255),(45.075,25.105),(44.925,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,25.425),(44.925,25.575),(45.075,25.575),(45.075,25.425),(44.925,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,25.745),(44.925,25.895),(45.075,25.895),(45.075,25.745),(44.925,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,26.065),(44.925,26.215),(45.075,26.215),(45.075,26.065),(44.925,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,26.385),(44.925,26.535),(45.075,26.535),(45.075,26.385),(44.925,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,26.705),(44.925,26.855),(45.075,26.855),(45.075,26.705),(44.925,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,27.025),(44.925,27.175),(45.075,27.175),(45.075,27.025),(44.925,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,27.345),(44.925,27.495),(45.075,27.495),(45.075,27.345),(44.925,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,27.665),(44.925,27.815),(45.075,27.815),(45.075,27.665),(44.925,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,27.985),(44.925,28.135),(45.075,28.135),(45.075,27.985),(44.925,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,28.305),(44.925,28.455),(45.075,28.455),(45.075,28.305),(44.925,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,28.625),(44.925,28.775),(45.075,28.775),(45.075,28.625),(44.925,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,28.945),(44.925,29.095),(45.075,29.095),(45.075,28.945),(44.925,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,29.265),(44.925,29.415),(45.075,29.415),(45.075,29.265),(44.925,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,29.585),(44.925,29.735),(45.075,29.735),(45.075,29.585),(44.925,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,29.905),(44.925,30.055),(45.075,30.055),(45.075,29.905),(44.925,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,30.225),(44.925,30.375),(45.075,30.375),(45.075,30.225),(44.925,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,30.545),(44.925,30.695),(45.075,30.695),(45.075,30.545),(44.925,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,30.865),(44.925,31.015),(45.075,31.015),(45.075,30.865),(44.925,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,31.185),(44.925,31.335),(45.075,31.335),(45.075,31.185),(44.925,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,31.505),(44.925,31.655),(45.075,31.655),(45.075,31.505),(44.925,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,31.825),(44.925,31.975),(45.075,31.975),(45.075,31.825),(44.925,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,32.145),(44.925,32.295),(45.075,32.295),(45.075,32.145),(44.925,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,32.465),(44.925,32.615),(45.075,32.615),(45.075,32.465),(44.925,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,32.785),(44.925,32.935),(45.075,32.935),(45.075,32.785),(44.925,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,33.105),(44.925,33.255),(45.075,33.255),(45.075,33.105),(44.925,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,33.425),(44.925,33.575),(45.075,33.575),(45.075,33.425),(44.925,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,33.745),(44.925,33.895),(45.075,33.895),(45.075,33.745),(44.925,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,34.065),(44.925,34.215),(45.075,34.215),(45.075,34.065),(44.925,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,34.385),(44.925,34.535),(45.075,34.535),(45.075,34.385),(44.925,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,34.705),(44.925,34.855),(45.075,34.855),(45.075,34.705),(44.925,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,35.025),(44.925,35.175),(45.075,35.175),(45.075,35.025),(44.925,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,35.345),(44.925,35.495),(45.075,35.495),(45.075,35.345),(44.925,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,35.665),(44.925,35.815),(45.075,35.815),(45.075,35.665),(44.925,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,35.985),(44.925,36.135),(45.075,36.135),(45.075,35.985),(44.925,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,36.305),(44.925,36.455),(45.075,36.455),(45.075,36.305),(44.925,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,36.625),(44.925,36.775),(45.075,36.775),(45.075,36.625),(44.925,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,36.945),(44.925,37.095),(45.075,37.095),(45.075,36.945),(44.925,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,37.265),(44.925,37.415),(45.075,37.415),(45.075,37.265),(44.925,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,37.585),(44.925,37.735),(45.075,37.735),(45.075,37.585),(44.925,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,37.905),(44.925,38.055),(45.075,38.055),(45.075,37.905),(44.925,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,38.225),(44.925,38.375),(45.075,38.375),(45.075,38.225),(44.925,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,38.545),(44.925,38.695),(45.075,38.695),(45.075,38.545),(44.925,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,38.865),(44.925,39.015),(45.075,39.015),(45.075,38.865),(44.925,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,39.185),(44.925,39.335),(45.075,39.335),(45.075,39.185),(44.925,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,39.505),(44.925,39.655),(45.075,39.655),(45.075,39.505),(44.925,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,39.825),(44.925,39.975),(45.075,39.975),(45.075,39.825),(44.925,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,40.145),(44.925,40.295),(45.075,40.295),(45.075,40.145),(44.925,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,40.465),(44.925,40.615),(45.075,40.615),(45.075,40.465),(44.925,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,40.785),(44.925,40.935),(45.075,40.935),(45.075,40.785),(44.925,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,41.105),(44.925,41.255),(45.075,41.255),(45.075,41.105),(44.925,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,41.425),(44.925,41.575),(45.075,41.575),(45.075,41.425),(44.925,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,41.745),(44.925,41.895),(45.075,41.895),(45.075,41.745),(44.925,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,42.065),(44.925,42.215),(45.075,42.215),(45.075,42.065),(44.925,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,42.385),(44.925,42.535),(45.075,42.535),(45.075,42.385),(44.925,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,42.705),(44.925,42.855),(45.075,42.855),(45.075,42.705),(44.925,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,43.025),(44.925,43.175),(45.075,43.175),(45.075,43.025),(44.925,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,43.345),(44.925,43.495),(45.075,43.495),(45.075,43.345),(44.925,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,0.145),(78.525,0.295),(78.675,0.295),(78.675,0.145),(78.525,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,0.465),(78.525,0.615),(78.675,0.615),(78.675,0.465),(78.525,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,0.785),(78.525,0.935),(78.675,0.935),(78.675,0.785),(78.525,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,1.105),(78.525,1.255),(78.675,1.255),(78.675,1.105),(78.525,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,1.425),(78.525,1.575),(78.675,1.575),(78.675,1.425),(78.525,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,1.745),(78.525,1.895),(78.675,1.895),(78.675,1.745),(78.525,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,2.065),(78.525,2.215),(78.675,2.215),(78.675,2.065),(78.525,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,2.385),(78.525,2.535),(78.675,2.535),(78.675,2.385),(78.525,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,2.705),(78.525,2.855),(78.675,2.855),(78.675,2.705),(78.525,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,3.025),(78.525,3.175),(78.675,3.175),(78.675,3.025),(78.525,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,3.345),(78.525,3.495),(78.675,3.495),(78.675,3.345),(78.525,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,3.665),(78.525,3.815),(78.675,3.815),(78.675,3.665),(78.525,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,3.985),(78.525,4.135),(78.675,4.135),(78.675,3.985),(78.525,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,4.305),(78.525,4.455),(78.675,4.455),(78.675,4.305),(78.525,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,4.625),(78.525,4.775),(78.675,4.775),(78.675,4.625),(78.525,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,4.945),(78.525,5.095),(78.675,5.095),(78.675,4.945),(78.525,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.265),(78.525,5.415),(78.675,5.415),(78.675,5.265),(78.525,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.585),(78.525,5.735),(78.675,5.735),(78.675,5.585),(78.525,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.905),(78.525,6.055),(78.675,6.055),(78.675,5.905),(78.525,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,6.225),(78.525,6.375),(78.675,6.375),(78.675,6.225),(78.525,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,6.545),(78.525,6.695),(78.675,6.695),(78.675,6.545),(78.525,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,6.865),(78.525,7.015),(78.675,7.015),(78.675,6.865),(78.525,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,7.185),(78.525,7.335),(78.675,7.335),(78.675,7.185),(78.525,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,7.505),(78.525,7.655),(78.675,7.655),(78.675,7.505),(78.525,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,7.825),(78.525,7.975),(78.675,7.975),(78.675,7.825),(78.525,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,8.145),(78.525,8.295),(78.675,8.295),(78.675,8.145),(78.525,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,8.465),(78.525,8.615),(78.675,8.615),(78.675,8.465),(78.525,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,8.785),(78.525,8.935),(78.675,8.935),(78.675,8.785),(78.525,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,9.105),(78.525,9.255),(78.675,9.255),(78.675,9.105),(78.525,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,9.425),(78.525,9.575),(78.675,9.575),(78.675,9.425),(78.525,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,9.745),(78.525,9.895),(78.675,9.895),(78.675,9.745),(78.525,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,10.065),(78.525,10.215),(78.675,10.215),(78.675,10.065),(78.525,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,10.385),(78.525,10.535),(78.675,10.535),(78.675,10.385),(78.525,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,10.705),(78.525,10.855),(78.675,10.855),(78.675,10.705),(78.525,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,11.025),(78.525,11.175),(78.675,11.175),(78.675,11.025),(78.525,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,11.345),(78.525,11.495),(78.675,11.495),(78.675,11.345),(78.525,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,11.665),(78.525,11.815),(78.675,11.815),(78.675,11.665),(78.525,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,11.985),(78.525,12.135),(78.675,12.135),(78.675,11.985),(78.525,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,12.305),(78.525,12.455),(78.675,12.455),(78.675,12.305),(78.525,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,12.625),(78.525,12.775),(78.675,12.775),(78.675,12.625),(78.525,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,12.945),(78.525,13.095),(78.675,13.095),(78.675,12.945),(78.525,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.265),(78.525,13.415),(78.675,13.415),(78.675,13.265),(78.525,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.585),(78.525,13.735),(78.675,13.735),(78.675,13.585),(78.525,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.905),(78.525,14.055),(78.675,14.055),(78.675,13.905),(78.525,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,14.225),(78.525,14.375),(78.675,14.375),(78.675,14.225),(78.525,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,14.545),(78.525,14.695),(78.675,14.695),(78.675,14.545),(78.525,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,14.865),(78.525,15.015),(78.675,15.015),(78.675,14.865),(78.525,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,15.185),(78.525,15.335),(78.675,15.335),(78.675,15.185),(78.525,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,15.505),(78.525,15.655),(78.675,15.655),(78.675,15.505),(78.525,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,15.825),(78.525,15.975),(78.675,15.975),(78.675,15.825),(78.525,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,16.145),(78.525,16.295),(78.675,16.295),(78.675,16.145),(78.525,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,16.465),(78.525,16.615),(78.675,16.615),(78.675,16.465),(78.525,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,16.785),(78.525,16.935),(78.675,16.935),(78.675,16.785),(78.525,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,17.105),(78.525,17.255),(78.675,17.255),(78.675,17.105),(78.525,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,17.425),(78.525,17.575),(78.675,17.575),(78.675,17.425),(78.525,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,17.745),(78.525,17.895),(78.675,17.895),(78.675,17.745),(78.525,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,18.065),(78.525,18.215),(78.675,18.215),(78.675,18.065),(78.525,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,18.385),(78.525,18.535),(78.675,18.535),(78.675,18.385),(78.525,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,18.705),(78.525,18.855),(78.675,18.855),(78.675,18.705),(78.525,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,19.025),(78.525,19.175),(78.675,19.175),(78.675,19.025),(78.525,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,19.345),(78.525,19.495),(78.675,19.495),(78.675,19.345),(78.525,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,19.665),(78.525,19.815),(78.675,19.815),(78.675,19.665),(78.525,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,19.985),(78.525,20.135),(78.675,20.135),(78.675,19.985),(78.525,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,20.305),(78.525,20.455),(78.675,20.455),(78.675,20.305),(78.525,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,20.625),(78.525,20.775),(78.675,20.775),(78.675,20.625),(78.525,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,20.945),(78.525,21.095),(78.675,21.095),(78.675,20.945),(78.525,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.265),(78.525,21.415),(78.675,21.415),(78.675,21.265),(78.525,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.585),(78.525,21.735),(78.675,21.735),(78.675,21.585),(78.525,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.905),(78.525,22.055),(78.675,22.055),(78.675,21.905),(78.525,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,22.225),(78.525,22.375),(78.675,22.375),(78.675,22.225),(78.525,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,22.545),(78.525,22.695),(78.675,22.695),(78.675,22.545),(78.525,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,22.865),(78.525,23.015),(78.675,23.015),(78.675,22.865),(78.525,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,23.185),(78.525,23.335),(78.675,23.335),(78.675,23.185),(78.525,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,23.505),(78.525,23.655),(78.675,23.655),(78.675,23.505),(78.525,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,23.825),(78.525,23.975),(78.675,23.975),(78.675,23.825),(78.525,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,24.145),(78.525,24.295),(78.675,24.295),(78.675,24.145),(78.525,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,24.465),(78.525,24.615),(78.675,24.615),(78.675,24.465),(78.525,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,24.785),(78.525,24.935),(78.675,24.935),(78.675,24.785),(78.525,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,25.105),(78.525,25.255),(78.675,25.255),(78.675,25.105),(78.525,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,25.425),(78.525,25.575),(78.675,25.575),(78.675,25.425),(78.525,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,25.745),(78.525,25.895),(78.675,25.895),(78.675,25.745),(78.525,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,26.065),(78.525,26.215),(78.675,26.215),(78.675,26.065),(78.525,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,26.385),(78.525,26.535),(78.675,26.535),(78.675,26.385),(78.525,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,26.705),(78.525,26.855),(78.675,26.855),(78.675,26.705),(78.525,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,27.025),(78.525,27.175),(78.675,27.175),(78.675,27.025),(78.525,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,27.345),(78.525,27.495),(78.675,27.495),(78.675,27.345),(78.525,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,27.665),(78.525,27.815),(78.675,27.815),(78.675,27.665),(78.525,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,27.985),(78.525,28.135),(78.675,28.135),(78.675,27.985),(78.525,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,28.305),(78.525,28.455),(78.675,28.455),(78.675,28.305),(78.525,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,28.625),(78.525,28.775),(78.675,28.775),(78.675,28.625),(78.525,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,28.945),(78.525,29.095),(78.675,29.095),(78.675,28.945),(78.525,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,29.265),(78.525,29.415),(78.675,29.415),(78.675,29.265),(78.525,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,29.585),(78.525,29.735),(78.675,29.735),(78.675,29.585),(78.525,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,29.905),(78.525,30.055),(78.675,30.055),(78.675,29.905),(78.525,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,30.225),(78.525,30.375),(78.675,30.375),(78.675,30.225),(78.525,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,30.545),(78.525,30.695),(78.675,30.695),(78.675,30.545),(78.525,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,30.865),(78.525,31.015),(78.675,31.015),(78.675,30.865),(78.525,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,31.185),(78.525,31.335),(78.675,31.335),(78.675,31.185),(78.525,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,31.505),(78.525,31.655),(78.675,31.655),(78.675,31.505),(78.525,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,31.825),(78.525,31.975),(78.675,31.975),(78.675,31.825),(78.525,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,32.145),(78.525,32.295),(78.675,32.295),(78.675,32.145),(78.525,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,32.465),(78.525,32.615),(78.675,32.615),(78.675,32.465),(78.525,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,32.785),(78.525,32.935),(78.675,32.935),(78.675,32.785),(78.525,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,33.105),(78.525,33.255),(78.675,33.255),(78.675,33.105),(78.525,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,33.425),(78.525,33.575),(78.675,33.575),(78.675,33.425),(78.525,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,33.745),(78.525,33.895),(78.675,33.895),(78.675,33.745),(78.525,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,34.065),(78.525,34.215),(78.675,34.215),(78.675,34.065),(78.525,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,34.385),(78.525,34.535),(78.675,34.535),(78.675,34.385),(78.525,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,34.705),(78.525,34.855),(78.675,34.855),(78.675,34.705),(78.525,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,35.025),(78.525,35.175),(78.675,35.175),(78.675,35.025),(78.525,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,35.345),(78.525,35.495),(78.675,35.495),(78.675,35.345),(78.525,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,35.665),(78.525,35.815),(78.675,35.815),(78.675,35.665),(78.525,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,35.985),(78.525,36.135),(78.675,36.135),(78.675,35.985),(78.525,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,36.305),(78.525,36.455),(78.675,36.455),(78.675,36.305),(78.525,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,36.625),(78.525,36.775),(78.675,36.775),(78.675,36.625),(78.525,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,36.945),(78.525,37.095),(78.675,37.095),(78.675,36.945),(78.525,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,37.265),(78.525,37.415),(78.675,37.415),(78.675,37.265),(78.525,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,37.585),(78.525,37.735),(78.675,37.735),(78.675,37.585),(78.525,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,37.905),(78.525,38.055),(78.675,38.055),(78.675,37.905),(78.525,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,38.225),(78.525,38.375),(78.675,38.375),(78.675,38.225),(78.525,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,38.545),(78.525,38.695),(78.675,38.695),(78.675,38.545),(78.525,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,38.865),(78.525,39.015),(78.675,39.015),(78.675,38.865),(78.525,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,39.185),(78.525,39.335),(78.675,39.335),(78.675,39.185),(78.525,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,39.505),(78.525,39.655),(78.675,39.655),(78.675,39.505),(78.525,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,39.825),(78.525,39.975),(78.675,39.975),(78.675,39.825),(78.525,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,40.145),(78.525,40.295),(78.675,40.295),(78.675,40.145),(78.525,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,40.465),(78.525,40.615),(78.675,40.615),(78.675,40.465),(78.525,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,40.785),(78.525,40.935),(78.675,40.935),(78.675,40.785),(78.525,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,41.105),(78.525,41.255),(78.675,41.255),(78.675,41.105),(78.525,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,41.425),(78.525,41.575),(78.675,41.575),(78.675,41.425),(78.525,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,41.745),(78.525,41.895),(78.675,41.895),(78.675,41.745),(78.525,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,42.065),(78.525,42.215),(78.675,42.215),(78.675,42.065),(78.525,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,42.385),(78.525,42.535),(78.675,42.535),(78.675,42.385),(78.525,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,42.705),(78.525,42.855),(78.675,42.855),(78.675,42.705),(78.525,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,43.025),(78.525,43.175),(78.675,43.175),(78.675,43.025),(78.525,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,43.345),(78.525,43.495),(78.675,43.495),(78.675,43.345),(78.525,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,0.145),(30.525,0.295),(30.675,0.295),(30.675,0.145),(30.525,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,0.465),(30.525,0.615),(30.675,0.615),(30.675,0.465),(30.525,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,0.785),(30.525,0.935),(30.675,0.935),(30.675,0.785),(30.525,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,1.105),(30.525,1.255),(30.675,1.255),(30.675,1.105),(30.525,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,1.425),(30.525,1.575),(30.675,1.575),(30.675,1.425),(30.525,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,1.745),(30.525,1.895),(30.675,1.895),(30.675,1.745),(30.525,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,2.065),(30.525,2.215),(30.675,2.215),(30.675,2.065),(30.525,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,2.385),(30.525,2.535),(30.675,2.535),(30.675,2.385),(30.525,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,2.705),(30.525,2.855),(30.675,2.855),(30.675,2.705),(30.525,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,3.025),(30.525,3.175),(30.675,3.175),(30.675,3.025),(30.525,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,3.345),(30.525,3.495),(30.675,3.495),(30.675,3.345),(30.525,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,3.665),(30.525,3.815),(30.675,3.815),(30.675,3.665),(30.525,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,3.985),(30.525,4.135),(30.675,4.135),(30.675,3.985),(30.525,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,4.305),(30.525,4.455),(30.675,4.455),(30.675,4.305),(30.525,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,4.625),(30.525,4.775),(30.675,4.775),(30.675,4.625),(30.525,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,4.945),(30.525,5.095),(30.675,5.095),(30.675,4.945),(30.525,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.265),(30.525,5.415),(30.675,5.415),(30.675,5.265),(30.525,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.585),(30.525,5.735),(30.675,5.735),(30.675,5.585),(30.525,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.905),(30.525,6.055),(30.675,6.055),(30.675,5.905),(30.525,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,6.225),(30.525,6.375),(30.675,6.375),(30.675,6.225),(30.525,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,6.545),(30.525,6.695),(30.675,6.695),(30.675,6.545),(30.525,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,6.865),(30.525,7.015),(30.675,7.015),(30.675,6.865),(30.525,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,7.185),(30.525,7.335),(30.675,7.335),(30.675,7.185),(30.525,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,7.505),(30.525,7.655),(30.675,7.655),(30.675,7.505),(30.525,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,7.825),(30.525,7.975),(30.675,7.975),(30.675,7.825),(30.525,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,8.145),(30.525,8.295),(30.675,8.295),(30.675,8.145),(30.525,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,8.465),(30.525,8.615),(30.675,8.615),(30.675,8.465),(30.525,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,8.785),(30.525,8.935),(30.675,8.935),(30.675,8.785),(30.525,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,9.105),(30.525,9.255),(30.675,9.255),(30.675,9.105),(30.525,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,9.425),(30.525,9.575),(30.675,9.575),(30.675,9.425),(30.525,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,9.745),(30.525,9.895),(30.675,9.895),(30.675,9.745),(30.525,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,10.065),(30.525,10.215),(30.675,10.215),(30.675,10.065),(30.525,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,10.385),(30.525,10.535),(30.675,10.535),(30.675,10.385),(30.525,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,10.705),(30.525,10.855),(30.675,10.855),(30.675,10.705),(30.525,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,11.025),(30.525,11.175),(30.675,11.175),(30.675,11.025),(30.525,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,11.345),(30.525,11.495),(30.675,11.495),(30.675,11.345),(30.525,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,11.665),(30.525,11.815),(30.675,11.815),(30.675,11.665),(30.525,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,11.985),(30.525,12.135),(30.675,12.135),(30.675,11.985),(30.525,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,12.305),(30.525,12.455),(30.675,12.455),(30.675,12.305),(30.525,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,12.625),(30.525,12.775),(30.675,12.775),(30.675,12.625),(30.525,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,12.945),(30.525,13.095),(30.675,13.095),(30.675,12.945),(30.525,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.265),(30.525,13.415),(30.675,13.415),(30.675,13.265),(30.525,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.585),(30.525,13.735),(30.675,13.735),(30.675,13.585),(30.525,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.905),(30.525,14.055),(30.675,14.055),(30.675,13.905),(30.525,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,14.225),(30.525,14.375),(30.675,14.375),(30.675,14.225),(30.525,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,14.545),(30.525,14.695),(30.675,14.695),(30.675,14.545),(30.525,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,14.865),(30.525,15.015),(30.675,15.015),(30.675,14.865),(30.525,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,15.185),(30.525,15.335),(30.675,15.335),(30.675,15.185),(30.525,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,15.505),(30.525,15.655),(30.675,15.655),(30.675,15.505),(30.525,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,15.825),(30.525,15.975),(30.675,15.975),(30.675,15.825),(30.525,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,16.145),(30.525,16.295),(30.675,16.295),(30.675,16.145),(30.525,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,16.465),(30.525,16.615),(30.675,16.615),(30.675,16.465),(30.525,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,16.785),(30.525,16.935),(30.675,16.935),(30.675,16.785),(30.525,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,17.105),(30.525,17.255),(30.675,17.255),(30.675,17.105),(30.525,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,17.425),(30.525,17.575),(30.675,17.575),(30.675,17.425),(30.525,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,17.745),(30.525,17.895),(30.675,17.895),(30.675,17.745),(30.525,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,18.065),(30.525,18.215),(30.675,18.215),(30.675,18.065),(30.525,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,18.385),(30.525,18.535),(30.675,18.535),(30.675,18.385),(30.525,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,18.705),(30.525,18.855),(30.675,18.855),(30.675,18.705),(30.525,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,19.025),(30.525,19.175),(30.675,19.175),(30.675,19.025),(30.525,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,19.345),(30.525,19.495),(30.675,19.495),(30.675,19.345),(30.525,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,19.665),(30.525,19.815),(30.675,19.815),(30.675,19.665),(30.525,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,19.985),(30.525,20.135),(30.675,20.135),(30.675,19.985),(30.525,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,20.305),(30.525,20.455),(30.675,20.455),(30.675,20.305),(30.525,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,20.625),(30.525,20.775),(30.675,20.775),(30.675,20.625),(30.525,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,20.945),(30.525,21.095),(30.675,21.095),(30.675,20.945),(30.525,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.265),(30.525,21.415),(30.675,21.415),(30.675,21.265),(30.525,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.585),(30.525,21.735),(30.675,21.735),(30.675,21.585),(30.525,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.905),(30.525,22.055),(30.675,22.055),(30.675,21.905),(30.525,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,22.225),(30.525,22.375),(30.675,22.375),(30.675,22.225),(30.525,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,22.545),(30.525,22.695),(30.675,22.695),(30.675,22.545),(30.525,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,22.865),(30.525,23.015),(30.675,23.015),(30.675,22.865),(30.525,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,23.185),(30.525,23.335),(30.675,23.335),(30.675,23.185),(30.525,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,23.505),(30.525,23.655),(30.675,23.655),(30.675,23.505),(30.525,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,23.825),(30.525,23.975),(30.675,23.975),(30.675,23.825),(30.525,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,24.145),(30.525,24.295),(30.675,24.295),(30.675,24.145),(30.525,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,24.465),(30.525,24.615),(30.675,24.615),(30.675,24.465),(30.525,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,24.785),(30.525,24.935),(30.675,24.935),(30.675,24.785),(30.525,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,25.105),(30.525,25.255),(30.675,25.255),(30.675,25.105),(30.525,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,25.425),(30.525,25.575),(30.675,25.575),(30.675,25.425),(30.525,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,25.745),(30.525,25.895),(30.675,25.895),(30.675,25.745),(30.525,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,26.065),(30.525,26.215),(30.675,26.215),(30.675,26.065),(30.525,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,26.385),(30.525,26.535),(30.675,26.535),(30.675,26.385),(30.525,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,26.705),(30.525,26.855),(30.675,26.855),(30.675,26.705),(30.525,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,27.025),(30.525,27.175),(30.675,27.175),(30.675,27.025),(30.525,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,27.345),(30.525,27.495),(30.675,27.495),(30.675,27.345),(30.525,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,27.665),(30.525,27.815),(30.675,27.815),(30.675,27.665),(30.525,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,27.985),(30.525,28.135),(30.675,28.135),(30.675,27.985),(30.525,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,28.305),(30.525,28.455),(30.675,28.455),(30.675,28.305),(30.525,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,28.625),(30.525,28.775),(30.675,28.775),(30.675,28.625),(30.525,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,28.945),(30.525,29.095),(30.675,29.095),(30.675,28.945),(30.525,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,29.265),(30.525,29.415),(30.675,29.415),(30.675,29.265),(30.525,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,29.585),(30.525,29.735),(30.675,29.735),(30.675,29.585),(30.525,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,29.905),(30.525,30.055),(30.675,30.055),(30.675,29.905),(30.525,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,30.225),(30.525,30.375),(30.675,30.375),(30.675,30.225),(30.525,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,30.545),(30.525,30.695),(30.675,30.695),(30.675,30.545),(30.525,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,30.865),(30.525,31.015),(30.675,31.015),(30.675,30.865),(30.525,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,31.185),(30.525,31.335),(30.675,31.335),(30.675,31.185),(30.525,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,31.505),(30.525,31.655),(30.675,31.655),(30.675,31.505),(30.525,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,31.825),(30.525,31.975),(30.675,31.975),(30.675,31.825),(30.525,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,32.145),(30.525,32.295),(30.675,32.295),(30.675,32.145),(30.525,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,32.465),(30.525,32.615),(30.675,32.615),(30.675,32.465),(30.525,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,32.785),(30.525,32.935),(30.675,32.935),(30.675,32.785),(30.525,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,33.105),(30.525,33.255),(30.675,33.255),(30.675,33.105),(30.525,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,33.425),(30.525,33.575),(30.675,33.575),(30.675,33.425),(30.525,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,33.745),(30.525,33.895),(30.675,33.895),(30.675,33.745),(30.525,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,34.065),(30.525,34.215),(30.675,34.215),(30.675,34.065),(30.525,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,34.385),(30.525,34.535),(30.675,34.535),(30.675,34.385),(30.525,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,34.705),(30.525,34.855),(30.675,34.855),(30.675,34.705),(30.525,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,35.025),(30.525,35.175),(30.675,35.175),(30.675,35.025),(30.525,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,35.345),(30.525,35.495),(30.675,35.495),(30.675,35.345),(30.525,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,35.665),(30.525,35.815),(30.675,35.815),(30.675,35.665),(30.525,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,35.985),(30.525,36.135),(30.675,36.135),(30.675,35.985),(30.525,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,36.305),(30.525,36.455),(30.675,36.455),(30.675,36.305),(30.525,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,36.625),(30.525,36.775),(30.675,36.775),(30.675,36.625),(30.525,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,36.945),(30.525,37.095),(30.675,37.095),(30.675,36.945),(30.525,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,37.265),(30.525,37.415),(30.675,37.415),(30.675,37.265),(30.525,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,37.585),(30.525,37.735),(30.675,37.735),(30.675,37.585),(30.525,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,37.905),(30.525,38.055),(30.675,38.055),(30.675,37.905),(30.525,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,38.225),(30.525,38.375),(30.675,38.375),(30.675,38.225),(30.525,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,38.545),(30.525,38.695),(30.675,38.695),(30.675,38.545),(30.525,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,38.865),(30.525,39.015),(30.675,39.015),(30.675,38.865),(30.525,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,39.185),(30.525,39.335),(30.675,39.335),(30.675,39.185),(30.525,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,39.505),(30.525,39.655),(30.675,39.655),(30.675,39.505),(30.525,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,39.825),(30.525,39.975),(30.675,39.975),(30.675,39.825),(30.525,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,40.145),(30.525,40.295),(30.675,40.295),(30.675,40.145),(30.525,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,40.465),(30.525,40.615),(30.675,40.615),(30.675,40.465),(30.525,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,40.785),(30.525,40.935),(30.675,40.935),(30.675,40.785),(30.525,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,41.105),(30.525,41.255),(30.675,41.255),(30.675,41.105),(30.525,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,41.425),(30.525,41.575),(30.675,41.575),(30.675,41.425),(30.525,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,41.745),(30.525,41.895),(30.675,41.895),(30.675,41.745),(30.525,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,42.065),(30.525,42.215),(30.675,42.215),(30.675,42.065),(30.525,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,42.385),(30.525,42.535),(30.675,42.535),(30.675,42.385),(30.525,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,42.705),(30.525,42.855),(30.675,42.855),(30.675,42.705),(30.525,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,43.025),(30.525,43.175),(30.675,43.175),(30.675,43.025),(30.525,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,43.345),(30.525,43.495),(30.675,43.495),(30.675,43.345),(30.525,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,0.145),(73.725,0.295),(73.875,0.295),(73.875,0.145),(73.725,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,0.465),(73.725,0.615),(73.875,0.615),(73.875,0.465),(73.725,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,0.785),(73.725,0.935),(73.875,0.935),(73.875,0.785),(73.725,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,1.105),(73.725,1.255),(73.875,1.255),(73.875,1.105),(73.725,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,1.425),(73.725,1.575),(73.875,1.575),(73.875,1.425),(73.725,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,1.745),(73.725,1.895),(73.875,1.895),(73.875,1.745),(73.725,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,2.065),(73.725,2.215),(73.875,2.215),(73.875,2.065),(73.725,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,2.385),(73.725,2.535),(73.875,2.535),(73.875,2.385),(73.725,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,2.705),(73.725,2.855),(73.875,2.855),(73.875,2.705),(73.725,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,3.025),(73.725,3.175),(73.875,3.175),(73.875,3.025),(73.725,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,3.345),(73.725,3.495),(73.875,3.495),(73.875,3.345),(73.725,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,3.665),(73.725,3.815),(73.875,3.815),(73.875,3.665),(73.725,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,3.985),(73.725,4.135),(73.875,4.135),(73.875,3.985),(73.725,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,4.305),(73.725,4.455),(73.875,4.455),(73.875,4.305),(73.725,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,4.625),(73.725,4.775),(73.875,4.775),(73.875,4.625),(73.725,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,4.945),(73.725,5.095),(73.875,5.095),(73.875,4.945),(73.725,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.265),(73.725,5.415),(73.875,5.415),(73.875,5.265),(73.725,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.585),(73.725,5.735),(73.875,5.735),(73.875,5.585),(73.725,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.905),(73.725,6.055),(73.875,6.055),(73.875,5.905),(73.725,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,6.225),(73.725,6.375),(73.875,6.375),(73.875,6.225),(73.725,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,6.545),(73.725,6.695),(73.875,6.695),(73.875,6.545),(73.725,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,6.865),(73.725,7.015),(73.875,7.015),(73.875,6.865),(73.725,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,7.185),(73.725,7.335),(73.875,7.335),(73.875,7.185),(73.725,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,7.505),(73.725,7.655),(73.875,7.655),(73.875,7.505),(73.725,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,7.825),(73.725,7.975),(73.875,7.975),(73.875,7.825),(73.725,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,8.145),(73.725,8.295),(73.875,8.295),(73.875,8.145),(73.725,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,8.465),(73.725,8.615),(73.875,8.615),(73.875,8.465),(73.725,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,8.785),(73.725,8.935),(73.875,8.935),(73.875,8.785),(73.725,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,9.105),(73.725,9.255),(73.875,9.255),(73.875,9.105),(73.725,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,9.425),(73.725,9.575),(73.875,9.575),(73.875,9.425),(73.725,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,9.745),(73.725,9.895),(73.875,9.895),(73.875,9.745),(73.725,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,10.065),(73.725,10.215),(73.875,10.215),(73.875,10.065),(73.725,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,10.385),(73.725,10.535),(73.875,10.535),(73.875,10.385),(73.725,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,10.705),(73.725,10.855),(73.875,10.855),(73.875,10.705),(73.725,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,11.025),(73.725,11.175),(73.875,11.175),(73.875,11.025),(73.725,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,11.345),(73.725,11.495),(73.875,11.495),(73.875,11.345),(73.725,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,11.665),(73.725,11.815),(73.875,11.815),(73.875,11.665),(73.725,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,11.985),(73.725,12.135),(73.875,12.135),(73.875,11.985),(73.725,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,12.305),(73.725,12.455),(73.875,12.455),(73.875,12.305),(73.725,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,12.625),(73.725,12.775),(73.875,12.775),(73.875,12.625),(73.725,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,12.945),(73.725,13.095),(73.875,13.095),(73.875,12.945),(73.725,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.265),(73.725,13.415),(73.875,13.415),(73.875,13.265),(73.725,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.585),(73.725,13.735),(73.875,13.735),(73.875,13.585),(73.725,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.905),(73.725,14.055),(73.875,14.055),(73.875,13.905),(73.725,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,14.225),(73.725,14.375),(73.875,14.375),(73.875,14.225),(73.725,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,14.545),(73.725,14.695),(73.875,14.695),(73.875,14.545),(73.725,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,14.865),(73.725,15.015),(73.875,15.015),(73.875,14.865),(73.725,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,15.185),(73.725,15.335),(73.875,15.335),(73.875,15.185),(73.725,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,15.505),(73.725,15.655),(73.875,15.655),(73.875,15.505),(73.725,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,15.825),(73.725,15.975),(73.875,15.975),(73.875,15.825),(73.725,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,16.145),(73.725,16.295),(73.875,16.295),(73.875,16.145),(73.725,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,16.465),(73.725,16.615),(73.875,16.615),(73.875,16.465),(73.725,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,16.785),(73.725,16.935),(73.875,16.935),(73.875,16.785),(73.725,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,17.105),(73.725,17.255),(73.875,17.255),(73.875,17.105),(73.725,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,17.425),(73.725,17.575),(73.875,17.575),(73.875,17.425),(73.725,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,17.745),(73.725,17.895),(73.875,17.895),(73.875,17.745),(73.725,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,18.065),(73.725,18.215),(73.875,18.215),(73.875,18.065),(73.725,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,18.385),(73.725,18.535),(73.875,18.535),(73.875,18.385),(73.725,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,18.705),(73.725,18.855),(73.875,18.855),(73.875,18.705),(73.725,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,19.025),(73.725,19.175),(73.875,19.175),(73.875,19.025),(73.725,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,19.345),(73.725,19.495),(73.875,19.495),(73.875,19.345),(73.725,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,19.665),(73.725,19.815),(73.875,19.815),(73.875,19.665),(73.725,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,19.985),(73.725,20.135),(73.875,20.135),(73.875,19.985),(73.725,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,20.305),(73.725,20.455),(73.875,20.455),(73.875,20.305),(73.725,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,20.625),(73.725,20.775),(73.875,20.775),(73.875,20.625),(73.725,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,20.945),(73.725,21.095),(73.875,21.095),(73.875,20.945),(73.725,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.265),(73.725,21.415),(73.875,21.415),(73.875,21.265),(73.725,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.585),(73.725,21.735),(73.875,21.735),(73.875,21.585),(73.725,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.905),(73.725,22.055),(73.875,22.055),(73.875,21.905),(73.725,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,22.225),(73.725,22.375),(73.875,22.375),(73.875,22.225),(73.725,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,22.545),(73.725,22.695),(73.875,22.695),(73.875,22.545),(73.725,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,22.865),(73.725,23.015),(73.875,23.015),(73.875,22.865),(73.725,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,23.185),(73.725,23.335),(73.875,23.335),(73.875,23.185),(73.725,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,23.505),(73.725,23.655),(73.875,23.655),(73.875,23.505),(73.725,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,23.825),(73.725,23.975),(73.875,23.975),(73.875,23.825),(73.725,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,24.145),(73.725,24.295),(73.875,24.295),(73.875,24.145),(73.725,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,24.465),(73.725,24.615),(73.875,24.615),(73.875,24.465),(73.725,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,24.785),(73.725,24.935),(73.875,24.935),(73.875,24.785),(73.725,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,25.105),(73.725,25.255),(73.875,25.255),(73.875,25.105),(73.725,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,25.425),(73.725,25.575),(73.875,25.575),(73.875,25.425),(73.725,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,25.745),(73.725,25.895),(73.875,25.895),(73.875,25.745),(73.725,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,26.065),(73.725,26.215),(73.875,26.215),(73.875,26.065),(73.725,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,26.385),(73.725,26.535),(73.875,26.535),(73.875,26.385),(73.725,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,26.705),(73.725,26.855),(73.875,26.855),(73.875,26.705),(73.725,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,27.025),(73.725,27.175),(73.875,27.175),(73.875,27.025),(73.725,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,27.345),(73.725,27.495),(73.875,27.495),(73.875,27.345),(73.725,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,27.665),(73.725,27.815),(73.875,27.815),(73.875,27.665),(73.725,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,27.985),(73.725,28.135),(73.875,28.135),(73.875,27.985),(73.725,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,28.305),(73.725,28.455),(73.875,28.455),(73.875,28.305),(73.725,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,28.625),(73.725,28.775),(73.875,28.775),(73.875,28.625),(73.725,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,28.945),(73.725,29.095),(73.875,29.095),(73.875,28.945),(73.725,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,29.265),(73.725,29.415),(73.875,29.415),(73.875,29.265),(73.725,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,29.585),(73.725,29.735),(73.875,29.735),(73.875,29.585),(73.725,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,29.905),(73.725,30.055),(73.875,30.055),(73.875,29.905),(73.725,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,30.225),(73.725,30.375),(73.875,30.375),(73.875,30.225),(73.725,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,30.545),(73.725,30.695),(73.875,30.695),(73.875,30.545),(73.725,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,30.865),(73.725,31.015),(73.875,31.015),(73.875,30.865),(73.725,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,31.185),(73.725,31.335),(73.875,31.335),(73.875,31.185),(73.725,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,31.505),(73.725,31.655),(73.875,31.655),(73.875,31.505),(73.725,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,31.825),(73.725,31.975),(73.875,31.975),(73.875,31.825),(73.725,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,32.145),(73.725,32.295),(73.875,32.295),(73.875,32.145),(73.725,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,32.465),(73.725,32.615),(73.875,32.615),(73.875,32.465),(73.725,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,32.785),(73.725,32.935),(73.875,32.935),(73.875,32.785),(73.725,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,33.105),(73.725,33.255),(73.875,33.255),(73.875,33.105),(73.725,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,33.425),(73.725,33.575),(73.875,33.575),(73.875,33.425),(73.725,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,33.745),(73.725,33.895),(73.875,33.895),(73.875,33.745),(73.725,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,34.065),(73.725,34.215),(73.875,34.215),(73.875,34.065),(73.725,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,34.385),(73.725,34.535),(73.875,34.535),(73.875,34.385),(73.725,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,34.705),(73.725,34.855),(73.875,34.855),(73.875,34.705),(73.725,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,35.025),(73.725,35.175),(73.875,35.175),(73.875,35.025),(73.725,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,35.345),(73.725,35.495),(73.875,35.495),(73.875,35.345),(73.725,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,35.665),(73.725,35.815),(73.875,35.815),(73.875,35.665),(73.725,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,35.985),(73.725,36.135),(73.875,36.135),(73.875,35.985),(73.725,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,36.305),(73.725,36.455),(73.875,36.455),(73.875,36.305),(73.725,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,36.625),(73.725,36.775),(73.875,36.775),(73.875,36.625),(73.725,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,36.945),(73.725,37.095),(73.875,37.095),(73.875,36.945),(73.725,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,37.265),(73.725,37.415),(73.875,37.415),(73.875,37.265),(73.725,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,37.585),(73.725,37.735),(73.875,37.735),(73.875,37.585),(73.725,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,37.905),(73.725,38.055),(73.875,38.055),(73.875,37.905),(73.725,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,38.225),(73.725,38.375),(73.875,38.375),(73.875,38.225),(73.725,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,38.545),(73.725,38.695),(73.875,38.695),(73.875,38.545),(73.725,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,38.865),(73.725,39.015),(73.875,39.015),(73.875,38.865),(73.725,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,39.185),(73.725,39.335),(73.875,39.335),(73.875,39.185),(73.725,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,39.505),(73.725,39.655),(73.875,39.655),(73.875,39.505),(73.725,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,39.825),(73.725,39.975),(73.875,39.975),(73.875,39.825),(73.725,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,40.145),(73.725,40.295),(73.875,40.295),(73.875,40.145),(73.725,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,40.465),(73.725,40.615),(73.875,40.615),(73.875,40.465),(73.725,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,40.785),(73.725,40.935),(73.875,40.935),(73.875,40.785),(73.725,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,41.105),(73.725,41.255),(73.875,41.255),(73.875,41.105),(73.725,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,41.425),(73.725,41.575),(73.875,41.575),(73.875,41.425),(73.725,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,41.745),(73.725,41.895),(73.875,41.895),(73.875,41.745),(73.725,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,42.065),(73.725,42.215),(73.875,42.215),(73.875,42.065),(73.725,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,42.385),(73.725,42.535),(73.875,42.535),(73.875,42.385),(73.725,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,42.705),(73.725,42.855),(73.875,42.855),(73.875,42.705),(73.725,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,43.025),(73.725,43.175),(73.875,43.175),(73.875,43.025),(73.725,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,43.345),(73.725,43.495),(73.875,43.495),(73.875,43.345),(73.725,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,0.145),(25.725,0.295),(25.875,0.295),(25.875,0.145),(25.725,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,0.465),(25.725,0.615),(25.875,0.615),(25.875,0.465),(25.725,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,0.785),(25.725,0.935),(25.875,0.935),(25.875,0.785),(25.725,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,1.105),(25.725,1.255),(25.875,1.255),(25.875,1.105),(25.725,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,1.425),(25.725,1.575),(25.875,1.575),(25.875,1.425),(25.725,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,1.745),(25.725,1.895),(25.875,1.895),(25.875,1.745),(25.725,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,2.065),(25.725,2.215),(25.875,2.215),(25.875,2.065),(25.725,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,2.385),(25.725,2.535),(25.875,2.535),(25.875,2.385),(25.725,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,2.705),(25.725,2.855),(25.875,2.855),(25.875,2.705),(25.725,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,3.025),(25.725,3.175),(25.875,3.175),(25.875,3.025),(25.725,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,3.345),(25.725,3.495),(25.875,3.495),(25.875,3.345),(25.725,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,3.665),(25.725,3.815),(25.875,3.815),(25.875,3.665),(25.725,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,3.985),(25.725,4.135),(25.875,4.135),(25.875,3.985),(25.725,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,4.305),(25.725,4.455),(25.875,4.455),(25.875,4.305),(25.725,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,4.625),(25.725,4.775),(25.875,4.775),(25.875,4.625),(25.725,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,4.945),(25.725,5.095),(25.875,5.095),(25.875,4.945),(25.725,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.265),(25.725,5.415),(25.875,5.415),(25.875,5.265),(25.725,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.585),(25.725,5.735),(25.875,5.735),(25.875,5.585),(25.725,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.905),(25.725,6.055),(25.875,6.055),(25.875,5.905),(25.725,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,6.225),(25.725,6.375),(25.875,6.375),(25.875,6.225),(25.725,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,6.545),(25.725,6.695),(25.875,6.695),(25.875,6.545),(25.725,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,6.865),(25.725,7.015),(25.875,7.015),(25.875,6.865),(25.725,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,7.185),(25.725,7.335),(25.875,7.335),(25.875,7.185),(25.725,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,7.505),(25.725,7.655),(25.875,7.655),(25.875,7.505),(25.725,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,7.825),(25.725,7.975),(25.875,7.975),(25.875,7.825),(25.725,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,8.145),(25.725,8.295),(25.875,8.295),(25.875,8.145),(25.725,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,8.465),(25.725,8.615),(25.875,8.615),(25.875,8.465),(25.725,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,8.785),(25.725,8.935),(25.875,8.935),(25.875,8.785),(25.725,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,9.105),(25.725,9.255),(25.875,9.255),(25.875,9.105),(25.725,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,9.425),(25.725,9.575),(25.875,9.575),(25.875,9.425),(25.725,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,9.745),(25.725,9.895),(25.875,9.895),(25.875,9.745),(25.725,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,10.065),(25.725,10.215),(25.875,10.215),(25.875,10.065),(25.725,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,10.385),(25.725,10.535),(25.875,10.535),(25.875,10.385),(25.725,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,10.705),(25.725,10.855),(25.875,10.855),(25.875,10.705),(25.725,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,11.025),(25.725,11.175),(25.875,11.175),(25.875,11.025),(25.725,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,11.345),(25.725,11.495),(25.875,11.495),(25.875,11.345),(25.725,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,11.665),(25.725,11.815),(25.875,11.815),(25.875,11.665),(25.725,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,11.985),(25.725,12.135),(25.875,12.135),(25.875,11.985),(25.725,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,12.305),(25.725,12.455),(25.875,12.455),(25.875,12.305),(25.725,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,12.625),(25.725,12.775),(25.875,12.775),(25.875,12.625),(25.725,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,12.945),(25.725,13.095),(25.875,13.095),(25.875,12.945),(25.725,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.265),(25.725,13.415),(25.875,13.415),(25.875,13.265),(25.725,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.585),(25.725,13.735),(25.875,13.735),(25.875,13.585),(25.725,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.905),(25.725,14.055),(25.875,14.055),(25.875,13.905),(25.725,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,14.225),(25.725,14.375),(25.875,14.375),(25.875,14.225),(25.725,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,14.545),(25.725,14.695),(25.875,14.695),(25.875,14.545),(25.725,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,14.865),(25.725,15.015),(25.875,15.015),(25.875,14.865),(25.725,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,15.185),(25.725,15.335),(25.875,15.335),(25.875,15.185),(25.725,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,15.505),(25.725,15.655),(25.875,15.655),(25.875,15.505),(25.725,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,15.825),(25.725,15.975),(25.875,15.975),(25.875,15.825),(25.725,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,16.145),(25.725,16.295),(25.875,16.295),(25.875,16.145),(25.725,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,16.465),(25.725,16.615),(25.875,16.615),(25.875,16.465),(25.725,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,16.785),(25.725,16.935),(25.875,16.935),(25.875,16.785),(25.725,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,17.105),(25.725,17.255),(25.875,17.255),(25.875,17.105),(25.725,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,17.425),(25.725,17.575),(25.875,17.575),(25.875,17.425),(25.725,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,17.745),(25.725,17.895),(25.875,17.895),(25.875,17.745),(25.725,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,18.065),(25.725,18.215),(25.875,18.215),(25.875,18.065),(25.725,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,18.385),(25.725,18.535),(25.875,18.535),(25.875,18.385),(25.725,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,18.705),(25.725,18.855),(25.875,18.855),(25.875,18.705),(25.725,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,19.025),(25.725,19.175),(25.875,19.175),(25.875,19.025),(25.725,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,19.345),(25.725,19.495),(25.875,19.495),(25.875,19.345),(25.725,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,19.665),(25.725,19.815),(25.875,19.815),(25.875,19.665),(25.725,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,19.985),(25.725,20.135),(25.875,20.135),(25.875,19.985),(25.725,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,20.305),(25.725,20.455),(25.875,20.455),(25.875,20.305),(25.725,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,20.625),(25.725,20.775),(25.875,20.775),(25.875,20.625),(25.725,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,20.945),(25.725,21.095),(25.875,21.095),(25.875,20.945),(25.725,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.265),(25.725,21.415),(25.875,21.415),(25.875,21.265),(25.725,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.585),(25.725,21.735),(25.875,21.735),(25.875,21.585),(25.725,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.905),(25.725,22.055),(25.875,22.055),(25.875,21.905),(25.725,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,22.225),(25.725,22.375),(25.875,22.375),(25.875,22.225),(25.725,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,22.545),(25.725,22.695),(25.875,22.695),(25.875,22.545),(25.725,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,22.865),(25.725,23.015),(25.875,23.015),(25.875,22.865),(25.725,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,23.185),(25.725,23.335),(25.875,23.335),(25.875,23.185),(25.725,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,23.505),(25.725,23.655),(25.875,23.655),(25.875,23.505),(25.725,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,23.825),(25.725,23.975),(25.875,23.975),(25.875,23.825),(25.725,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,24.145),(25.725,24.295),(25.875,24.295),(25.875,24.145),(25.725,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,24.465),(25.725,24.615),(25.875,24.615),(25.875,24.465),(25.725,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,24.785),(25.725,24.935),(25.875,24.935),(25.875,24.785),(25.725,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,25.105),(25.725,25.255),(25.875,25.255),(25.875,25.105),(25.725,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,25.425),(25.725,25.575),(25.875,25.575),(25.875,25.425),(25.725,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,25.745),(25.725,25.895),(25.875,25.895),(25.875,25.745),(25.725,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,26.065),(25.725,26.215),(25.875,26.215),(25.875,26.065),(25.725,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,26.385),(25.725,26.535),(25.875,26.535),(25.875,26.385),(25.725,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,26.705),(25.725,26.855),(25.875,26.855),(25.875,26.705),(25.725,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,27.025),(25.725,27.175),(25.875,27.175),(25.875,27.025),(25.725,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,27.345),(25.725,27.495),(25.875,27.495),(25.875,27.345),(25.725,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,27.665),(25.725,27.815),(25.875,27.815),(25.875,27.665),(25.725,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,27.985),(25.725,28.135),(25.875,28.135),(25.875,27.985),(25.725,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,28.305),(25.725,28.455),(25.875,28.455),(25.875,28.305),(25.725,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,28.625),(25.725,28.775),(25.875,28.775),(25.875,28.625),(25.725,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,28.945),(25.725,29.095),(25.875,29.095),(25.875,28.945),(25.725,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,29.265),(25.725,29.415),(25.875,29.415),(25.875,29.265),(25.725,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,29.585),(25.725,29.735),(25.875,29.735),(25.875,29.585),(25.725,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,29.905),(25.725,30.055),(25.875,30.055),(25.875,29.905),(25.725,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,30.225),(25.725,30.375),(25.875,30.375),(25.875,30.225),(25.725,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,30.545),(25.725,30.695),(25.875,30.695),(25.875,30.545),(25.725,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,30.865),(25.725,31.015),(25.875,31.015),(25.875,30.865),(25.725,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,31.185),(25.725,31.335),(25.875,31.335),(25.875,31.185),(25.725,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,31.505),(25.725,31.655),(25.875,31.655),(25.875,31.505),(25.725,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,31.825),(25.725,31.975),(25.875,31.975),(25.875,31.825),(25.725,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,32.145),(25.725,32.295),(25.875,32.295),(25.875,32.145),(25.725,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,32.465),(25.725,32.615),(25.875,32.615),(25.875,32.465),(25.725,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,32.785),(25.725,32.935),(25.875,32.935),(25.875,32.785),(25.725,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,33.105),(25.725,33.255),(25.875,33.255),(25.875,33.105),(25.725,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,33.425),(25.725,33.575),(25.875,33.575),(25.875,33.425),(25.725,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,33.745),(25.725,33.895),(25.875,33.895),(25.875,33.745),(25.725,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,34.065),(25.725,34.215),(25.875,34.215),(25.875,34.065),(25.725,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,34.385),(25.725,34.535),(25.875,34.535),(25.875,34.385),(25.725,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,34.705),(25.725,34.855),(25.875,34.855),(25.875,34.705),(25.725,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,35.025),(25.725,35.175),(25.875,35.175),(25.875,35.025),(25.725,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,35.345),(25.725,35.495),(25.875,35.495),(25.875,35.345),(25.725,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,35.665),(25.725,35.815),(25.875,35.815),(25.875,35.665),(25.725,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,35.985),(25.725,36.135),(25.875,36.135),(25.875,35.985),(25.725,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,36.305),(25.725,36.455),(25.875,36.455),(25.875,36.305),(25.725,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,36.625),(25.725,36.775),(25.875,36.775),(25.875,36.625),(25.725,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,36.945),(25.725,37.095),(25.875,37.095),(25.875,36.945),(25.725,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,37.265),(25.725,37.415),(25.875,37.415),(25.875,37.265),(25.725,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,37.585),(25.725,37.735),(25.875,37.735),(25.875,37.585),(25.725,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,37.905),(25.725,38.055),(25.875,38.055),(25.875,37.905),(25.725,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,38.225),(25.725,38.375),(25.875,38.375),(25.875,38.225),(25.725,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,38.545),(25.725,38.695),(25.875,38.695),(25.875,38.545),(25.725,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,38.865),(25.725,39.015),(25.875,39.015),(25.875,38.865),(25.725,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,39.185),(25.725,39.335),(25.875,39.335),(25.875,39.185),(25.725,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,39.505),(25.725,39.655),(25.875,39.655),(25.875,39.505),(25.725,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,39.825),(25.725,39.975),(25.875,39.975),(25.875,39.825),(25.725,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,40.145),(25.725,40.295),(25.875,40.295),(25.875,40.145),(25.725,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,40.465),(25.725,40.615),(25.875,40.615),(25.875,40.465),(25.725,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,40.785),(25.725,40.935),(25.875,40.935),(25.875,40.785),(25.725,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,41.105),(25.725,41.255),(25.875,41.255),(25.875,41.105),(25.725,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,41.425),(25.725,41.575),(25.875,41.575),(25.875,41.425),(25.725,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,41.745),(25.725,41.895),(25.875,41.895),(25.875,41.745),(25.725,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,42.065),(25.725,42.215),(25.875,42.215),(25.875,42.065),(25.725,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,42.385),(25.725,42.535),(25.875,42.535),(25.875,42.385),(25.725,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,42.705),(25.725,42.855),(25.875,42.855),(25.875,42.705),(25.725,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,43.025),(25.725,43.175),(25.875,43.175),(25.875,43.025),(25.725,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,43.345),(25.725,43.495),(25.875,43.495),(25.875,43.345),(25.725,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,0.145),(16.125,0.295),(16.275,0.295),(16.275,0.145),(16.125,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,0.465),(16.125,0.615),(16.275,0.615),(16.275,0.465),(16.125,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,0.785),(16.125,0.935),(16.275,0.935),(16.275,0.785),(16.125,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,1.105),(16.125,1.255),(16.275,1.255),(16.275,1.105),(16.125,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,1.425),(16.125,1.575),(16.275,1.575),(16.275,1.425),(16.125,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,1.745),(16.125,1.895),(16.275,1.895),(16.275,1.745),(16.125,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,2.065),(16.125,2.215),(16.275,2.215),(16.275,2.065),(16.125,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,2.385),(16.125,2.535),(16.275,2.535),(16.275,2.385),(16.125,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,2.705),(16.125,2.855),(16.275,2.855),(16.275,2.705),(16.125,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,3.025),(16.125,3.175),(16.275,3.175),(16.275,3.025),(16.125,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,3.345),(16.125,3.495),(16.275,3.495),(16.275,3.345),(16.125,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,3.665),(16.125,3.815),(16.275,3.815),(16.275,3.665),(16.125,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,3.985),(16.125,4.135),(16.275,4.135),(16.275,3.985),(16.125,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,4.305),(16.125,4.455),(16.275,4.455),(16.275,4.305),(16.125,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,4.625),(16.125,4.775),(16.275,4.775),(16.275,4.625),(16.125,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,4.945),(16.125,5.095),(16.275,5.095),(16.275,4.945),(16.125,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.265),(16.125,5.415),(16.275,5.415),(16.275,5.265),(16.125,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.585),(16.125,5.735),(16.275,5.735),(16.275,5.585),(16.125,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.905),(16.125,6.055),(16.275,6.055),(16.275,5.905),(16.125,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,6.225),(16.125,6.375),(16.275,6.375),(16.275,6.225),(16.125,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,6.545),(16.125,6.695),(16.275,6.695),(16.275,6.545),(16.125,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,6.865),(16.125,7.015),(16.275,7.015),(16.275,6.865),(16.125,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,7.185),(16.125,7.335),(16.275,7.335),(16.275,7.185),(16.125,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,7.505),(16.125,7.655),(16.275,7.655),(16.275,7.505),(16.125,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,7.825),(16.125,7.975),(16.275,7.975),(16.275,7.825),(16.125,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,8.145),(16.125,8.295),(16.275,8.295),(16.275,8.145),(16.125,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,8.465),(16.125,8.615),(16.275,8.615),(16.275,8.465),(16.125,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,8.785),(16.125,8.935),(16.275,8.935),(16.275,8.785),(16.125,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,9.105),(16.125,9.255),(16.275,9.255),(16.275,9.105),(16.125,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,9.425),(16.125,9.575),(16.275,9.575),(16.275,9.425),(16.125,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,9.745),(16.125,9.895),(16.275,9.895),(16.275,9.745),(16.125,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,10.065),(16.125,10.215),(16.275,10.215),(16.275,10.065),(16.125,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,10.385),(16.125,10.535),(16.275,10.535),(16.275,10.385),(16.125,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,10.705),(16.125,10.855),(16.275,10.855),(16.275,10.705),(16.125,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,11.025),(16.125,11.175),(16.275,11.175),(16.275,11.025),(16.125,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,11.345),(16.125,11.495),(16.275,11.495),(16.275,11.345),(16.125,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,11.665),(16.125,11.815),(16.275,11.815),(16.275,11.665),(16.125,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,11.985),(16.125,12.135),(16.275,12.135),(16.275,11.985),(16.125,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,12.305),(16.125,12.455),(16.275,12.455),(16.275,12.305),(16.125,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,12.625),(16.125,12.775),(16.275,12.775),(16.275,12.625),(16.125,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,12.945),(16.125,13.095),(16.275,13.095),(16.275,12.945),(16.125,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.265),(16.125,13.415),(16.275,13.415),(16.275,13.265),(16.125,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.585),(16.125,13.735),(16.275,13.735),(16.275,13.585),(16.125,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.905),(16.125,14.055),(16.275,14.055),(16.275,13.905),(16.125,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,14.225),(16.125,14.375),(16.275,14.375),(16.275,14.225),(16.125,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,14.545),(16.125,14.695),(16.275,14.695),(16.275,14.545),(16.125,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,14.865),(16.125,15.015),(16.275,15.015),(16.275,14.865),(16.125,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,15.185),(16.125,15.335),(16.275,15.335),(16.275,15.185),(16.125,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,15.505),(16.125,15.655),(16.275,15.655),(16.275,15.505),(16.125,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,15.825),(16.125,15.975),(16.275,15.975),(16.275,15.825),(16.125,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,16.145),(16.125,16.295),(16.275,16.295),(16.275,16.145),(16.125,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,16.465),(16.125,16.615),(16.275,16.615),(16.275,16.465),(16.125,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,16.785),(16.125,16.935),(16.275,16.935),(16.275,16.785),(16.125,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,17.105),(16.125,17.255),(16.275,17.255),(16.275,17.105),(16.125,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,17.425),(16.125,17.575),(16.275,17.575),(16.275,17.425),(16.125,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,17.745),(16.125,17.895),(16.275,17.895),(16.275,17.745),(16.125,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,18.065),(16.125,18.215),(16.275,18.215),(16.275,18.065),(16.125,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,18.385),(16.125,18.535),(16.275,18.535),(16.275,18.385),(16.125,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,18.705),(16.125,18.855),(16.275,18.855),(16.275,18.705),(16.125,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,19.025),(16.125,19.175),(16.275,19.175),(16.275,19.025),(16.125,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,19.345),(16.125,19.495),(16.275,19.495),(16.275,19.345),(16.125,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,19.665),(16.125,19.815),(16.275,19.815),(16.275,19.665),(16.125,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,19.985),(16.125,20.135),(16.275,20.135),(16.275,19.985),(16.125,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,20.305),(16.125,20.455),(16.275,20.455),(16.275,20.305),(16.125,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,20.625),(16.125,20.775),(16.275,20.775),(16.275,20.625),(16.125,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,20.945),(16.125,21.095),(16.275,21.095),(16.275,20.945),(16.125,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.265),(16.125,21.415),(16.275,21.415),(16.275,21.265),(16.125,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.585),(16.125,21.735),(16.275,21.735),(16.275,21.585),(16.125,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.905),(16.125,22.055),(16.275,22.055),(16.275,21.905),(16.125,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,22.225),(16.125,22.375),(16.275,22.375),(16.275,22.225),(16.125,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,22.545),(16.125,22.695),(16.275,22.695),(16.275,22.545),(16.125,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,22.865),(16.125,23.015),(16.275,23.015),(16.275,22.865),(16.125,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,23.185),(16.125,23.335),(16.275,23.335),(16.275,23.185),(16.125,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,23.505),(16.125,23.655),(16.275,23.655),(16.275,23.505),(16.125,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,23.825),(16.125,23.975),(16.275,23.975),(16.275,23.825),(16.125,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,24.145),(16.125,24.295),(16.275,24.295),(16.275,24.145),(16.125,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,24.465),(16.125,24.615),(16.275,24.615),(16.275,24.465),(16.125,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,24.785),(16.125,24.935),(16.275,24.935),(16.275,24.785),(16.125,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,25.105),(16.125,25.255),(16.275,25.255),(16.275,25.105),(16.125,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,25.425),(16.125,25.575),(16.275,25.575),(16.275,25.425),(16.125,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,25.745),(16.125,25.895),(16.275,25.895),(16.275,25.745),(16.125,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,26.065),(16.125,26.215),(16.275,26.215),(16.275,26.065),(16.125,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,26.385),(16.125,26.535),(16.275,26.535),(16.275,26.385),(16.125,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,26.705),(16.125,26.855),(16.275,26.855),(16.275,26.705),(16.125,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,27.025),(16.125,27.175),(16.275,27.175),(16.275,27.025),(16.125,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,27.345),(16.125,27.495),(16.275,27.495),(16.275,27.345),(16.125,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,27.665),(16.125,27.815),(16.275,27.815),(16.275,27.665),(16.125,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,27.985),(16.125,28.135),(16.275,28.135),(16.275,27.985),(16.125,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,28.305),(16.125,28.455),(16.275,28.455),(16.275,28.305),(16.125,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,28.625),(16.125,28.775),(16.275,28.775),(16.275,28.625),(16.125,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,28.945),(16.125,29.095),(16.275,29.095),(16.275,28.945),(16.125,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,29.265),(16.125,29.415),(16.275,29.415),(16.275,29.265),(16.125,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,29.585),(16.125,29.735),(16.275,29.735),(16.275,29.585),(16.125,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,29.905),(16.125,30.055),(16.275,30.055),(16.275,29.905),(16.125,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,30.225),(16.125,30.375),(16.275,30.375),(16.275,30.225),(16.125,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,30.545),(16.125,30.695),(16.275,30.695),(16.275,30.545),(16.125,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,30.865),(16.125,31.015),(16.275,31.015),(16.275,30.865),(16.125,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,31.185),(16.125,31.335),(16.275,31.335),(16.275,31.185),(16.125,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,31.505),(16.125,31.655),(16.275,31.655),(16.275,31.505),(16.125,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,31.825),(16.125,31.975),(16.275,31.975),(16.275,31.825),(16.125,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,32.145),(16.125,32.295),(16.275,32.295),(16.275,32.145),(16.125,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,32.465),(16.125,32.615),(16.275,32.615),(16.275,32.465),(16.125,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,32.785),(16.125,32.935),(16.275,32.935),(16.275,32.785),(16.125,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,33.105),(16.125,33.255),(16.275,33.255),(16.275,33.105),(16.125,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,33.425),(16.125,33.575),(16.275,33.575),(16.275,33.425),(16.125,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,33.745),(16.125,33.895),(16.275,33.895),(16.275,33.745),(16.125,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,34.065),(16.125,34.215),(16.275,34.215),(16.275,34.065),(16.125,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,34.385),(16.125,34.535),(16.275,34.535),(16.275,34.385),(16.125,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,34.705),(16.125,34.855),(16.275,34.855),(16.275,34.705),(16.125,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,35.025),(16.125,35.175),(16.275,35.175),(16.275,35.025),(16.125,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,35.345),(16.125,35.495),(16.275,35.495),(16.275,35.345),(16.125,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,35.665),(16.125,35.815),(16.275,35.815),(16.275,35.665),(16.125,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,35.985),(16.125,36.135),(16.275,36.135),(16.275,35.985),(16.125,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,36.305),(16.125,36.455),(16.275,36.455),(16.275,36.305),(16.125,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,36.625),(16.125,36.775),(16.275,36.775),(16.275,36.625),(16.125,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,36.945),(16.125,37.095),(16.275,37.095),(16.275,36.945),(16.125,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,37.265),(16.125,37.415),(16.275,37.415),(16.275,37.265),(16.125,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,37.585),(16.125,37.735),(16.275,37.735),(16.275,37.585),(16.125,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,37.905),(16.125,38.055),(16.275,38.055),(16.275,37.905),(16.125,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,38.225),(16.125,38.375),(16.275,38.375),(16.275,38.225),(16.125,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,38.545),(16.125,38.695),(16.275,38.695),(16.275,38.545),(16.125,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,38.865),(16.125,39.015),(16.275,39.015),(16.275,38.865),(16.125,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,39.185),(16.125,39.335),(16.275,39.335),(16.275,39.185),(16.125,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,39.505),(16.125,39.655),(16.275,39.655),(16.275,39.505),(16.125,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,39.825),(16.125,39.975),(16.275,39.975),(16.275,39.825),(16.125,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,40.145),(16.125,40.295),(16.275,40.295),(16.275,40.145),(16.125,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,40.465),(16.125,40.615),(16.275,40.615),(16.275,40.465),(16.125,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,40.785),(16.125,40.935),(16.275,40.935),(16.275,40.785),(16.125,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,41.105),(16.125,41.255),(16.275,41.255),(16.275,41.105),(16.125,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,41.425),(16.125,41.575),(16.275,41.575),(16.275,41.425),(16.125,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,41.745),(16.125,41.895),(16.275,41.895),(16.275,41.745),(16.125,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,42.065),(16.125,42.215),(16.275,42.215),(16.275,42.065),(16.125,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,42.385),(16.125,42.535),(16.275,42.535),(16.275,42.385),(16.125,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,42.705),(16.125,42.855),(16.275,42.855),(16.275,42.705),(16.125,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,43.025),(16.125,43.175),(16.275,43.175),(16.275,43.025),(16.125,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,43.345),(16.125,43.495),(16.275,43.495),(16.275,43.345),(16.125,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,0.145),(83.07,0.295),(83.22,0.295),(83.22,0.145),(83.07,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,0.465),(83.07,0.615),(83.22,0.615),(83.22,0.465),(83.07,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,0.785),(83.07,0.935),(83.22,0.935),(83.22,0.785),(83.07,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,1.105),(83.07,1.255),(83.22,1.255),(83.22,1.105),(83.07,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,1.425),(83.07,1.575),(83.22,1.575),(83.22,1.425),(83.07,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,1.745),(83.07,1.895),(83.22,1.895),(83.22,1.745),(83.07,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,2.065),(83.07,2.215),(83.22,2.215),(83.22,2.065),(83.07,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,2.385),(83.07,2.535),(83.22,2.535),(83.22,2.385),(83.07,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,2.705),(83.07,2.855),(83.22,2.855),(83.22,2.705),(83.07,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,3.025),(83.07,3.175),(83.22,3.175),(83.22,3.025),(83.07,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,3.345),(83.07,3.495),(83.22,3.495),(83.22,3.345),(83.07,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,3.665),(83.07,3.815),(83.22,3.815),(83.22,3.665),(83.07,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,3.985),(83.07,4.135),(83.22,4.135),(83.22,3.985),(83.07,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,4.305),(83.07,4.455),(83.22,4.455),(83.22,4.305),(83.07,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,4.625),(83.07,4.775),(83.22,4.775),(83.22,4.625),(83.07,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,4.945),(83.07,5.095),(83.22,5.095),(83.22,4.945),(83.07,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.265),(83.07,5.415),(83.22,5.415),(83.22,5.265),(83.07,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.585),(83.07,5.735),(83.22,5.735),(83.22,5.585),(83.07,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.905),(83.07,6.055),(83.22,6.055),(83.22,5.905),(83.07,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,6.225),(83.07,6.375),(83.22,6.375),(83.22,6.225),(83.07,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,6.545),(83.07,6.695),(83.22,6.695),(83.22,6.545),(83.07,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,6.865),(83.07,7.015),(83.22,7.015),(83.22,6.865),(83.07,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,7.185),(83.07,7.335),(83.22,7.335),(83.22,7.185),(83.07,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,7.505),(83.07,7.655),(83.22,7.655),(83.22,7.505),(83.07,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,7.825),(83.07,7.975),(83.22,7.975),(83.22,7.825),(83.07,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,8.145),(83.07,8.295),(83.22,8.295),(83.22,8.145),(83.07,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,8.465),(83.07,8.615),(83.22,8.615),(83.22,8.465),(83.07,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,8.785),(83.07,8.935),(83.22,8.935),(83.22,8.785),(83.07,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,9.105),(83.07,9.255),(83.22,9.255),(83.22,9.105),(83.07,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,9.425),(83.07,9.575),(83.22,9.575),(83.22,9.425),(83.07,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,9.745),(83.07,9.895),(83.22,9.895),(83.22,9.745),(83.07,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,10.065),(83.07,10.215),(83.22,10.215),(83.22,10.065),(83.07,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,10.385),(83.07,10.535),(83.22,10.535),(83.22,10.385),(83.07,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,10.705),(83.07,10.855),(83.22,10.855),(83.22,10.705),(83.07,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,11.025),(83.07,11.175),(83.22,11.175),(83.22,11.025),(83.07,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,11.345),(83.07,11.495),(83.22,11.495),(83.22,11.345),(83.07,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,11.665),(83.07,11.815),(83.22,11.815),(83.22,11.665),(83.07,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,11.985),(83.07,12.135),(83.22,12.135),(83.22,11.985),(83.07,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,12.305),(83.07,12.455),(83.22,12.455),(83.22,12.305),(83.07,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,12.625),(83.07,12.775),(83.22,12.775),(83.22,12.625),(83.07,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,12.945),(83.07,13.095),(83.22,13.095),(83.22,12.945),(83.07,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.265),(83.07,13.415),(83.22,13.415),(83.22,13.265),(83.07,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.585),(83.07,13.735),(83.22,13.735),(83.22,13.585),(83.07,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.905),(83.07,14.055),(83.22,14.055),(83.22,13.905),(83.07,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,14.225),(83.07,14.375),(83.22,14.375),(83.22,14.225),(83.07,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,14.545),(83.07,14.695),(83.22,14.695),(83.22,14.545),(83.07,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,14.865),(83.07,15.015),(83.22,15.015),(83.22,14.865),(83.07,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,15.185),(83.07,15.335),(83.22,15.335),(83.22,15.185),(83.07,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,15.505),(83.07,15.655),(83.22,15.655),(83.22,15.505),(83.07,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,15.825),(83.07,15.975),(83.22,15.975),(83.22,15.825),(83.07,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,16.145),(83.07,16.295),(83.22,16.295),(83.22,16.145),(83.07,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,16.465),(83.07,16.615),(83.22,16.615),(83.22,16.465),(83.07,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,16.785),(83.07,16.935),(83.22,16.935),(83.22,16.785),(83.07,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,17.105),(83.07,17.255),(83.22,17.255),(83.22,17.105),(83.07,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,17.425),(83.07,17.575),(83.22,17.575),(83.22,17.425),(83.07,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,17.745),(83.07,17.895),(83.22,17.895),(83.22,17.745),(83.07,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,18.065),(83.07,18.215),(83.22,18.215),(83.22,18.065),(83.07,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,18.385),(83.07,18.535),(83.22,18.535),(83.22,18.385),(83.07,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,18.705),(83.07,18.855),(83.22,18.855),(83.22,18.705),(83.07,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,19.025),(83.07,19.175),(83.22,19.175),(83.22,19.025),(83.07,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,19.345),(83.07,19.495),(83.22,19.495),(83.22,19.345),(83.07,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,19.665),(83.07,19.815),(83.22,19.815),(83.22,19.665),(83.07,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,19.985),(83.07,20.135),(83.22,20.135),(83.22,19.985),(83.07,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,20.305),(83.07,20.455),(83.22,20.455),(83.22,20.305),(83.07,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,20.625),(83.07,20.775),(83.22,20.775),(83.22,20.625),(83.07,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,20.945),(83.07,21.095),(83.22,21.095),(83.22,20.945),(83.07,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.265),(83.07,21.415),(83.22,21.415),(83.22,21.265),(83.07,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.585),(83.07,21.735),(83.22,21.735),(83.22,21.585),(83.07,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.905),(83.07,22.055),(83.22,22.055),(83.22,21.905),(83.07,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,22.225),(83.07,22.375),(83.22,22.375),(83.22,22.225),(83.07,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,22.545),(83.07,22.695),(83.22,22.695),(83.22,22.545),(83.07,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,22.865),(83.07,23.015),(83.22,23.015),(83.22,22.865),(83.07,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,23.185),(83.07,23.335),(83.22,23.335),(83.22,23.185),(83.07,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,23.505),(83.07,23.655),(83.22,23.655),(83.22,23.505),(83.07,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,23.825),(83.07,23.975),(83.22,23.975),(83.22,23.825),(83.07,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,24.145),(83.07,24.295),(83.22,24.295),(83.22,24.145),(83.07,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,24.465),(83.07,24.615),(83.22,24.615),(83.22,24.465),(83.07,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,24.785),(83.07,24.935),(83.22,24.935),(83.22,24.785),(83.07,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,25.105),(83.07,25.255),(83.22,25.255),(83.22,25.105),(83.07,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,25.425),(83.07,25.575),(83.22,25.575),(83.22,25.425),(83.07,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,25.745),(83.07,25.895),(83.22,25.895),(83.22,25.745),(83.07,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,26.065),(83.07,26.215),(83.22,26.215),(83.22,26.065),(83.07,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,26.385),(83.07,26.535),(83.22,26.535),(83.22,26.385),(83.07,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,26.705),(83.07,26.855),(83.22,26.855),(83.22,26.705),(83.07,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,27.025),(83.07,27.175),(83.22,27.175),(83.22,27.025),(83.07,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,27.345),(83.07,27.495),(83.22,27.495),(83.22,27.345),(83.07,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,27.665),(83.07,27.815),(83.22,27.815),(83.22,27.665),(83.07,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,27.985),(83.07,28.135),(83.22,28.135),(83.22,27.985),(83.07,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,28.305),(83.07,28.455),(83.22,28.455),(83.22,28.305),(83.07,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,28.625),(83.07,28.775),(83.22,28.775),(83.22,28.625),(83.07,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,28.945),(83.07,29.095),(83.22,29.095),(83.22,28.945),(83.07,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,29.265),(83.07,29.415),(83.22,29.415),(83.22,29.265),(83.07,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,29.585),(83.07,29.735),(83.22,29.735),(83.22,29.585),(83.07,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,29.905),(83.07,30.055),(83.22,30.055),(83.22,29.905),(83.07,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,30.225),(83.07,30.375),(83.22,30.375),(83.22,30.225),(83.07,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,30.545),(83.07,30.695),(83.22,30.695),(83.22,30.545),(83.07,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,30.865),(83.07,31.015),(83.22,31.015),(83.22,30.865),(83.07,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,31.185),(83.07,31.335),(83.22,31.335),(83.22,31.185),(83.07,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,31.505),(83.07,31.655),(83.22,31.655),(83.22,31.505),(83.07,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,31.825),(83.07,31.975),(83.22,31.975),(83.22,31.825),(83.07,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,32.145),(83.07,32.295),(83.22,32.295),(83.22,32.145),(83.07,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,32.465),(83.07,32.615),(83.22,32.615),(83.22,32.465),(83.07,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,32.785),(83.07,32.935),(83.22,32.935),(83.22,32.785),(83.07,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,33.105),(83.07,33.255),(83.22,33.255),(83.22,33.105),(83.07,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,33.425),(83.07,33.575),(83.22,33.575),(83.22,33.425),(83.07,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,33.745),(83.07,33.895),(83.22,33.895),(83.22,33.745),(83.07,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,34.065),(83.07,34.215),(83.22,34.215),(83.22,34.065),(83.07,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,34.385),(83.07,34.535),(83.22,34.535),(83.22,34.385),(83.07,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,34.705),(83.07,34.855),(83.22,34.855),(83.22,34.705),(83.07,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,35.025),(83.07,35.175),(83.22,35.175),(83.22,35.025),(83.07,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,35.345),(83.07,35.495),(83.22,35.495),(83.22,35.345),(83.07,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,35.665),(83.07,35.815),(83.22,35.815),(83.22,35.665),(83.07,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,35.985),(83.07,36.135),(83.22,36.135),(83.22,35.985),(83.07,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,36.305),(83.07,36.455),(83.22,36.455),(83.22,36.305),(83.07,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,36.625),(83.07,36.775),(83.22,36.775),(83.22,36.625),(83.07,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,36.945),(83.07,37.095),(83.22,37.095),(83.22,36.945),(83.07,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,37.265),(83.07,37.415),(83.22,37.415),(83.22,37.265),(83.07,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,37.585),(83.07,37.735),(83.22,37.735),(83.22,37.585),(83.07,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,37.905),(83.07,38.055),(83.22,38.055),(83.22,37.905),(83.07,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,38.225),(83.07,38.375),(83.22,38.375),(83.22,38.225),(83.07,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,38.545),(83.07,38.695),(83.22,38.695),(83.22,38.545),(83.07,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,38.865),(83.07,39.015),(83.22,39.015),(83.22,38.865),(83.07,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,39.185),(83.07,39.335),(83.22,39.335),(83.22,39.185),(83.07,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,39.505),(83.07,39.655),(83.22,39.655),(83.22,39.505),(83.07,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,39.825),(83.07,39.975),(83.22,39.975),(83.22,39.825),(83.07,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,40.145),(83.07,40.295),(83.22,40.295),(83.22,40.145),(83.07,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,40.465),(83.07,40.615),(83.22,40.615),(83.22,40.465),(83.07,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,40.785),(83.07,40.935),(83.22,40.935),(83.22,40.785),(83.07,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,41.105),(83.07,41.255),(83.22,41.255),(83.22,41.105),(83.07,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,41.425),(83.07,41.575),(83.22,41.575),(83.22,41.425),(83.07,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,41.745),(83.07,41.895),(83.22,41.895),(83.22,41.745),(83.07,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,42.065),(83.07,42.215),(83.22,42.215),(83.22,42.065),(83.07,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,42.385),(83.07,42.535),(83.22,42.535),(83.22,42.385),(83.07,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,42.705),(83.07,42.855),(83.22,42.855),(83.22,42.705),(83.07,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,43.025),(83.07,43.175),(83.22,43.175),(83.22,43.025),(83.07,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,43.345),(83.07,43.495),(83.22,43.495),(83.22,43.345),(83.07,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,0.145),(68.925,0.295),(69.075,0.295),(69.075,0.145),(68.925,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,0.465),(68.925,0.615),(69.075,0.615),(69.075,0.465),(68.925,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,0.785),(68.925,0.935),(69.075,0.935),(69.075,0.785),(68.925,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,1.105),(68.925,1.255),(69.075,1.255),(69.075,1.105),(68.925,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,1.425),(68.925,1.575),(69.075,1.575),(69.075,1.425),(68.925,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,1.745),(68.925,1.895),(69.075,1.895),(69.075,1.745),(68.925,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,2.065),(68.925,2.215),(69.075,2.215),(69.075,2.065),(68.925,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,2.385),(68.925,2.535),(69.075,2.535),(69.075,2.385),(68.925,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,2.705),(68.925,2.855),(69.075,2.855),(69.075,2.705),(68.925,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,3.025),(68.925,3.175),(69.075,3.175),(69.075,3.025),(68.925,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,3.345),(68.925,3.495),(69.075,3.495),(69.075,3.345),(68.925,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,3.665),(68.925,3.815),(69.075,3.815),(69.075,3.665),(68.925,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,3.985),(68.925,4.135),(69.075,4.135),(69.075,3.985),(68.925,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,4.305),(68.925,4.455),(69.075,4.455),(69.075,4.305),(68.925,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,4.625),(68.925,4.775),(69.075,4.775),(69.075,4.625),(68.925,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,4.945),(68.925,5.095),(69.075,5.095),(69.075,4.945),(68.925,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.265),(68.925,5.415),(69.075,5.415),(69.075,5.265),(68.925,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.585),(68.925,5.735),(69.075,5.735),(69.075,5.585),(68.925,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.905),(68.925,6.055),(69.075,6.055),(69.075,5.905),(68.925,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,6.225),(68.925,6.375),(69.075,6.375),(69.075,6.225),(68.925,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,6.545),(68.925,6.695),(69.075,6.695),(69.075,6.545),(68.925,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,6.865),(68.925,7.015),(69.075,7.015),(69.075,6.865),(68.925,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,7.185),(68.925,7.335),(69.075,7.335),(69.075,7.185),(68.925,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,7.505),(68.925,7.655),(69.075,7.655),(69.075,7.505),(68.925,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,7.825),(68.925,7.975),(69.075,7.975),(69.075,7.825),(68.925,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,8.145),(68.925,8.295),(69.075,8.295),(69.075,8.145),(68.925,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,8.465),(68.925,8.615),(69.075,8.615),(69.075,8.465),(68.925,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,8.785),(68.925,8.935),(69.075,8.935),(69.075,8.785),(68.925,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,9.105),(68.925,9.255),(69.075,9.255),(69.075,9.105),(68.925,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,9.425),(68.925,9.575),(69.075,9.575),(69.075,9.425),(68.925,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,9.745),(68.925,9.895),(69.075,9.895),(69.075,9.745),(68.925,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,10.065),(68.925,10.215),(69.075,10.215),(69.075,10.065),(68.925,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,10.385),(68.925,10.535),(69.075,10.535),(69.075,10.385),(68.925,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,10.705),(68.925,10.855),(69.075,10.855),(69.075,10.705),(68.925,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,11.025),(68.925,11.175),(69.075,11.175),(69.075,11.025),(68.925,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,11.345),(68.925,11.495),(69.075,11.495),(69.075,11.345),(68.925,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,11.665),(68.925,11.815),(69.075,11.815),(69.075,11.665),(68.925,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,11.985),(68.925,12.135),(69.075,12.135),(69.075,11.985),(68.925,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,12.305),(68.925,12.455),(69.075,12.455),(69.075,12.305),(68.925,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,12.625),(68.925,12.775),(69.075,12.775),(69.075,12.625),(68.925,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,12.945),(68.925,13.095),(69.075,13.095),(69.075,12.945),(68.925,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.265),(68.925,13.415),(69.075,13.415),(69.075,13.265),(68.925,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.585),(68.925,13.735),(69.075,13.735),(69.075,13.585),(68.925,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.905),(68.925,14.055),(69.075,14.055),(69.075,13.905),(68.925,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,14.225),(68.925,14.375),(69.075,14.375),(69.075,14.225),(68.925,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,14.545),(68.925,14.695),(69.075,14.695),(69.075,14.545),(68.925,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,14.865),(68.925,15.015),(69.075,15.015),(69.075,14.865),(68.925,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,15.185),(68.925,15.335),(69.075,15.335),(69.075,15.185),(68.925,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,15.505),(68.925,15.655),(69.075,15.655),(69.075,15.505),(68.925,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,15.825),(68.925,15.975),(69.075,15.975),(69.075,15.825),(68.925,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,16.145),(68.925,16.295),(69.075,16.295),(69.075,16.145),(68.925,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,16.465),(68.925,16.615),(69.075,16.615),(69.075,16.465),(68.925,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,16.785),(68.925,16.935),(69.075,16.935),(69.075,16.785),(68.925,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,17.105),(68.925,17.255),(69.075,17.255),(69.075,17.105),(68.925,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,17.425),(68.925,17.575),(69.075,17.575),(69.075,17.425),(68.925,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,17.745),(68.925,17.895),(69.075,17.895),(69.075,17.745),(68.925,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,18.065),(68.925,18.215),(69.075,18.215),(69.075,18.065),(68.925,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,18.385),(68.925,18.535),(69.075,18.535),(69.075,18.385),(68.925,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,18.705),(68.925,18.855),(69.075,18.855),(69.075,18.705),(68.925,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,19.025),(68.925,19.175),(69.075,19.175),(69.075,19.025),(68.925,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,19.345),(68.925,19.495),(69.075,19.495),(69.075,19.345),(68.925,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,19.665),(68.925,19.815),(69.075,19.815),(69.075,19.665),(68.925,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,19.985),(68.925,20.135),(69.075,20.135),(69.075,19.985),(68.925,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,20.305),(68.925,20.455),(69.075,20.455),(69.075,20.305),(68.925,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,20.625),(68.925,20.775),(69.075,20.775),(69.075,20.625),(68.925,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,20.945),(68.925,21.095),(69.075,21.095),(69.075,20.945),(68.925,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.265),(68.925,21.415),(69.075,21.415),(69.075,21.265),(68.925,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.585),(68.925,21.735),(69.075,21.735),(69.075,21.585),(68.925,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.905),(68.925,22.055),(69.075,22.055),(69.075,21.905),(68.925,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,22.225),(68.925,22.375),(69.075,22.375),(69.075,22.225),(68.925,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,22.545),(68.925,22.695),(69.075,22.695),(69.075,22.545),(68.925,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,22.865),(68.925,23.015),(69.075,23.015),(69.075,22.865),(68.925,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,23.185),(68.925,23.335),(69.075,23.335),(69.075,23.185),(68.925,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,23.505),(68.925,23.655),(69.075,23.655),(69.075,23.505),(68.925,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,23.825),(68.925,23.975),(69.075,23.975),(69.075,23.825),(68.925,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,24.145),(68.925,24.295),(69.075,24.295),(69.075,24.145),(68.925,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,24.465),(68.925,24.615),(69.075,24.615),(69.075,24.465),(68.925,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,24.785),(68.925,24.935),(69.075,24.935),(69.075,24.785),(68.925,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,25.105),(68.925,25.255),(69.075,25.255),(69.075,25.105),(68.925,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,25.425),(68.925,25.575),(69.075,25.575),(69.075,25.425),(68.925,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,25.745),(68.925,25.895),(69.075,25.895),(69.075,25.745),(68.925,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,26.065),(68.925,26.215),(69.075,26.215),(69.075,26.065),(68.925,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,26.385),(68.925,26.535),(69.075,26.535),(69.075,26.385),(68.925,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,26.705),(68.925,26.855),(69.075,26.855),(69.075,26.705),(68.925,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,27.025),(68.925,27.175),(69.075,27.175),(69.075,27.025),(68.925,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,27.345),(68.925,27.495),(69.075,27.495),(69.075,27.345),(68.925,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,27.665),(68.925,27.815),(69.075,27.815),(69.075,27.665),(68.925,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,27.985),(68.925,28.135),(69.075,28.135),(69.075,27.985),(68.925,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,28.305),(68.925,28.455),(69.075,28.455),(69.075,28.305),(68.925,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,28.625),(68.925,28.775),(69.075,28.775),(69.075,28.625),(68.925,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,28.945),(68.925,29.095),(69.075,29.095),(69.075,28.945),(68.925,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,29.265),(68.925,29.415),(69.075,29.415),(69.075,29.265),(68.925,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,29.585),(68.925,29.735),(69.075,29.735),(69.075,29.585),(68.925,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,29.905),(68.925,30.055),(69.075,30.055),(69.075,29.905),(68.925,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,30.225),(68.925,30.375),(69.075,30.375),(69.075,30.225),(68.925,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,30.545),(68.925,30.695),(69.075,30.695),(69.075,30.545),(68.925,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,30.865),(68.925,31.015),(69.075,31.015),(69.075,30.865),(68.925,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,31.185),(68.925,31.335),(69.075,31.335),(69.075,31.185),(68.925,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,31.505),(68.925,31.655),(69.075,31.655),(69.075,31.505),(68.925,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,31.825),(68.925,31.975),(69.075,31.975),(69.075,31.825),(68.925,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,32.145),(68.925,32.295),(69.075,32.295),(69.075,32.145),(68.925,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,32.465),(68.925,32.615),(69.075,32.615),(69.075,32.465),(68.925,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,32.785),(68.925,32.935),(69.075,32.935),(69.075,32.785),(68.925,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,33.105),(68.925,33.255),(69.075,33.255),(69.075,33.105),(68.925,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,33.425),(68.925,33.575),(69.075,33.575),(69.075,33.425),(68.925,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,33.745),(68.925,33.895),(69.075,33.895),(69.075,33.745),(68.925,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,34.065),(68.925,34.215),(69.075,34.215),(69.075,34.065),(68.925,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,34.385),(68.925,34.535),(69.075,34.535),(69.075,34.385),(68.925,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,34.705),(68.925,34.855),(69.075,34.855),(69.075,34.705),(68.925,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,35.025),(68.925,35.175),(69.075,35.175),(69.075,35.025),(68.925,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,35.345),(68.925,35.495),(69.075,35.495),(69.075,35.345),(68.925,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,35.665),(68.925,35.815),(69.075,35.815),(69.075,35.665),(68.925,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,35.985),(68.925,36.135),(69.075,36.135),(69.075,35.985),(68.925,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,36.305),(68.925,36.455),(69.075,36.455),(69.075,36.305),(68.925,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,36.625),(68.925,36.775),(69.075,36.775),(69.075,36.625),(68.925,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,36.945),(68.925,37.095),(69.075,37.095),(69.075,36.945),(68.925,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,37.265),(68.925,37.415),(69.075,37.415),(69.075,37.265),(68.925,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,37.585),(68.925,37.735),(69.075,37.735),(69.075,37.585),(68.925,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,37.905),(68.925,38.055),(69.075,38.055),(69.075,37.905),(68.925,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,38.225),(68.925,38.375),(69.075,38.375),(69.075,38.225),(68.925,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,38.545),(68.925,38.695),(69.075,38.695),(69.075,38.545),(68.925,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,38.865),(68.925,39.015),(69.075,39.015),(69.075,38.865),(68.925,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,39.185),(68.925,39.335),(69.075,39.335),(69.075,39.185),(68.925,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,39.505),(68.925,39.655),(69.075,39.655),(69.075,39.505),(68.925,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,39.825),(68.925,39.975),(69.075,39.975),(69.075,39.825),(68.925,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,40.145),(68.925,40.295),(69.075,40.295),(69.075,40.145),(68.925,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,40.465),(68.925,40.615),(69.075,40.615),(69.075,40.465),(68.925,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,40.785),(68.925,40.935),(69.075,40.935),(69.075,40.785),(68.925,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,41.105),(68.925,41.255),(69.075,41.255),(69.075,41.105),(68.925,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,41.425),(68.925,41.575),(69.075,41.575),(69.075,41.425),(68.925,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,41.745),(68.925,41.895),(69.075,41.895),(69.075,41.745),(68.925,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,42.065),(68.925,42.215),(69.075,42.215),(69.075,42.065),(68.925,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,42.385),(68.925,42.535),(69.075,42.535),(69.075,42.385),(68.925,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,42.705),(68.925,42.855),(69.075,42.855),(69.075,42.705),(68.925,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,43.025),(68.925,43.175),(69.075,43.175),(69.075,43.025),(68.925,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,43.345),(68.925,43.495),(69.075,43.495),(69.075,43.345),(68.925,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,0.145),(20.925,0.295),(21.075,0.295),(21.075,0.145),(20.925,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,0.465),(20.925,0.615),(21.075,0.615),(21.075,0.465),(20.925,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,0.785),(20.925,0.935),(21.075,0.935),(21.075,0.785),(20.925,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,1.105),(20.925,1.255),(21.075,1.255),(21.075,1.105),(20.925,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,1.425),(20.925,1.575),(21.075,1.575),(21.075,1.425),(20.925,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,1.745),(20.925,1.895),(21.075,1.895),(21.075,1.745),(20.925,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,2.065),(20.925,2.215),(21.075,2.215),(21.075,2.065),(20.925,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,2.385),(20.925,2.535),(21.075,2.535),(21.075,2.385),(20.925,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,2.705),(20.925,2.855),(21.075,2.855),(21.075,2.705),(20.925,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,3.025),(20.925,3.175),(21.075,3.175),(21.075,3.025),(20.925,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,3.345),(20.925,3.495),(21.075,3.495),(21.075,3.345),(20.925,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,3.665),(20.925,3.815),(21.075,3.815),(21.075,3.665),(20.925,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,3.985),(20.925,4.135),(21.075,4.135),(21.075,3.985),(20.925,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,4.305),(20.925,4.455),(21.075,4.455),(21.075,4.305),(20.925,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,4.625),(20.925,4.775),(21.075,4.775),(21.075,4.625),(20.925,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,4.945),(20.925,5.095),(21.075,5.095),(21.075,4.945),(20.925,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.265),(20.925,5.415),(21.075,5.415),(21.075,5.265),(20.925,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.585),(20.925,5.735),(21.075,5.735),(21.075,5.585),(20.925,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.905),(20.925,6.055),(21.075,6.055),(21.075,5.905),(20.925,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,6.225),(20.925,6.375),(21.075,6.375),(21.075,6.225),(20.925,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,6.545),(20.925,6.695),(21.075,6.695),(21.075,6.545),(20.925,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,6.865),(20.925,7.015),(21.075,7.015),(21.075,6.865),(20.925,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,7.185),(20.925,7.335),(21.075,7.335),(21.075,7.185),(20.925,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,7.505),(20.925,7.655),(21.075,7.655),(21.075,7.505),(20.925,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,7.825),(20.925,7.975),(21.075,7.975),(21.075,7.825),(20.925,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,8.145),(20.925,8.295),(21.075,8.295),(21.075,8.145),(20.925,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,8.465),(20.925,8.615),(21.075,8.615),(21.075,8.465),(20.925,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,8.785),(20.925,8.935),(21.075,8.935),(21.075,8.785),(20.925,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,9.105),(20.925,9.255),(21.075,9.255),(21.075,9.105),(20.925,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,9.425),(20.925,9.575),(21.075,9.575),(21.075,9.425),(20.925,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,9.745),(20.925,9.895),(21.075,9.895),(21.075,9.745),(20.925,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,10.065),(20.925,10.215),(21.075,10.215),(21.075,10.065),(20.925,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,10.385),(20.925,10.535),(21.075,10.535),(21.075,10.385),(20.925,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,10.705),(20.925,10.855),(21.075,10.855),(21.075,10.705),(20.925,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,11.025),(20.925,11.175),(21.075,11.175),(21.075,11.025),(20.925,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,11.345),(20.925,11.495),(21.075,11.495),(21.075,11.345),(20.925,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,11.665),(20.925,11.815),(21.075,11.815),(21.075,11.665),(20.925,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,11.985),(20.925,12.135),(21.075,12.135),(21.075,11.985),(20.925,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,12.305),(20.925,12.455),(21.075,12.455),(21.075,12.305),(20.925,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,12.625),(20.925,12.775),(21.075,12.775),(21.075,12.625),(20.925,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,12.945),(20.925,13.095),(21.075,13.095),(21.075,12.945),(20.925,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.265),(20.925,13.415),(21.075,13.415),(21.075,13.265),(20.925,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.585),(20.925,13.735),(21.075,13.735),(21.075,13.585),(20.925,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.905),(20.925,14.055),(21.075,14.055),(21.075,13.905),(20.925,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,14.225),(20.925,14.375),(21.075,14.375),(21.075,14.225),(20.925,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,14.545),(20.925,14.695),(21.075,14.695),(21.075,14.545),(20.925,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,14.865),(20.925,15.015),(21.075,15.015),(21.075,14.865),(20.925,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,15.185),(20.925,15.335),(21.075,15.335),(21.075,15.185),(20.925,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,15.505),(20.925,15.655),(21.075,15.655),(21.075,15.505),(20.925,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,15.825),(20.925,15.975),(21.075,15.975),(21.075,15.825),(20.925,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,16.145),(20.925,16.295),(21.075,16.295),(21.075,16.145),(20.925,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,16.465),(20.925,16.615),(21.075,16.615),(21.075,16.465),(20.925,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,16.785),(20.925,16.935),(21.075,16.935),(21.075,16.785),(20.925,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,17.105),(20.925,17.255),(21.075,17.255),(21.075,17.105),(20.925,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,17.425),(20.925,17.575),(21.075,17.575),(21.075,17.425),(20.925,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,17.745),(20.925,17.895),(21.075,17.895),(21.075,17.745),(20.925,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,18.065),(20.925,18.215),(21.075,18.215),(21.075,18.065),(20.925,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,18.385),(20.925,18.535),(21.075,18.535),(21.075,18.385),(20.925,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,18.705),(20.925,18.855),(21.075,18.855),(21.075,18.705),(20.925,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,19.025),(20.925,19.175),(21.075,19.175),(21.075,19.025),(20.925,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,19.345),(20.925,19.495),(21.075,19.495),(21.075,19.345),(20.925,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,19.665),(20.925,19.815),(21.075,19.815),(21.075,19.665),(20.925,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,19.985),(20.925,20.135),(21.075,20.135),(21.075,19.985),(20.925,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,20.305),(20.925,20.455),(21.075,20.455),(21.075,20.305),(20.925,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,20.625),(20.925,20.775),(21.075,20.775),(21.075,20.625),(20.925,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,20.945),(20.925,21.095),(21.075,21.095),(21.075,20.945),(20.925,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.265),(20.925,21.415),(21.075,21.415),(21.075,21.265),(20.925,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.585),(20.925,21.735),(21.075,21.735),(21.075,21.585),(20.925,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.905),(20.925,22.055),(21.075,22.055),(21.075,21.905),(20.925,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,22.225),(20.925,22.375),(21.075,22.375),(21.075,22.225),(20.925,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,22.545),(20.925,22.695),(21.075,22.695),(21.075,22.545),(20.925,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,22.865),(20.925,23.015),(21.075,23.015),(21.075,22.865),(20.925,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,23.185),(20.925,23.335),(21.075,23.335),(21.075,23.185),(20.925,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,23.505),(20.925,23.655),(21.075,23.655),(21.075,23.505),(20.925,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,23.825),(20.925,23.975),(21.075,23.975),(21.075,23.825),(20.925,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,24.145),(20.925,24.295),(21.075,24.295),(21.075,24.145),(20.925,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,24.465),(20.925,24.615),(21.075,24.615),(21.075,24.465),(20.925,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,24.785),(20.925,24.935),(21.075,24.935),(21.075,24.785),(20.925,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,25.105),(20.925,25.255),(21.075,25.255),(21.075,25.105),(20.925,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,25.425),(20.925,25.575),(21.075,25.575),(21.075,25.425),(20.925,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,25.745),(20.925,25.895),(21.075,25.895),(21.075,25.745),(20.925,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,26.065),(20.925,26.215),(21.075,26.215),(21.075,26.065),(20.925,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,26.385),(20.925,26.535),(21.075,26.535),(21.075,26.385),(20.925,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,26.705),(20.925,26.855),(21.075,26.855),(21.075,26.705),(20.925,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,27.025),(20.925,27.175),(21.075,27.175),(21.075,27.025),(20.925,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,27.345),(20.925,27.495),(21.075,27.495),(21.075,27.345),(20.925,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,27.665),(20.925,27.815),(21.075,27.815),(21.075,27.665),(20.925,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,27.985),(20.925,28.135),(21.075,28.135),(21.075,27.985),(20.925,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,28.305),(20.925,28.455),(21.075,28.455),(21.075,28.305),(20.925,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,28.625),(20.925,28.775),(21.075,28.775),(21.075,28.625),(20.925,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,28.945),(20.925,29.095),(21.075,29.095),(21.075,28.945),(20.925,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,29.265),(20.925,29.415),(21.075,29.415),(21.075,29.265),(20.925,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,29.585),(20.925,29.735),(21.075,29.735),(21.075,29.585),(20.925,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,29.905),(20.925,30.055),(21.075,30.055),(21.075,29.905),(20.925,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,30.225),(20.925,30.375),(21.075,30.375),(21.075,30.225),(20.925,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,30.545),(20.925,30.695),(21.075,30.695),(21.075,30.545),(20.925,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,30.865),(20.925,31.015),(21.075,31.015),(21.075,30.865),(20.925,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,31.185),(20.925,31.335),(21.075,31.335),(21.075,31.185),(20.925,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,31.505),(20.925,31.655),(21.075,31.655),(21.075,31.505),(20.925,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,31.825),(20.925,31.975),(21.075,31.975),(21.075,31.825),(20.925,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,32.145),(20.925,32.295),(21.075,32.295),(21.075,32.145),(20.925,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,32.465),(20.925,32.615),(21.075,32.615),(21.075,32.465),(20.925,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,32.785),(20.925,32.935),(21.075,32.935),(21.075,32.785),(20.925,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,33.105),(20.925,33.255),(21.075,33.255),(21.075,33.105),(20.925,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,33.425),(20.925,33.575),(21.075,33.575),(21.075,33.425),(20.925,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,33.745),(20.925,33.895),(21.075,33.895),(21.075,33.745),(20.925,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,34.065),(20.925,34.215),(21.075,34.215),(21.075,34.065),(20.925,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,34.385),(20.925,34.535),(21.075,34.535),(21.075,34.385),(20.925,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,34.705),(20.925,34.855),(21.075,34.855),(21.075,34.705),(20.925,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,35.025),(20.925,35.175),(21.075,35.175),(21.075,35.025),(20.925,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,35.345),(20.925,35.495),(21.075,35.495),(21.075,35.345),(20.925,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,35.665),(20.925,35.815),(21.075,35.815),(21.075,35.665),(20.925,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,35.985),(20.925,36.135),(21.075,36.135),(21.075,35.985),(20.925,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,36.305),(20.925,36.455),(21.075,36.455),(21.075,36.305),(20.925,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,36.625),(20.925,36.775),(21.075,36.775),(21.075,36.625),(20.925,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,36.945),(20.925,37.095),(21.075,37.095),(21.075,36.945),(20.925,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,37.265),(20.925,37.415),(21.075,37.415),(21.075,37.265),(20.925,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,37.585),(20.925,37.735),(21.075,37.735),(21.075,37.585),(20.925,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,37.905),(20.925,38.055),(21.075,38.055),(21.075,37.905),(20.925,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,38.225),(20.925,38.375),(21.075,38.375),(21.075,38.225),(20.925,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,38.545),(20.925,38.695),(21.075,38.695),(21.075,38.545),(20.925,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,38.865),(20.925,39.015),(21.075,39.015),(21.075,38.865),(20.925,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,39.185),(20.925,39.335),(21.075,39.335),(21.075,39.185),(20.925,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,39.505),(20.925,39.655),(21.075,39.655),(21.075,39.505),(20.925,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,39.825),(20.925,39.975),(21.075,39.975),(21.075,39.825),(20.925,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,40.145),(20.925,40.295),(21.075,40.295),(21.075,40.145),(20.925,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,40.465),(20.925,40.615),(21.075,40.615),(21.075,40.465),(20.925,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,40.785),(20.925,40.935),(21.075,40.935),(21.075,40.785),(20.925,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,41.105),(20.925,41.255),(21.075,41.255),(21.075,41.105),(20.925,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,41.425),(20.925,41.575),(21.075,41.575),(21.075,41.425),(20.925,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,41.745),(20.925,41.895),(21.075,41.895),(21.075,41.745),(20.925,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,42.065),(20.925,42.215),(21.075,42.215),(21.075,42.065),(20.925,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,42.385),(20.925,42.535),(21.075,42.535),(21.075,42.385),(20.925,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,42.705),(20.925,42.855),(21.075,42.855),(21.075,42.705),(20.925,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,43.025),(20.925,43.175),(21.075,43.175),(21.075,43.025),(20.925,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,43.345),(20.925,43.495),(21.075,43.495),(21.075,43.345),(20.925,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,0.145),(6.78,0.295),(6.93,0.295),(6.93,0.145),(6.78,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,0.465),(6.78,0.615),(6.93,0.615),(6.93,0.465),(6.78,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,0.785),(6.78,0.935),(6.93,0.935),(6.93,0.785),(6.78,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,1.105),(6.78,1.255),(6.93,1.255),(6.93,1.105),(6.78,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,1.425),(6.78,1.575),(6.93,1.575),(6.93,1.425),(6.78,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,1.745),(6.78,1.895),(6.93,1.895),(6.93,1.745),(6.78,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,2.065),(6.78,2.215),(6.93,2.215),(6.93,2.065),(6.78,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,2.385),(6.78,2.535),(6.93,2.535),(6.93,2.385),(6.78,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,2.705),(6.78,2.855),(6.93,2.855),(6.93,2.705),(6.78,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,3.025),(6.78,3.175),(6.93,3.175),(6.93,3.025),(6.78,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,3.345),(6.78,3.495),(6.93,3.495),(6.93,3.345),(6.78,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,3.665),(6.78,3.815),(6.93,3.815),(6.93,3.665),(6.78,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,3.985),(6.78,4.135),(6.93,4.135),(6.93,3.985),(6.78,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,4.305),(6.78,4.455),(6.93,4.455),(6.93,4.305),(6.78,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,4.625),(6.78,4.775),(6.93,4.775),(6.93,4.625),(6.78,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,4.945),(6.78,5.095),(6.93,5.095),(6.93,4.945),(6.78,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.265),(6.78,5.415),(6.93,5.415),(6.93,5.265),(6.78,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.585),(6.78,5.735),(6.93,5.735),(6.93,5.585),(6.78,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.905),(6.78,6.055),(6.93,6.055),(6.93,5.905),(6.78,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,6.225),(6.78,6.375),(6.93,6.375),(6.93,6.225),(6.78,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,6.545),(6.78,6.695),(6.93,6.695),(6.93,6.545),(6.78,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,6.865),(6.78,7.015),(6.93,7.015),(6.93,6.865),(6.78,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,7.185),(6.78,7.335),(6.93,7.335),(6.93,7.185),(6.78,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,7.505),(6.78,7.655),(6.93,7.655),(6.93,7.505),(6.78,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,7.825),(6.78,7.975),(6.93,7.975),(6.93,7.825),(6.78,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,8.145),(6.78,8.295),(6.93,8.295),(6.93,8.145),(6.78,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,8.465),(6.78,8.615),(6.93,8.615),(6.93,8.465),(6.78,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,8.785),(6.78,8.935),(6.93,8.935),(6.93,8.785),(6.78,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,9.105),(6.78,9.255),(6.93,9.255),(6.93,9.105),(6.78,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,9.425),(6.78,9.575),(6.93,9.575),(6.93,9.425),(6.78,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,9.745),(6.78,9.895),(6.93,9.895),(6.93,9.745),(6.78,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,10.065),(6.78,10.215),(6.93,10.215),(6.93,10.065),(6.78,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,10.385),(6.78,10.535),(6.93,10.535),(6.93,10.385),(6.78,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,10.705),(6.78,10.855),(6.93,10.855),(6.93,10.705),(6.78,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,11.025),(6.78,11.175),(6.93,11.175),(6.93,11.025),(6.78,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,11.345),(6.78,11.495),(6.93,11.495),(6.93,11.345),(6.78,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,11.665),(6.78,11.815),(6.93,11.815),(6.93,11.665),(6.78,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,11.985),(6.78,12.135),(6.93,12.135),(6.93,11.985),(6.78,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,12.305),(6.78,12.455),(6.93,12.455),(6.93,12.305),(6.78,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,12.625),(6.78,12.775),(6.93,12.775),(6.93,12.625),(6.78,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,12.945),(6.78,13.095),(6.93,13.095),(6.93,12.945),(6.78,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.265),(6.78,13.415),(6.93,13.415),(6.93,13.265),(6.78,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.585),(6.78,13.735),(6.93,13.735),(6.93,13.585),(6.78,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.905),(6.78,14.055),(6.93,14.055),(6.93,13.905),(6.78,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,14.225),(6.78,14.375),(6.93,14.375),(6.93,14.225),(6.78,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,14.545),(6.78,14.695),(6.93,14.695),(6.93,14.545),(6.78,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,14.865),(6.78,15.015),(6.93,15.015),(6.93,14.865),(6.78,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,15.185),(6.78,15.335),(6.93,15.335),(6.93,15.185),(6.78,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,15.505),(6.78,15.655),(6.93,15.655),(6.93,15.505),(6.78,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,15.825),(6.78,15.975),(6.93,15.975),(6.93,15.825),(6.78,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,16.145),(6.78,16.295),(6.93,16.295),(6.93,16.145),(6.78,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,16.465),(6.78,16.615),(6.93,16.615),(6.93,16.465),(6.78,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,16.785),(6.78,16.935),(6.93,16.935),(6.93,16.785),(6.78,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,17.105),(6.78,17.255),(6.93,17.255),(6.93,17.105),(6.78,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,17.425),(6.78,17.575),(6.93,17.575),(6.93,17.425),(6.78,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,17.745),(6.78,17.895),(6.93,17.895),(6.93,17.745),(6.78,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,18.065),(6.78,18.215),(6.93,18.215),(6.93,18.065),(6.78,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,18.385),(6.78,18.535),(6.93,18.535),(6.93,18.385),(6.78,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,18.705),(6.78,18.855),(6.93,18.855),(6.93,18.705),(6.78,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,19.025),(6.78,19.175),(6.93,19.175),(6.93,19.025),(6.78,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,19.345),(6.78,19.495),(6.93,19.495),(6.93,19.345),(6.78,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,19.665),(6.78,19.815),(6.93,19.815),(6.93,19.665),(6.78,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,19.985),(6.78,20.135),(6.93,20.135),(6.93,19.985),(6.78,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,20.305),(6.78,20.455),(6.93,20.455),(6.93,20.305),(6.78,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,20.625),(6.78,20.775),(6.93,20.775),(6.93,20.625),(6.78,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,20.945),(6.78,21.095),(6.93,21.095),(6.93,20.945),(6.78,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.265),(6.78,21.415),(6.93,21.415),(6.93,21.265),(6.78,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.585),(6.78,21.735),(6.93,21.735),(6.93,21.585),(6.78,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.905),(6.78,22.055),(6.93,22.055),(6.93,21.905),(6.78,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,22.225),(6.78,22.375),(6.93,22.375),(6.93,22.225),(6.78,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,22.545),(6.78,22.695),(6.93,22.695),(6.93,22.545),(6.78,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,22.865),(6.78,23.015),(6.93,23.015),(6.93,22.865),(6.78,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,23.185),(6.78,23.335),(6.93,23.335),(6.93,23.185),(6.78,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,23.505),(6.78,23.655),(6.93,23.655),(6.93,23.505),(6.78,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,23.825),(6.78,23.975),(6.93,23.975),(6.93,23.825),(6.78,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,24.145),(6.78,24.295),(6.93,24.295),(6.93,24.145),(6.78,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,24.465),(6.78,24.615),(6.93,24.615),(6.93,24.465),(6.78,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,24.785),(6.78,24.935),(6.93,24.935),(6.93,24.785),(6.78,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,25.105),(6.78,25.255),(6.93,25.255),(6.93,25.105),(6.78,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,25.425),(6.78,25.575),(6.93,25.575),(6.93,25.425),(6.78,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,25.745),(6.78,25.895),(6.93,25.895),(6.93,25.745),(6.78,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,26.065),(6.78,26.215),(6.93,26.215),(6.93,26.065),(6.78,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,26.385),(6.78,26.535),(6.93,26.535),(6.93,26.385),(6.78,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,26.705),(6.78,26.855),(6.93,26.855),(6.93,26.705),(6.78,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,27.025),(6.78,27.175),(6.93,27.175),(6.93,27.025),(6.78,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,27.345),(6.78,27.495),(6.93,27.495),(6.93,27.345),(6.78,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,27.665),(6.78,27.815),(6.93,27.815),(6.93,27.665),(6.78,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,27.985),(6.78,28.135),(6.93,28.135),(6.93,27.985),(6.78,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,28.305),(6.78,28.455),(6.93,28.455),(6.93,28.305),(6.78,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,28.625),(6.78,28.775),(6.93,28.775),(6.93,28.625),(6.78,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,28.945),(6.78,29.095),(6.93,29.095),(6.93,28.945),(6.78,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,29.265),(6.78,29.415),(6.93,29.415),(6.93,29.265),(6.78,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,29.585),(6.78,29.735),(6.93,29.735),(6.93,29.585),(6.78,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,29.905),(6.78,30.055),(6.93,30.055),(6.93,29.905),(6.78,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,30.225),(6.78,30.375),(6.93,30.375),(6.93,30.225),(6.78,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,30.545),(6.78,30.695),(6.93,30.695),(6.93,30.545),(6.78,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,30.865),(6.78,31.015),(6.93,31.015),(6.93,30.865),(6.78,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,31.185),(6.78,31.335),(6.93,31.335),(6.93,31.185),(6.78,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,31.505),(6.78,31.655),(6.93,31.655),(6.93,31.505),(6.78,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,31.825),(6.78,31.975),(6.93,31.975),(6.93,31.825),(6.78,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,32.145),(6.78,32.295),(6.93,32.295),(6.93,32.145),(6.78,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,32.465),(6.78,32.615),(6.93,32.615),(6.93,32.465),(6.78,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,32.785),(6.78,32.935),(6.93,32.935),(6.93,32.785),(6.78,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,33.105),(6.78,33.255),(6.93,33.255),(6.93,33.105),(6.78,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,33.425),(6.78,33.575),(6.93,33.575),(6.93,33.425),(6.78,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,33.745),(6.78,33.895),(6.93,33.895),(6.93,33.745),(6.78,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,34.065),(6.78,34.215),(6.93,34.215),(6.93,34.065),(6.78,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,34.385),(6.78,34.535),(6.93,34.535),(6.93,34.385),(6.78,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,34.705),(6.78,34.855),(6.93,34.855),(6.93,34.705),(6.78,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,35.025),(6.78,35.175),(6.93,35.175),(6.93,35.025),(6.78,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,35.345),(6.78,35.495),(6.93,35.495),(6.93,35.345),(6.78,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,35.665),(6.78,35.815),(6.93,35.815),(6.93,35.665),(6.78,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,35.985),(6.78,36.135),(6.93,36.135),(6.93,35.985),(6.78,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,36.305),(6.78,36.455),(6.93,36.455),(6.93,36.305),(6.78,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,36.625),(6.78,36.775),(6.93,36.775),(6.93,36.625),(6.78,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,36.945),(6.78,37.095),(6.93,37.095),(6.93,36.945),(6.78,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,37.265),(6.78,37.415),(6.93,37.415),(6.93,37.265),(6.78,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,37.585),(6.78,37.735),(6.93,37.735),(6.93,37.585),(6.78,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,37.905),(6.78,38.055),(6.93,38.055),(6.93,37.905),(6.78,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,38.225),(6.78,38.375),(6.93,38.375),(6.93,38.225),(6.78,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,38.545),(6.78,38.695),(6.93,38.695),(6.93,38.545),(6.78,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,38.865),(6.78,39.015),(6.93,39.015),(6.93,38.865),(6.78,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,39.185),(6.78,39.335),(6.93,39.335),(6.93,39.185),(6.78,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,39.505),(6.78,39.655),(6.93,39.655),(6.93,39.505),(6.78,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,39.825),(6.78,39.975),(6.93,39.975),(6.93,39.825),(6.78,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,40.145),(6.78,40.295),(6.93,40.295),(6.93,40.145),(6.78,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,40.465),(6.78,40.615),(6.93,40.615),(6.93,40.465),(6.78,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,40.785),(6.78,40.935),(6.93,40.935),(6.93,40.785),(6.78,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,41.105),(6.78,41.255),(6.93,41.255),(6.93,41.105),(6.78,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,41.425),(6.78,41.575),(6.93,41.575),(6.93,41.425),(6.78,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,41.745),(6.78,41.895),(6.93,41.895),(6.93,41.745),(6.78,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,42.065),(6.78,42.215),(6.93,42.215),(6.93,42.065),(6.78,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,42.385),(6.78,42.535),(6.93,42.535),(6.93,42.385),(6.78,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,42.705),(6.78,42.855),(6.93,42.855),(6.93,42.705),(6.78,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,43.025),(6.78,43.175),(6.93,43.175),(6.93,43.025),(6.78,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,43.345),(6.78,43.495),(6.93,43.495),(6.93,43.345),(6.78,43.345)),
        )
        createRL(
            tech, net, 'm2',
            ((83.015,0.06),(83.015,43.58),(83.275,43.58),(83.275,0.06),(83.015,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((11.27,0.06),(11.27,43.58),(11.53,43.58),(11.53,0.06),(11.27,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((73.67,0.06),(73.67,43.58),(73.93,43.58),(73.93,0.06),(73.67,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((25.67,0.06),(25.67,43.58),(25.93,43.58),(25.93,0.06),(25.67,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((40.07,0.06),(40.07,43.58),(40.33,43.58),(40.33,0.06),(40.07,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((59.27,0.06),(59.27,43.58),(59.53,43.58),(59.53,0.06),(59.27,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((78.47,0.06),(78.47,43.58),(78.73,43.58),(78.73,0.06),(78.47,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((30.47,0.06),(30.47,43.58),(30.73,43.58),(30.73,0.06),(30.47,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((54.47,0.06),(54.47,43.58),(54.73,43.58),(54.73,0.06),(54.47,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((44.87,0.06),(44.87,43.58),(45.13,43.58),(45.13,0.06),(44.87,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((16.07,0.06),(16.07,43.58),(16.33,43.58),(16.33,0.06),(16.07,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((6.725,0.06),(6.725,43.58),(6.985,43.58),(6.985,0.06),(6.725,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((20.87,0.06),(20.87,43.58),(21.13,43.58),(21.13,0.06),(20.87,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((49.67,0.06),(49.67,43.58),(49.93,43.58),(49.93,0.06),(49.67,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((64.07,0.06),(64.07,43.58),(64.33,43.58),(64.33,0.06),(64.07,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((35.27,0.06),(35.27,43.58),(35.53,43.58),(35.53,0.06),(35.27,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((68.87,0.06),(68.87,43.58),(69.13,43.58),(69.13,0.06),(68.87,0.06)),
        )
        createRL(
            tech, net, 'poly',
            ((85.68,2.69),(85.68,2.985),(86.01,2.985),(86.01,2.69),(85.68,2.69)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((44.65,2.595),(44.65,41.045),(45.35,41.045),(45.35,2.595),(44.65,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((59.05,2.595),(59.05,41.045),(59.75,41.045),(59.75,2.595),(59.05,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((15.85,2.595),(15.85,41.045),(16.55,41.045),(16.55,2.595),(15.85,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((49.45,2.595),(49.45,41.045),(50.15,41.045),(50.15,2.595),(49.45,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((63.85,2.595),(63.85,41.045),(64.55,41.045),(64.55,2.595),(63.85,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((6.125,2.595),(6.125,41.045),(6.95,41.045),(6.95,2.595),(6.125,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((54.25,2.595),(54.25,41.045),(54.95,41.045),(54.95,2.595),(54.25,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((20.65,2.595),(20.65,41.045),(21.35,41.045),(21.35,2.595),(20.65,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((68.65,2.595),(68.65,41.045),(69.35,41.045),(69.35,2.595),(68.65,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((73.45,2.595),(73.45,41.045),(74.15,41.045),(74.15,2.595),(73.45,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((83.05,2.595),(83.05,41.045),(83.875,41.045),(83.875,2.595),(83.05,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((78.25,2.595),(78.25,41.045),(78.95,41.045),(78.95,2.595),(78.25,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((11.05,2.595),(11.05,41.045),(11.75,41.045),(11.75,2.595),(11.05,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((35.05,2.595),(35.05,41.045),(35.75,41.045),(35.75,2.595),(35.05,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((39.85,2.595),(39.85,41.045),(40.55,41.045),(40.55,2.595),(39.85,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((30.25,2.595),(30.25,41.045),(30.95,41.045),(30.95,2.595),(30.25,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((25.45,2.595),(25.45,41.045),(26.15,41.045),(26.15,2.595),(25.45,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((3.905,40.045),(3.905,41.045),(4.405,41.045),(4.405,40.045),(3.905,40.045)),
        )
        createRL(
            tech, net, 'psdm',
            ((16.55,2.595),(16.55,41.045),(20.65,41.045),(20.65,2.595),(16.55,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((50.15,2.595),(50.15,41.045),(54.25,41.045),(54.25,2.595),(50.15,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((11.75,2.595),(11.75,41.045),(15.85,41.045),(15.85,2.595),(11.75,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((74.15,2.595),(74.15,41.045),(78.25,41.045),(78.25,2.595),(74.15,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((54.95,2.595),(54.95,41.045),(59.05,41.045),(59.05,2.595),(54.95,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((40.55,2.595),(40.55,41.045),(44.65,41.045),(44.65,2.595),(40.55,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((78.95,2.595),(78.95,41.045),(83.05,41.045),(83.05,2.595),(78.95,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((64.55,2.595),(64.55,41.045),(68.65,41.045),(68.65,2.595),(64.55,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((26.15,2.595),(26.15,41.045),(30.25,41.045),(30.25,2.595),(26.15,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((45.35,2.595),(45.35,41.045),(49.45,41.045),(49.45,2.595),(45.35,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((6.95,2.595),(6.95,41.045),(11.05,41.045),(11.05,2.595),(6.95,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((21.35,2.595),(21.35,41.045),(25.45,41.045),(25.45,2.595),(21.35,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((69.35,2.595),(69.35,41.045),(73.45,41.045),(73.45,2.595),(69.35,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((30.95,2.595),(30.95,41.045),(35.05,41.045),(35.05,2.595),(30.95,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((35.75,2.595),(35.75,41.045),(39.85,41.045),(39.85,2.595),(35.75,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((59.75,2.595),(59.75,41.045),(63.85,41.045),(63.85,2.595),(59.75,2.595)),
        )
        createRL(
            tech, net, 'hvi',
            ((6.05,2.52),(6.05,41.12),(83.95,41.12),(83.95,2.52),(6.05,2.52)),
        )
        createRL(
            tech, net, 'areaid_diode',
            ((4.025,40.165),(4.025,40.925),(4.285,40.925),(4.285,40.165),(4.025,40.165)),
        )
        createRL(
            tech, net, 'polyres',
            ((85.675,2.985),(85.675,40.655),(86.015,40.655),(86.015,2.985),(85.675,2.985)),
        )
        createRL(
            tech, net, 'poly',
            ((85.68,2.985),(85.68,40.655),(86.01,40.655),(86.01,2.985),(85.68,2.985)),
        )
        net = nets['pad']
        createRL(
            tech, net, 'difftap',
            ((80.235,2.72),(80.235,40.92),(81.765,40.92),(81.765,2.72),(80.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((65.835,2.72),(65.835,40.92),(67.365,40.92),(67.365,2.72),(65.835,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((37.035,2.72),(37.035,40.92),(38.565,40.92),(38.565,2.72),(37.035,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((61.035,2.72),(61.035,40.92),(62.565,40.92),(62.565,2.72),(61.035,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((13.035,2.72),(13.035,40.92),(14.565,40.92),(14.565,2.72),(13.035,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((51.435,2.72),(51.435,40.92),(52.965,40.92),(52.965,2.72),(51.435,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((8.235,2.72),(8.235,40.92),(9.765,40.92),(9.765,2.72),(8.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((32.235,2.72),(32.235,40.92),(33.765,40.92),(33.765,2.72),(32.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((41.835,2.72),(41.835,40.92),(43.365,40.92),(43.365,2.72),(41.835,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((70.635,2.72),(70.635,40.92),(72.165,40.92),(72.165,2.72),(70.635,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((56.235,2.72),(56.235,40.92),(57.765,40.92),(57.765,2.72),(56.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((46.635,2.72),(46.635,40.92),(48.165,40.92),(48.165,2.72),(46.635,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((22.635,2.72),(22.635,40.92),(24.165,40.92),(24.165,2.72),(22.635,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((27.435,2.72),(27.435,40.92),(28.965,40.92),(28.965,2.72),(27.435,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((17.835,2.72),(17.835,40.92),(19.365,40.92),(19.365,2.72),(17.835,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((75.435,2.72),(75.435,40.92),(76.965,40.92),(76.965,2.72),(75.435,2.72)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,40.605),(66.685,40.775),(66.855,40.775),(66.855,40.605),(66.685,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,18.505),(23.485,18.675),(23.655,18.675),(23.655,18.505),(23.485,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.805),(47.485,16.975),(47.655,16.975),(47.655,16.805),(47.485,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,12.385),(28.285,12.555),(28.455,12.555),(28.455,12.385),(28.285,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,3.205),(28.285,3.375),(28.455,3.375),(28.455,3.205),(28.285,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,19.525),(42.345,19.695),(42.515,19.695),(42.515,19.525),(42.345,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,16.125),(13.885,16.295),(14.055,16.295),(14.055,16.125),(13.885,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,17.485),(61.885,17.655),(62.055,17.655),(62.055,17.485),(61.885,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,38.565),(52.285,38.735),(52.455,38.735),(52.455,38.565),(52.285,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,29.385),(52.285,29.555),(52.455,29.555),(52.455,29.385),(52.285,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,21.225),(47.145,21.395),(47.315,21.395),(47.315,21.225),(47.145,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.625),(47.145,7.795),(47.315,7.795),(47.315,7.625),(47.145,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,20.205),(33.085,20.375),(33.255,20.375),(33.255,20.205),(33.085,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,38.905),(52.285,39.075),(52.455,39.075),(52.455,38.905),(52.285,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.985),(42.345,9.155),(42.515,9.155),(42.515,8.985),(42.345,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.985),(42.685,9.155),(42.855,9.155),(42.855,8.985),(42.685,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,36.865),(80.745,37.035),(80.915,37.035),(80.915,36.865),(80.745,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,20.545),(76.285,20.715),(76.455,20.715),(76.455,20.545),(76.285,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,31.765),(71.485,31.935),(71.655,31.935),(71.655,31.765),(71.485,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,19.865),(71.485,20.035),(71.655,20.035),(71.655,19.865),(71.485,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,19.865),(61.885,20.035),(62.055,20.035),(62.055,19.865),(61.885,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,38.905),(18.685,39.075),(18.855,39.075),(18.855,38.905),(18.685,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,11.025),(23.145,11.195),(23.315,11.195),(23.315,11.025),(23.145,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.685),(32.745,10.855),(32.915,10.855),(32.915,10.685),(32.745,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.705),(47.145,11.875),(47.315,11.875),(47.315,11.705),(47.145,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,33.125),(37.885,33.295),(38.055,33.295),(38.055,33.125),(37.885,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,12.385),(18.345,12.555),(18.515,12.555),(18.515,12.385),(18.345,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,15.445),(71.485,15.615),(71.655,15.615),(71.655,15.445),(71.485,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.385),(56.745,12.555),(56.915,12.555),(56.915,12.385),(56.745,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.205),(56.745,3.375),(56.915,3.375),(56.915,3.205),(56.745,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,36.865),(76.285,37.035),(76.455,37.035),(76.455,36.865),(76.285,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,29.045),(80.745,29.215),(80.915,29.215),(80.915,29.045),(80.745,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.765),(32.745,14.935),(32.915,14.935),(32.915,14.765),(32.745,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,16.465),(61.545,16.635),(61.715,16.635),(61.715,16.465),(61.545,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,8.645),(81.085,8.815),(81.255,8.815),(81.255,8.645),(81.085,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,39.245),(71.145,39.415),(71.315,39.415),(71.315,39.245),(71.145,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,30.065),(71.145,30.235),(71.315,30.235),(71.315,30.065),(71.145,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,7.285),(13.885,7.455),(14.055,7.455),(14.055,7.285),(13.885,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.205),(37.545,3.375),(37.715,3.375),(37.715,3.205),(37.545,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,29.725),(9.085,29.895),(9.255,29.895),(9.255,29.725),(9.085,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,35.845),(57.085,36.015),(57.255,36.015),(57.255,35.845),(57.085,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,31.765),(51.945,31.935),(52.115,31.935),(52.115,31.765),(51.945,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,34.825),(81.085,34.995),(81.255,34.995),(81.255,34.825),(81.085,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.145),(32.745,17.315),(32.915,17.315),(32.915,17.145),(32.745,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,7.965),(13.885,8.135),(14.055,8.135),(14.055,7.965),(13.885,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,37.545),(75.945,37.715),(76.115,37.715),(76.115,37.545),(75.945,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,40.605),(18.685,40.775),(18.855,40.775),(18.855,40.605),(18.685,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.905),(42.685,5.075),(42.855,5.075),(42.855,4.905),(42.685,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,36.525),(47.485,36.695),(47.655,36.695),(47.655,36.525),(47.485,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,24.625),(71.485,24.795),(71.655,24.795),(71.655,24.625),(71.485,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,35.165),(13.545,35.335),(13.715,35.335),(13.715,35.165),(13.545,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,29.385),(8.745,29.555),(8.915,29.555),(8.915,29.385),(8.745,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,29.385),(23.145,29.555),(23.315,29.555),(23.315,29.385),(23.145,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,27.345),(18.345,27.515),(18.515,27.515),(18.515,27.345),(18.345,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,20.205),(23.145,20.375),(23.315,20.375),(23.315,20.205),(23.145,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,25.645),(33.085,25.815),(33.255,25.815),(33.255,25.645),(33.085,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,24.285),(71.485,24.455),(71.655,24.455),(71.655,24.285),(71.485,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,30.745),(18.345,30.915),(18.515,30.915),(18.515,30.745),(18.345,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,30.745),(56.745,30.915),(56.915,30.915),(56.915,30.745),(56.745,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,33.465),(37.545,33.635),(37.715,33.635),(37.715,33.465),(37.545,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,15.785),(23.145,15.955),(23.315,15.955),(23.315,15.785),(23.145,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,15.105),(61.545,15.275),(61.715,15.275),(61.715,15.105),(61.545,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,37.205),(61.885,37.375),(62.055,37.375),(62.055,37.205),(61.885,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,33.805),(61.545,33.975),(61.715,33.975),(61.715,33.805),(61.545,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,24.965),(37.545,25.135),(37.715,25.135),(37.715,24.965),(37.545,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.765),(57.085,14.935),(57.255,14.935),(57.255,14.765),(57.085,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,32.785),(23.145,32.955),(23.315,32.955),(23.315,32.785),(23.145,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,25.985),(75.945,26.155),(76.115,26.155),(76.115,25.985),(75.945,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,5.245),(9.085,5.415),(9.255,5.415),(9.255,5.245),(9.085,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,24.625),(37.885,24.795),(38.055,24.795),(38.055,24.625),(37.885,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,3.545),(61.545,3.715),(61.715,3.715),(61.715,3.545),(61.545,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,29.725),(66.685,29.895),(66.855,29.895),(66.855,29.725),(66.685,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,20.205),(42.345,20.375),(42.515,20.375),(42.515,20.205),(42.345,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,35.505),(76.285,35.675),(76.455,35.675),(76.455,35.505),(76.285,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.225),(32.745,4.395),(32.915,4.395),(32.915,4.225),(32.745,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.145),(57.085,17.315),(57.255,17.315),(57.255,17.145),(57.085,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,19.865),(76.285,20.035),(76.455,20.035),(76.455,19.865),(76.285,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,36.185),(47.485,36.355),(47.655,36.355),(47.655,36.185),(47.485,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,11.705),(71.485,11.875),(71.655,11.875),(71.655,11.705),(71.485,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,33.465),(27.945,33.635),(28.115,33.635),(28.115,33.465),(27.945,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,39.925),(42.345,40.095),(42.515,40.095),(42.515,39.925),(42.345,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,39.245),(52.285,39.415),(52.455,39.415),(52.455,39.245),(52.285,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.545),(33.085,3.715),(33.255,3.715),(33.255,3.545),(33.085,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,31.085),(47.145,31.255),(47.315,31.255),(47.315,31.085),(47.145,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,37.885),(76.285,38.055),(76.455,38.055),(76.455,37.885),(76.285,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,5.925),(23.145,6.095),(23.315,6.095),(23.315,5.925),(23.145,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,16.805),(23.145,16.975),(23.315,16.975),(23.315,16.805),(23.145,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,36.865),(81.085,37.035),(81.255,37.035),(81.255,36.865),(81.085,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,27.685),(52.285,27.855),(52.455,27.855),(52.455,27.685),(52.285,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.505),(52.285,18.675),(52.455,18.675),(52.455,18.505),(52.285,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,19.525),(13.545,19.695),(13.715,19.695),(13.715,19.525),(13.545,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,38.225),(37.885,38.395),(38.055,38.395),(38.055,38.225),(37.885,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,28.025),(9.085,28.195),(9.255,28.195),(9.255,28.025),(9.085,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,17.825),(13.885,17.995),(14.055,17.995),(14.055,17.825),(13.885,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,32.105),(71.145,32.275),(71.315,32.275),(71.315,32.105),(71.145,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,11.025),(27.945,11.195),(28.115,11.195),(28.115,11.025),(27.945,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.305),(47.145,8.475),(47.315,8.475),(47.315,8.305),(47.145,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,31.765),(28.285,31.935),(28.455,31.935),(28.455,31.765),(28.285,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,28.025),(8.745,28.195),(8.915,28.195),(8.915,28.025),(8.745,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,7.285),(61.885,7.455),(62.055,7.455),(62.055,7.285),(61.885,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,24.965),(61.545,25.135),(61.715,25.135),(61.715,24.965),(61.545,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,3.885),(75.945,4.055),(76.115,4.055),(76.115,3.885),(75.945,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,21.905),(18.685,22.075),(18.855,22.075),(18.855,21.905),(18.685,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,17.485),(27.945,17.655),(28.115,17.655),(28.115,17.485),(27.945,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,29.385),(56.745,29.555),(56.915,29.555),(56.915,29.385),(56.745,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,32.445),(51.945,32.615),(52.115,32.615),(52.115,32.445),(51.945,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,22.245),(23.145,22.415),(23.315,22.415),(23.315,22.245),(23.145,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,23.945),(42.685,24.115),(42.855,24.115),(42.855,23.945),(42.685,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.925),(42.345,6.095),(42.515,6.095),(42.515,5.925),(42.345,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.665),(42.685,9.835),(42.855,9.835),(42.855,9.665),(42.685,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.825),(52.285,17.995),(52.455,17.995),(52.455,17.825),(52.285,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,40.605),(8.745,40.775),(8.915,40.775),(8.915,40.605),(8.745,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,37.885),(8.745,38.055),(8.915,38.055),(8.915,37.885),(8.745,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,37.885),(23.145,38.055),(23.315,38.055),(23.315,37.885),(23.145,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.785),(56.745,15.955),(56.915,15.955),(56.915,15.785),(56.745,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,21.565),(23.485,21.735),(23.655,21.735),(23.655,21.565),(23.485,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,18.845),(23.485,19.015),(23.655,19.015),(23.655,18.845),(23.485,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,8.645),(23.145,8.815),(23.315,8.815),(23.315,8.645),(23.145,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,10.685),(66.345,10.855),(66.515,10.855),(66.515,10.685),(66.345,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,39.585),(18.685,39.755),(18.855,39.755),(18.855,39.585),(18.685,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,13.745),(71.485,13.915),(71.655,13.915),(71.655,13.745),(71.485,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,18.165),(80.745,18.335),(80.915,18.335),(80.915,18.165),(80.745,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,6.945),(33.085,7.115),(33.255,7.115),(33.255,6.945),(33.085,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,9.325),(81.085,9.495),(81.255,9.495),(81.255,9.325),(81.085,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,39.925),(80.745,40.095),(80.915,40.095),(80.915,39.925),(80.745,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,38.565),(42.685,38.735),(42.855,38.735),(42.855,38.565),(42.685,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,12.725),(23.145,12.895),(23.315,12.895),(23.315,12.725),(23.145,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,6.605),(52.285,6.775),(52.455,6.775),(52.455,6.605),(52.285,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,2.865),(33.085,3.035),(33.255,3.035),(33.255,2.865),(33.085,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,35.505),(81.085,35.675),(81.255,35.675),(81.255,35.505),(81.085,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,33.125),(23.485,33.295),(23.655,33.295),(23.655,33.125),(23.485,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,31.085),(13.545,31.255),(13.715,31.255),(13.715,31.085),(13.545,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,12.385),(23.145,12.555),(23.315,12.555),(23.315,12.385),(23.145,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.985),(57.085,9.155),(57.255,9.155),(57.255,8.985),(57.085,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,30.745),(80.745,30.915),(80.915,30.915),(80.915,30.745),(80.745,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,21.565),(80.745,21.735),(80.915,21.735),(80.915,21.565),(80.745,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,30.065),(23.145,30.235),(23.315,30.235),(23.315,30.065),(23.145,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,10.005),(28.285,10.175),(28.455,10.175),(28.455,10.005),(28.285,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,6.265),(23.485,6.435),(23.655,6.435),(23.655,6.265),(23.485,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,17.145),(66.345,17.315),(66.515,17.315),(66.515,17.145),(66.345,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,11.705),(75.945,11.875),(76.115,11.875),(76.115,11.705),(75.945,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,29.725),(18.685,29.895),(18.855,29.895),(18.855,29.725),(18.685,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,20.545),(61.545,20.715),(61.715,20.715),(61.715,20.545),(61.545,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,38.225),(52.285,38.395),(52.455,38.395),(52.455,38.225),(52.285,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,25.305),(37.885,25.475),(38.055,25.475),(38.055,25.305),(37.885,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,4.225),(61.545,4.395),(61.715,4.395),(61.715,4.225),(61.545,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,32.445),(28.285,32.615),(28.455,32.615),(28.455,32.445),(28.285,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.625),(32.745,7.795),(32.915,7.795),(32.915,7.625),(32.745,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,27.005),(57.085,27.175),(57.255,27.175),(57.255,27.005),(57.085,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,25.645),(37.545,25.815),(37.715,25.815),(37.715,25.645),(37.545,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.465),(37.545,16.635),(37.715,16.635),(37.715,16.465),(37.545,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,19.185),(61.885,19.355),(62.055,19.355),(62.055,19.185),(61.885,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,25.985),(27.945,26.155),(28.115,26.155),(28.115,25.985),(27.945,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,17.485),(75.945,17.655),(76.115,17.655),(76.115,17.485),(75.945,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.425),(47.145,14.595),(47.315,14.595),(47.315,14.425),(47.145,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.925),(47.145,6.095),(47.315,6.095),(47.315,5.925),(47.145,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,12.385),(71.485,12.555),(71.655,12.555),(71.655,12.385),(71.485,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,15.105),(18.345,15.275),(18.515,15.275),(18.515,15.105),(18.345,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,33.805),(18.345,33.975),(18.515,33.975),(18.515,33.805),(18.345,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,28.025),(27.945,28.195),(28.115,28.195),(28.115,28.025),(27.945,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.705),(32.745,11.875),(32.915,11.875),(32.915,11.705),(32.745,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,37.545),(51.945,37.715),(52.115,37.715),(52.115,37.545),(51.945,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,10.685),(71.145,10.855),(71.315,10.855),(71.315,10.685),(71.145,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,28.365),(52.285,28.535),(52.455,28.535),(52.455,28.365),(52.285,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.305),(51.945,8.475),(52.115,8.475),(52.115,8.305),(51.945,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,6.605),(23.145,6.775),(23.315,6.775),(23.315,6.605),(23.145,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,38.565),(76.285,38.735),(76.455,38.735),(76.455,38.565),(76.285,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,29.385),(76.285,29.555),(76.455,29.555),(76.455,29.385),(76.285,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.385),(37.885,12.555),(38.055,12.555),(38.055,12.385),(37.885,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.205),(37.885,3.375),(38.055,3.375),(38.055,3.205),(37.885,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,39.925),(71.485,40.095),(71.655,40.095),(71.655,39.925),(71.485,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,35.165),(57.085,35.335),(57.255,35.335),(57.255,35.165),(57.085,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,33.805),(37.545,33.975),(37.715,33.975),(37.715,33.805),(37.545,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,39.245),(56.745,39.415),(56.915,39.415),(56.915,39.245),(56.745,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,30.065),(56.745,30.235),(56.915,30.235),(56.915,30.065),(56.745,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,30.065),(47.485,30.235),(47.655,30.235),(47.655,30.065),(47.485,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.545),(37.545,3.715),(37.715,3.715),(37.715,3.545),(37.545,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,32.785),(47.145,32.955),(47.315,32.955),(47.315,32.785),(47.145,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,15.445),(81.085,15.615),(81.255,15.615),(81.255,15.445),(81.085,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,34.145),(66.345,34.315),(66.515,34.315),(66.515,34.145),(66.345,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,38.905),(80.745,39.075),(80.915,39.075),(80.915,38.905),(80.745,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,25.645),(61.545,25.815),(61.715,25.815),(61.715,25.645),(61.545,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,38.905),(32.745,39.075),(32.915,39.075),(32.915,38.905),(32.745,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,22.585),(18.685,22.755),(18.855,22.755),(18.855,22.585),(18.685,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,26.665),(32.745,26.835),(32.915,26.835),(32.915,26.665),(32.745,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,30.745),(71.485,30.915),(71.655,30.915),(71.655,30.745),(71.485,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,38.225),(23.485,38.395),(23.655,38.395),(23.655,38.225),(23.485,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,2.865),(42.345,3.035),(42.515,3.035),(42.515,2.865),(42.345,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,21.565),(71.485,21.735),(71.655,21.735),(71.655,21.565),(71.485,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,8.985),(61.545,9.155),(61.715,9.155),(61.715,8.985),(61.545,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,33.465),(18.345,33.635),(18.515,33.635),(18.515,33.465),(18.345,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,8.985),(66.345,9.155),(66.515,9.155),(66.515,8.985),(66.345,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,9.325),(23.145,9.495),(23.315,9.495),(23.315,9.325),(23.145,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,31.765),(33.085,31.935),(33.255,31.935),(33.255,31.765),(33.085,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,7.285),(27.945,7.455),(28.115,7.455),(28.115,7.285),(27.945,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,29.725),(8.745,29.895),(8.915,29.895),(8.915,29.725),(8.745,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,8.645),(75.945,8.815),(76.115,8.815),(76.115,8.645),(75.945,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,14.765),(13.885,14.935),(14.055,14.935),(14.055,14.765),(13.885,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,15.105),(13.885,15.275),(14.055,15.275),(14.055,15.105),(13.885,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,5.925),(13.545,6.095),(13.715,6.095),(13.715,5.925),(13.545,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,21.905),(37.545,22.075),(37.715,22.075),(37.715,21.905),(37.545,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,34.825),(75.945,34.995),(76.115,34.995),(76.115,34.825),(75.945,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,30.405),(13.885,30.575),(14.055,30.575),(14.055,30.405),(13.885,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,27.345),(51.945,27.515),(52.115,27.515),(52.115,27.345),(51.945,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,40.605),(80.745,40.775),(80.915,40.775),(80.915,40.605),(80.745,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,31.425),(80.745,31.595),(80.915,31.595),(80.915,31.425),(80.745,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,29.725),(42.345,29.895),(42.515,29.895),(42.515,29.725),(42.345,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,20.205),(13.545,20.375),(13.715,20.375),(13.715,20.205),(13.545,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,27.005),(66.345,27.175),(66.515,27.175),(66.515,27.005),(66.345,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,12.385),(75.945,12.555),(76.115,12.555),(76.115,12.385),(75.945,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,5.245),(8.745,5.415),(8.915,5.415),(8.915,5.245),(8.745,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,37.205),(75.945,37.375),(76.115,37.375),(76.115,37.205),(75.945,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,8.305),(28.285,8.475),(28.455,8.475),(28.455,8.305),(28.285,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,21.225),(52.285,21.395),(52.455,21.395),(52.455,21.225),(52.285,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,7.625),(61.545,7.795),(61.715,7.795),(61.715,7.625),(61.545,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,32.785),(13.545,32.955),(13.715,32.955),(13.715,32.785),(13.545,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,28.365),(28.285,28.535),(28.455,28.535),(28.455,28.365),(28.285,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,28.025),(57.085,28.195),(57.255,28.195),(57.255,28.025),(57.085,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,29.385),(81.085,29.555),(81.255,29.555),(81.255,29.385),(81.085,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,25.305),(66.685,25.475),(66.855,25.475),(66.855,25.305),(66.685,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,32.445),(81.085,32.615),(81.255,32.615),(81.255,32.445),(81.085,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,22.585),(18.345,22.755),(18.515,22.755),(18.515,22.585),(18.345,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.305),(32.745,8.475),(32.915,8.475),(32.915,8.305),(32.745,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,26.325),(37.545,26.495),(37.715,26.495),(37.715,26.325),(37.545,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,27.345),(75.945,27.515),(76.115,27.515),(76.115,27.345),(75.945,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,7.625),(66.345,7.795),(66.515,7.795),(66.515,7.625),(66.345,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,34.485),(18.345,34.655),(18.515,34.655),(18.515,34.485),(18.345,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,18.165),(23.485,18.335),(23.655,18.335),(23.655,18.165),(23.485,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,39.925),(23.485,40.095),(23.655,40.095),(23.655,39.925),(23.485,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.705),(51.945,11.875),(52.115,11.875),(52.115,11.705),(51.945,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,6.945),(61.545,7.115),(61.715,7.115),(61.715,6.945),(61.545,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,22.925),(47.485,23.095),(47.655,23.095),(47.655,22.925),(47.485,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,32.105),(42.685,32.275),(42.855,32.275),(42.855,32.105),(42.685,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,16.465),(71.145,16.635),(71.315,16.635),(71.315,16.465),(71.145,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,18.505),(13.545,18.675),(13.715,18.675),(13.715,18.505),(13.545,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,39.245),(76.285,39.415),(76.455,39.415),(76.455,39.245),(76.285,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.065),(37.885,13.235),(38.055,13.235),(38.055,13.065),(37.885,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.645),(47.485,8.815),(47.655,8.815),(47.655,8.645),(47.485,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,33.125),(76.285,33.295),(76.455,33.295),(76.455,33.125),(76.285,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,23.265),(18.685,23.435),(18.855,23.435),(18.855,23.265),(18.685,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,31.085),(71.145,31.255),(71.315,31.255),(71.315,31.085),(71.145,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,6.945),(18.685,7.115),(18.855,7.115),(18.855,6.945),(18.685,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.405),(37.545,13.575),(37.715,13.575),(37.715,13.405),(37.545,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.225),(37.545,4.395),(37.715,4.395),(37.715,4.225),(37.545,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,33.465),(47.145,33.635),(47.315,33.635),(47.315,33.465),(47.145,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,3.885),(13.545,4.055),(13.715,4.055),(13.715,3.885),(13.545,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,27.345),(32.745,27.515),(32.915,27.515),(32.915,27.345),(32.745,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,31.425),(71.485,31.595),(71.655,31.595),(71.655,31.425),(71.485,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,11.365),(80.745,11.535),(80.915,11.535),(80.915,11.365),(80.745,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,7.285),(13.545,7.455),(13.715,7.455),(13.715,7.285),(13.545,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.125),(42.685,16.295),(42.855,16.295),(42.855,16.125),(42.685,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,27.685),(57.085,27.855),(57.255,27.855),(57.255,27.685),(57.085,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,9.665),(66.345,9.835),(66.515,9.835),(66.515,9.665),(66.345,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,20.885),(33.085,21.055),(33.255,21.055),(33.255,20.885),(33.085,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,35.505),(75.945,35.675),(76.115,35.675),(76.115,35.505),(75.945,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,13.405),(27.945,13.575),(28.115,13.575),(28.115,13.405),(27.945,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,31.085),(13.885,31.255),(14.055,31.255),(14.055,31.085),(13.885,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,33.125),(56.745,33.295),(56.915,33.295),(56.915,33.125),(56.745,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,23.605),(23.485,23.775),(23.655,23.775),(23.655,23.605),(23.485,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,21.905),(37.885,22.075),(38.055,22.075),(38.055,21.905),(37.885,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,28.025),(66.345,28.195),(66.515,28.195),(66.515,28.025),(66.345,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,21.565),(66.685,21.735),(66.855,21.735),(66.855,21.565),(66.685,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,13.745),(61.545,13.915),(61.715,13.915),(61.715,13.745),(61.545,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,6.605),(13.545,6.775),(13.715,6.775),(13.715,6.605),(13.545,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,31.765),(37.545,31.935),(37.715,31.935),(37.715,31.765),(37.545,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,22.585),(37.545,22.755),(37.715,22.755),(37.715,22.585),(37.545,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,30.065),(13.545,30.235),(13.715,30.235),(13.715,30.065),(13.545,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.425),(32.745,14.595),(32.915,14.595),(32.915,14.425),(32.745,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,11.705),(28.285,11.875),(28.455,11.875),(28.455,11.705),(28.285,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,29.725),(80.745,29.895),(80.915,29.895),(80.915,29.725),(80.745,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,31.085),(52.285,31.255),(52.455,31.255),(52.455,31.085),(52.285,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,19.185),(27.945,19.355),(28.115,19.355),(28.115,19.185),(27.945,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.205),(42.685,3.375),(42.855,3.375),(42.855,3.205),(42.685,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,39.585),(18.345,39.755),(18.515,39.755),(18.515,39.585),(18.345,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,32.105),(47.145,32.275),(47.315,32.275),(47.315,32.105),(47.145,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,31.085),(18.685,31.255),(18.855,31.255),(18.855,31.085),(18.685,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,37.885),(33.085,38.055),(33.255,38.055),(33.255,37.885),(33.085,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.045),(42.345,12.215),(42.515,12.215),(42.515,12.045),(42.345,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,33.125),(81.085,33.295),(81.255,33.295),(81.255,33.125),(81.085,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,31.765),(27.945,31.935),(28.115,31.935),(28.115,31.765),(27.945,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.105),(51.945,15.275),(52.115,15.275),(52.115,15.105),(51.945,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,19.525),(18.685,19.695),(18.855,19.695),(18.855,19.525),(18.685,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,27.685),(81.085,27.855),(81.255,27.855),(81.255,27.685),(81.085,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.905),(52.285,5.075),(52.455,5.075),(52.455,4.905),(52.285,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,21.225),(18.345,21.395),(18.515,21.395),(18.515,21.225),(18.345,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,33.465),(71.485,33.635),(71.655,33.635),(71.655,33.465),(71.485,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,38.225),(76.285,38.395),(76.455,38.395),(76.455,38.225),(76.285,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,28.705),(33.085,28.875),(33.255,28.875),(33.255,28.705),(33.085,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,26.665),(28.285,26.835),(28.455,26.835),(28.455,26.665),(28.285,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,19.525),(33.085,19.695),(33.255,19.695),(33.255,19.525),(33.085,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,18.165),(61.885,18.335),(62.055,18.335),(62.055,18.165),(61.885,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.405),(47.145,13.575),(47.315,13.575),(47.315,13.405),(47.145,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,16.465),(76.285,16.635),(76.455,16.635),(76.455,16.465),(76.285,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,24.965),(71.485,25.135),(71.655,25.135),(71.655,24.965),(71.485,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,32.785),(32.745,32.955),(32.915,32.955),(32.915,32.785),(32.745,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,3.205),(18.685,3.375),(18.855,3.375),(18.855,3.205),(18.685,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,7.625),(18.345,7.795),(18.515,7.795),(18.515,7.625),(18.345,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.345),(37.545,10.515),(37.715,10.515),(37.715,10.345),(37.545,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.145),(47.485,17.315),(47.655,17.315),(47.655,17.145),(47.485,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,23.945),(71.145,24.115),(71.315,24.115),(71.315,23.945),(71.145,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,9.665),(71.145,9.835),(71.315,9.835),(71.315,9.665),(71.145,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,30.745),(61.885,30.915),(62.055,30.915),(62.055,30.745),(61.885,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,2.865),(42.685,3.035),(42.855,3.035),(42.855,2.865),(42.685,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,16.805),(9.085,16.975),(9.255,16.975),(9.255,16.805),(9.085,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,13.065),(66.685,13.235),(66.855,13.235),(66.855,13.065),(66.685,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,20.885),(42.345,21.055),(42.515,21.055),(42.515,20.885),(42.345,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,28.365),(80.745,28.535),(80.915,28.535),(80.915,28.365),(80.745,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,11.025),(13.885,11.195),(14.055,11.195),(14.055,11.025),(13.885,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,33.465),(51.945,33.635),(52.115,33.635),(52.115,33.465),(51.945,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,23.605),(47.485,23.775),(47.655,23.775),(47.655,23.605),(47.485,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.085),(37.545,14.255),(37.715,14.255),(37.715,14.085),(37.545,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.585),(56.745,5.755),(56.915,5.755),(56.915,5.585),(56.745,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,33.805),(75.945,33.975),(76.115,33.975),(76.115,33.805),(75.945,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,36.865),(47.485,37.035),(47.655,37.035),(47.655,36.865),(47.485,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,24.965),(51.945,25.135),(52.115,25.135),(52.115,24.965),(51.945,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,39.925),(52.285,40.095),(52.455,40.095),(52.455,39.925),(52.285,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,18.165),(9.085,18.335),(9.255,18.335),(9.255,18.165),(9.085,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,17.485),(13.885,17.655),(14.055,17.655),(14.055,17.485),(13.885,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,3.545),(75.945,3.715),(76.115,3.715),(76.115,3.545),(75.945,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,6.605),(81.085,6.775),(81.255,6.775),(81.255,6.605),(81.085,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,13.065),(23.485,13.235),(23.655,13.235),(23.655,13.065),(23.485,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,25.305),(8.745,25.475),(8.915,25.475),(8.915,25.305),(8.745,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.765),(37.885,14.935),(38.055,14.935),(38.055,14.765),(37.885,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,40.265),(80.745,40.435),(80.915,40.435),(80.915,40.265),(80.745,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,34.145),(47.145,34.315),(47.315,34.315),(47.315,34.145),(47.145,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,10.345),(61.545,10.515),(61.715,10.515),(61.715,10.345),(61.545,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,26.665),(56.745,26.835),(56.915,26.835),(56.915,26.665),(56.745,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,23.265),(37.545,23.435),(37.715,23.435),(37.715,23.265),(37.545,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,14.085),(27.945,14.255),(28.115,14.255),(28.115,14.085),(27.945,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.045),(47.145,12.215),(47.315,12.215),(47.315,12.045),(47.145,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,39.585),(66.345,39.755),(66.515,39.755),(66.515,39.585),(66.345,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,24.285),(75.945,24.455),(76.115,24.455),(76.115,24.285),(75.945,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,11.025),(18.685,11.195),(18.855,11.195),(18.855,11.025),(18.685,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,18.845),(23.145,19.015),(23.315,19.015),(23.315,18.845),(23.145,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.965),(33.085,8.135),(33.255,8.135),(33.255,7.965),(33.085,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,31.425),(66.685,31.595),(66.855,31.595),(66.855,31.425),(66.685,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,34.485),(71.485,34.655),(71.655,34.655),(71.655,34.485),(71.485,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,38.225),(81.085,38.395),(81.255,38.395),(81.255,38.225),(81.085,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,28.025),(18.345,28.195),(18.515,28.195),(18.515,28.025),(18.345,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.825),(42.685,17.995),(42.855,17.995),(42.855,17.825),(42.685,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,33.805),(32.745,33.975),(32.915,33.975),(32.915,33.805),(32.745,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,22.585),(37.885,22.755),(38.055,22.755),(38.055,22.585),(37.885,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,24.965),(76.285,25.135),(76.455,25.135),(76.455,24.965),(76.285,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,28.705),(42.345,28.875),(42.515,28.875),(42.515,28.705),(42.345,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.985),(47.485,9.155),(47.655,9.155),(47.655,8.985),(47.485,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,21.905),(23.485,22.075),(23.655,22.075),(23.655,21.905),(23.485,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,27.005),(47.145,27.175),(47.315,27.175),(47.315,27.005),(47.145,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,29.725),(66.345,29.895),(66.515,29.895),(66.515,29.725),(66.345,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,34.485),(37.885,34.655),(38.055,34.655),(38.055,34.485),(37.885,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,30.405),(47.145,30.575),(47.315,30.575),(47.315,30.405),(47.145,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,11.365),(23.485,11.535),(23.655,11.535),(23.655,11.365),(23.485,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,29.385),(18.685,29.555),(18.855,29.555),(18.855,29.385),(18.685,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,20.205),(18.685,20.375),(18.855,20.375),(18.855,20.205),(18.685,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,39.925),(9.085,40.095),(9.255,40.095),(9.255,39.925),(9.085,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,31.085),(18.345,31.255),(18.515,31.255),(18.515,31.085),(18.345,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,40.605),(71.145,40.775),(71.315,40.775),(71.315,40.605),(71.145,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,29.385),(33.085,29.555),(33.255,29.555),(33.255,29.385),(33.085,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,26.325),(76.285,26.495),(76.455,26.495),(76.455,26.325),(76.285,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,15.785),(18.685,15.955),(18.855,15.955),(18.855,15.785),(18.685,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.105),(57.085,15.275),(57.255,15.275),(57.255,15.105),(57.085,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.785),(33.085,15.955),(33.255,15.955),(33.255,15.785),(33.085,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,30.405),(57.085,30.575),(57.255,30.575),(57.255,30.405),(57.085,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,32.785),(18.685,32.955),(18.855,32.955),(18.855,32.785),(18.685,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,16.805),(27.945,16.975),(28.115,16.975),(28.115,16.805),(27.945,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,30.065),(66.685,30.235),(66.855,30.235),(66.855,30.065),(66.685,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,21.565),(8.745,21.735),(8.915,21.735),(8.915,21.565),(8.745,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,5.245),(66.345,5.415),(66.515,5.415),(66.515,5.245),(66.345,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,37.205),(13.885,37.375),(14.055,37.375),(14.055,37.205),(13.885,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,28.025),(13.885,28.195),(14.055,28.195),(14.055,28.025),(13.885,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,31.085),(37.545,31.255),(37.715,31.255),(37.715,31.085),(37.545,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,32.105),(75.945,32.275),(76.115,32.275),(76.115,32.105),(75.945,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,13.745),(81.085,13.915),(81.255,13.915),(81.255,13.745),(81.085,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,26.665),(9.085,26.835),(9.255,26.835),(9.255,26.665),(9.085,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,23.605),(76.285,23.775),(76.455,23.775),(76.455,23.605),(76.285,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.905),(47.485,5.075),(47.655,5.075),(47.655,4.905),(47.485,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,29.725),(23.485,29.895),(23.655,29.895),(23.655,29.725),(23.485,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,39.925),(66.685,40.095),(66.855,40.095),(66.855,39.925),(66.685,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,24.285),(47.485,24.455),(47.655,24.455),(47.655,24.285),(47.485,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,20.545),(23.485,20.715),(23.655,20.715),(23.655,20.545),(23.485,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,5.925),(18.685,6.095),(18.855,6.095),(18.855,5.925),(18.685,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,14.425),(28.285,14.595),(28.455,14.595),(28.455,14.425),(28.285,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,21.565),(42.345,21.735),(42.515,21.735),(42.515,21.565),(42.345,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,4.225),(76.285,4.395),(76.455,4.395),(76.455,4.225),(76.285,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,27.345),(13.885,27.515),(14.055,27.515),(14.055,27.345),(13.885,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.925),(33.085,6.095),(33.255,6.095),(33.255,5.925),(33.085,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,32.105),(28.285,32.275),(28.455,32.275),(28.455,32.105),(28.285,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,11.705),(23.145,11.875),(23.315,11.875),(23.315,11.705),(23.145,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,25.645),(51.945,25.815),(52.115,25.815),(52.115,25.645),(51.945,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,40.605),(52.285,40.775),(52.455,40.775),(52.455,40.605),(52.285,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,31.425),(52.285,31.595),(52.455,31.595),(52.455,31.425),(52.285,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,20.205),(56.745,20.375),(56.915,20.375),(56.915,20.205),(56.745,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,29.725),(71.145,29.895),(71.315,29.895),(71.315,29.725),(71.145,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,8.645),(61.545,8.815),(61.715,8.815),(61.715,8.645),(61.545,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,38.225),(23.145,38.395),(23.315,38.395),(23.315,38.225),(23.145,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,23.265),(23.145,23.435),(23.315,23.435),(23.315,23.265),(23.145,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,21.225),(71.485,21.395),(71.655,21.395),(71.655,21.225),(71.485,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,15.785),(18.345,15.955),(18.515,15.955),(18.515,15.785),(18.345,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,12.385),(27.945,12.555),(28.115,12.555),(28.115,12.385),(27.945,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.665),(47.145,9.835),(47.315,9.835),(47.315,9.665),(47.145,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,22.245),(33.085,22.415),(33.255,22.415),(33.255,22.245),(33.085,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,7.625),(71.485,7.795),(71.655,7.795),(71.655,7.625),(71.485,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,22.925),(33.085,23.095),(33.255,23.095),(33.255,22.925),(33.085,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,10.345),(18.345,10.515),(18.515,10.515),(18.515,10.345),(18.345,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,22.585),(76.285,22.755),(76.455,22.755),(76.455,22.585),(76.285,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,21.905),(61.885,22.075),(62.055,22.075),(62.055,21.905),(61.885,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,21.905),(71.485,22.075),(71.655,22.075),(71.655,21.905),(71.485,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,33.805),(51.945,33.975),(52.115,33.975),(52.115,33.805),(51.945,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,23.945),(37.885,24.115),(38.055,24.115),(38.055,23.945),(37.885,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,13.065),(8.745,13.235),(8.915,13.235),(8.915,13.065),(8.745,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,13.065),(23.145,13.235),(23.315,13.235),(23.315,13.065),(23.145,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,5.585),(80.745,5.755),(80.915,5.755),(80.915,5.585),(80.745,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,5.245),(71.145,5.415),(71.315,5.415),(71.315,5.245),(71.145,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,12.725),(18.685,12.895),(18.855,12.895),(18.855,12.725),(18.685,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,35.165),(37.885,35.335),(38.055,35.335),(38.055,35.165),(37.885,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.965),(37.545,8.135),(37.715,8.135),(37.715,7.965),(37.545,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,14.425),(18.345,14.595),(18.515,14.595),(18.515,14.425),(18.345,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.425),(56.745,14.595),(56.915,14.595),(56.915,14.425),(56.745,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,8.985),(75.945,9.155),(76.115,9.155),(76.115,8.985),(75.945,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,31.085),(80.745,31.255),(80.915,31.255),(80.915,31.085),(80.745,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,5.925),(18.345,6.095),(18.515,6.095),(18.515,5.925),(18.345,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.025),(37.545,11.195),(37.715,11.195),(37.715,11.025),(37.545,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.665),(47.485,9.835),(47.655,9.835),(47.655,9.665),(47.485,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.925),(56.745,6.095),(56.915,6.095),(56.915,5.925),(56.745,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,12.045),(75.945,12.215),(76.115,12.215),(76.115,12.045),(75.945,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,11.365),(71.485,11.535),(71.655,11.535),(71.655,11.365),(71.485,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,3.205),(66.345,3.375),(66.515,3.375),(66.515,3.205),(66.345,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,18.165),(75.945,18.335),(76.115,18.335),(76.115,18.165),(75.945,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,39.585),(61.885,39.755),(62.055,39.755),(62.055,39.585),(61.885,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.625),(51.945,7.795),(52.115,7.795),(52.115,7.625),(51.945,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,10.685),(81.085,10.855),(81.255,10.855),(81.255,10.685),(81.085,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,24.285),(33.085,24.455),(33.255,24.455),(33.255,24.285),(33.085,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,24.285),(51.945,24.455),(52.115,24.455),(52.115,24.285),(51.945,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,37.885),(57.085,38.055),(57.255,38.055),(57.255,37.885),(57.085,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,16.805),(8.745,16.975),(8.915,16.975),(8.915,16.805),(8.745,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,39.585),(75.945,39.755),(76.115,39.755),(76.115,39.585),(75.945,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,38.565),(47.485,38.735),(47.655,38.735),(47.655,38.565),(47.485,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,31.425),(8.745,31.595),(8.915,31.595),(8.915,31.425),(8.745,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,4.905),(76.285,5.075),(76.455,5.075),(76.455,4.905),(76.285,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,31.425),(23.145,31.595),(23.315,31.595),(23.315,31.425),(23.145,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,28.705),(57.085,28.875),(57.255,28.875),(57.255,28.705),(57.085,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,26.325),(71.485,26.495),(71.655,26.495),(71.655,26.325),(71.485,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,26.325),(42.685,26.495),(42.855,26.495),(42.855,26.325),(42.685,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,32.785),(56.745,32.955),(56.915,32.955),(56.915,32.785),(56.745,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,35.505),(37.545,35.675),(37.715,35.675),(37.715,35.505),(37.545,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,7.965),(61.545,8.135),(61.715,8.135),(61.715,7.965),(61.545,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.985),(32.745,9.155),(32.915,9.155),(32.915,8.985),(32.745,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,39.245),(61.885,39.415),(62.055,39.415),(62.055,39.245),(61.885,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,35.845),(51.945,36.015),(52.115,36.015),(52.115,35.845),(51.945,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.025),(52.285,11.195),(52.455,11.195),(52.455,11.025),(52.285,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,2.865),(66.345,3.035),(66.515,3.035),(66.515,2.865),(66.345,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,36.525),(32.745,36.695),(32.915,36.695),(32.915,36.525),(32.745,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.785),(37.545,15.955),(37.715,15.955),(37.715,15.785),(37.545,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,33.805),(28.285,33.975),(28.455,33.975),(28.455,33.805),(28.285,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,31.425),(42.345,31.595),(42.515,31.595),(42.515,31.425),(42.345,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,22.245),(42.345,22.415),(42.515,22.415),(42.515,22.245),(42.345,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,9.325),(27.945,9.495),(28.115,9.495),(28.115,9.325),(27.945,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,21.905),(76.285,22.075),(76.455,22.075),(76.455,21.905),(76.285,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,22.925),(42.345,23.095),(42.515,23.095),(42.515,22.925),(42.345,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,28.025),(37.885,28.195),(38.055,28.195),(38.055,28.025),(37.885,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,26.325),(61.545,26.495),(61.715,26.495),(61.715,26.325),(61.545,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,29.385),(27.945,29.555),(28.115,29.555),(28.115,29.385),(27.945,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,6.605),(33.085,6.775),(33.255,6.775),(33.255,6.605),(33.085,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,4.225),(71.485,4.395),(71.655,4.395),(71.655,4.225),(71.485,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,35.845),(42.685,36.015),(42.855,36.015),(42.855,35.845),(42.685,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,11.365),(76.285,11.535),(76.455,11.535),(76.455,11.365),(76.285,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,29.725),(52.285,29.895),(52.455,29.895),(52.455,29.725),(52.285,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,20.545),(52.285,20.715),(52.455,20.715),(52.455,20.545),(52.285,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,15.785),(27.945,15.955),(28.115,15.955),(28.115,15.785),(27.945,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,24.285),(28.285,24.455),(28.455,24.455),(28.455,24.285),(28.285,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,18.845),(13.545,19.015),(13.715,19.015),(13.715,18.845),(13.545,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,40.265),(37.885,40.435),(38.055,40.435),(38.055,40.265),(37.885,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,30.065),(9.085,30.235),(9.255,30.235),(9.255,30.065),(9.085,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.345),(47.145,10.515),(47.315,10.515),(47.315,10.345),(47.145,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,3.205),(71.145,3.375),(71.315,3.375),(71.315,3.205),(71.145,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,2.865),(66.685,3.035),(66.855,3.035),(66.855,2.865),(66.685,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,30.065),(8.745,30.235),(8.915,30.235),(8.915,30.065),(8.745,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,18.505),(71.145,18.675),(71.315,18.675),(71.315,18.505),(71.145,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,9.325),(18.685,9.495),(18.855,9.495),(18.855,9.325),(18.685,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,8.305),(71.485,8.475),(71.655,8.475),(71.655,8.305),(71.485,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,36.525),(57.085,36.695),(57.255,36.695),(57.255,36.525),(57.085,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,20.545),(33.085,20.715),(33.255,20.715),(33.255,20.545),(33.085,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,40.605),(56.745,40.775),(56.915,40.775),(56.915,40.605),(56.745,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,31.425),(56.745,31.595),(56.915,31.595),(56.915,31.425),(56.745,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,34.485),(51.945,34.655),(52.115,34.655),(52.115,34.485),(51.945,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,25.985),(42.685,26.155),(42.855,26.155),(42.855,25.985),(42.685,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,23.945),(76.285,24.115),(76.455,24.115),(76.455,23.945),(76.285,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,4.905),(81.085,5.075),(81.255,5.075),(81.255,4.905),(81.085,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,23.265),(23.485,23.435),(23.655,23.435),(23.655,23.265),(23.485,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,39.925),(8.745,40.095),(8.915,40.095),(8.915,39.925),(8.745,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.405),(51.945,13.575),(52.115,13.575),(52.115,13.405),(51.945,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,39.925),(23.145,40.095),(23.315,40.095),(23.315,39.925),(23.145,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,5.585),(9.085,5.755),(9.255,5.755),(9.255,5.585),(9.085,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.225),(51.945,4.395),(52.115,4.395),(52.115,4.225),(51.945,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,32.785),(23.485,32.955),(23.655,32.955),(23.655,32.785),(23.485,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,20.885),(23.485,21.055),(23.655,21.055),(23.655,20.885),(23.485,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,22.585),(61.885,22.755),(62.055,22.755),(62.055,22.585),(61.885,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,28.705),(66.345,28.875),(66.515,28.875),(66.515,28.705),(66.345,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.485),(57.085,17.655),(57.255,17.655),(57.255,17.485),(57.085,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,11.365),(28.285,11.535),(28.455,11.535),(28.455,11.365),(28.285,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,20.205),(80.745,20.375),(80.915,20.375),(80.915,20.205),(80.745,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.645),(37.545,8.815),(37.715,8.815),(37.715,8.645),(37.545,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,23.945),(23.485,24.115),(23.655,24.115),(23.655,23.945),(23.485,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,5.245),(18.685,5.415),(18.855,5.415),(18.855,5.245),(18.685,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,2.865),(71.145,3.035),(71.315,3.035),(71.315,2.865),(71.145,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,40.605),(42.685,40.775),(42.855,40.775),(42.855,40.605),(42.685,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,35.845),(80.745,36.015),(80.915,36.015),(80.915,35.845),(80.745,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,15.785),(80.745,15.955),(80.915,15.955),(80.915,15.785),(80.745,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,32.445),(66.685,32.615),(66.855,32.615),(66.855,32.445),(66.685,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,22.925),(47.145,23.095),(47.315,23.095),(47.315,22.925),(47.145,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.885),(42.685,4.055),(42.855,4.055),(42.855,3.885),(42.685,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,32.785),(80.745,32.955),(80.915,32.955),(80.915,32.785),(80.745,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.725),(37.545,12.895),(37.715,12.895),(37.715,12.725),(37.545,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,13.745),(75.945,13.915),(76.115,13.915),(76.115,13.745),(75.945,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,24.965),(13.885,25.135),(14.055,25.135),(14.055,24.965),(13.885,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,5.585),(66.685,5.755),(66.855,5.755),(66.855,5.585),(66.685,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,31.765),(18.685,31.935),(18.855,31.935),(18.855,31.765),(18.685,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,37.885),(27.945,38.055),(28.115,38.055),(28.115,37.885),(27.945,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,22.585),(61.545,22.755),(61.715,22.755),(61.715,22.585),(61.545,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,19.185),(33.085,19.355),(33.255,19.355),(33.255,19.185),(33.085,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,25.305),(23.485,25.475),(23.655,25.475),(23.655,25.305),(23.485,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,10.345),(71.485,10.515),(71.655,10.515),(71.655,10.345),(71.485,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,15.445),(61.545,15.615),(61.715,15.615),(61.715,15.445),(61.545,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,23.605),(23.145,23.775),(23.315,23.775),(23.315,23.605),(23.145,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.045),(51.945,12.215),(52.115,12.215),(52.115,12.045),(51.945,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.665),(32.745,9.835),(32.915,9.835),(32.915,9.665),(32.745,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,16.805),(80.745,16.975),(80.915,16.975),(80.915,16.805),(80.745,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,7.965),(75.945,8.135),(76.115,8.135),(76.115,7.965),(75.945,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,19.865),(33.085,20.035),(33.255,20.035),(33.255,19.865),(33.085,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,21.225),(61.885,21.395),(62.055,21.395),(62.055,21.225),(61.885,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,39.925),(56.745,40.095),(56.915,40.095),(56.915,39.925),(56.745,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,14.425),(71.485,14.595),(71.655,14.595),(71.655,14.425),(71.485,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,39.245),(27.945,39.415),(28.115,39.415),(28.115,39.245),(27.945,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,11.025),(18.345,11.195),(18.515,11.195),(18.515,11.025),(18.345,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.745),(32.745,13.915),(32.915,13.915),(32.915,13.745),(32.745,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,39.585),(51.945,39.755),(52.115,39.755),(52.115,39.585),(51.945,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,23.605),(42.345,23.775),(42.515,23.775),(42.515,23.605),(42.345,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,30.405),(52.285,30.575),(52.455,30.575),(52.455,30.405),(52.285,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,3.885),(80.745,4.055),(80.915,4.055),(80.915,3.885),(80.745,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.345),(51.945,10.515),(52.115,10.515),(52.115,10.345),(51.945,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,3.205),(23.485,3.375),(23.655,3.375),(23.655,3.205),(23.485,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,40.605),(76.285,40.775),(76.455,40.775),(76.455,40.605),(76.285,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.425),(37.885,14.595),(38.055,14.595),(38.055,14.425),(37.885,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,34.485),(76.285,34.655),(76.455,34.655),(76.455,34.485),(76.285,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,37.205),(57.085,37.375),(57.255,37.375),(57.255,37.205),(57.085,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.925),(37.885,6.095),(38.055,6.095),(38.055,5.925),(37.885,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,18.845),(9.085,19.015),(9.255,19.015),(9.255,18.845),(9.085,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,10.005),(66.345,10.175),(66.515,10.175),(66.515,10.005),(66.345,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,27.685),(75.945,27.855),(76.115,27.855),(76.115,27.685),(75.945,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,32.105),(47.485,32.275),(47.655,32.275),(47.655,32.105),(47.485,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,32.105),(56.745,32.275),(56.915,32.275),(56.915,32.105),(56.745,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.765),(37.545,14.935),(37.715,14.935),(37.715,14.765),(37.545,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,34.825),(47.145,34.995),(47.315,34.995),(47.315,34.825),(47.145,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,23.265),(71.485,23.435),(71.655,23.435),(71.655,23.265),(71.485,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,36.185),(66.345,36.355),(66.515,36.355),(66.515,36.185),(66.345,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,32.445),(27.945,32.615),(28.115,32.615),(28.115,32.445),(27.945,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,34.145),(23.145,34.315),(23.315,34.315),(23.315,34.145),(23.145,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,6.945),(61.885,7.115),(62.055,7.115),(62.055,6.945),(61.885,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,32.785),(71.485,32.955),(71.655,32.955),(71.655,32.785),(71.485,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,40.265),(23.485,40.435),(23.655,40.435),(23.655,40.265),(23.485,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,37.545),(66.685,37.715),(66.855,37.715),(66.855,37.545),(66.685,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,35.505),(18.345,35.675),(18.515,35.675),(18.515,35.505),(18.345,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,31.765),(8.745,31.935),(8.915,31.935),(8.915,31.765),(8.745,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.485),(42.685,17.655),(42.855,17.655),(42.855,17.485),(42.685,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,19.865),(18.345,20.035),(18.515,20.035),(18.515,19.865),(18.345,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,8.985),(28.285,9.155),(28.455,9.155),(28.455,8.985),(28.285,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,8.305),(66.685,8.475),(66.855,8.475),(66.855,8.305),(66.685,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,10.685),(75.945,10.855),(76.115,10.855),(76.115,10.685),(75.945,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,12.045),(28.285,12.215),(28.455,12.215),(28.455,12.045),(28.285,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,17.825),(75.945,17.995),(76.115,17.995),(76.115,17.825),(75.945,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,37.545),(57.085,37.715),(57.255,37.715),(57.255,37.545),(57.085,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,30.065),(80.745,30.235),(80.915,30.235),(80.915,30.065),(80.745,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.325),(37.545,9.495),(37.715,9.495),(37.715,9.325),(37.545,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,10.345),(75.945,10.515),(76.115,10.515),(76.115,10.345),(75.945,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.125),(47.485,16.295),(47.655,16.295),(47.655,16.125),(47.485,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,18.845),(66.685,19.015),(66.855,19.015),(66.855,18.845),(66.685,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,26.325),(81.085,26.495),(81.255,26.495),(81.255,26.325),(81.085,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,33.805),(23.145,33.975),(23.315,33.975),(23.315,33.805),(23.145,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,33.465),(80.745,33.635),(80.915,33.635),(80.915,33.465),(80.745,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,35.845),(66.345,36.015),(66.515,36.015),(66.515,35.845),(66.345,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,32.105),(27.945,32.275),(28.115,32.275),(28.115,32.105),(27.945,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,31.765),(42.345,31.935),(42.515,31.935),(42.515,31.765),(42.345,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,22.245),(13.545,22.415),(13.715,22.415),(13.715,22.245),(13.545,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,19.865),(42.345,20.035),(42.515,20.035),(42.515,19.865),(42.345,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,14.425),(75.945,14.595),(76.115,14.595),(76.115,14.425),(75.945,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.885),(32.745,4.055),(32.915,4.055),(32.915,3.885),(32.745,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,20.545),(47.145,20.715),(47.315,20.715),(47.315,20.545),(47.145,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,6.265),(66.685,6.435),(66.855,6.435),(66.855,6.265),(66.685,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,10.345),(28.285,10.515),(28.455,10.515),(28.455,10.345),(28.285,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,27.005),(28.285,27.175),(28.455,27.175),(28.455,27.005),(28.285,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,23.605),(47.145,23.775),(47.315,23.775),(47.315,23.605),(47.145,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,36.865),(47.145,37.035),(47.315,37.035),(47.315,36.865),(47.145,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,16.465),(13.885,16.635),(14.055,16.635),(14.055,16.465),(13.885,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,9.665),(61.545,9.835),(61.715,9.835),(61.715,9.665),(61.545,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,5.585),(61.885,5.755),(62.055,5.755),(62.055,5.585),(61.885,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,30.405),(28.285,30.575),(28.455,30.575),(28.455,30.405),(28.285,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,30.065),(57.085,30.235),(57.255,30.235),(57.255,30.065),(57.085,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,24.285),(23.145,24.455),(23.315,24.455),(23.315,24.285),(23.145,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,34.485),(81.085,34.655),(81.255,34.655),(81.255,34.485),(81.085,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,34.145),(18.345,34.315),(18.515,34.315),(18.515,34.145),(18.345,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,34.145),(56.745,34.315),(56.915,34.315),(56.915,34.145),(56.745,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,18.165),(13.885,18.335),(14.055,18.335),(14.055,18.165),(13.885,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.345),(32.745,10.515),(32.915,10.515),(32.915,10.345),(32.745,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,31.085),(61.885,31.255),(62.055,31.255),(62.055,31.085),(61.885,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,7.625),(8.745,7.795),(8.915,7.795),(8.915,7.625),(8.745,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,39.585),(76.285,39.755),(76.455,39.755),(76.455,39.585),(76.285,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,19.525),(61.885,19.695),(62.055,19.695),(62.055,19.525),(61.885,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,22.925),(75.945,23.095),(76.115,23.095),(76.115,22.925),(75.945,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,36.525),(18.345,36.695),(18.515,36.695),(18.515,36.525),(18.345,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,35.165),(28.285,35.335),(28.455,35.335),(28.455,35.165),(28.285,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,20.205),(23.485,20.375),(23.655,20.375),(23.655,20.205),(23.485,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,33.125),(37.545,33.295),(37.715,33.295),(37.715,33.125),(37.545,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,20.885),(66.685,21.055),(66.855,21.055),(66.855,20.885),(66.685,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.745),(33.085,13.915),(33.255,13.915),(33.255,13.745),(33.085,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.745),(51.945,13.915),(52.115,13.915),(52.115,13.745),(51.945,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,32.445),(23.145,32.615),(23.315,32.615),(23.315,32.445),(23.145,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,15.785),(23.485,15.955),(23.655,15.955),(23.655,15.785),(23.485,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,24.965),(47.485,25.135),(47.655,25.135),(47.655,24.965),(47.485,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,34.145),(42.685,34.315),(42.855,34.315),(42.855,34.145),(42.685,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,29.725),(13.545,29.895),(13.715,29.895),(13.715,29.725),(13.545,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,37.205),(42.685,37.375),(42.855,37.375),(42.855,37.205),(42.685,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.105),(37.885,15.275),(38.055,15.275),(38.055,15.105),(37.885,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,20.545),(13.545,20.715),(13.715,20.715),(13.715,20.545),(13.545,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,37.545),(61.545,37.715),(61.715,37.715),(61.715,37.545),(61.545,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,11.365),(23.145,11.535),(23.315,11.535),(23.315,11.365),(23.145,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,33.805),(56.745,33.975),(56.915,33.975),(56.915,33.805),(56.745,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,25.305),(18.685,25.475),(18.855,25.475),(18.855,25.305),(18.685,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,5.585),(8.745,5.755),(8.915,5.755),(8.915,5.585),(8.745,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.125),(51.945,16.295),(52.115,16.295),(52.115,16.125),(51.945,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,2.865),(47.485,3.035),(47.655,3.035),(47.655,2.865),(47.485,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.445),(37.545,15.615),(37.715,15.615),(37.715,15.445),(37.545,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,35.505),(47.145,35.675),(47.315,35.675),(47.315,35.505),(47.145,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,7.625),(13.885,7.795),(14.055,7.795),(14.055,7.625),(13.885,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,33.125),(27.945,33.295),(28.115,33.295),(28.115,33.125),(27.945,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,19.865),(47.145,20.035),(47.315,20.035),(47.315,19.865),(47.145,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,6.265),(13.885,6.435),(14.055,6.435),(14.055,6.265),(13.885,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,13.405),(80.745,13.575),(80.915,13.575),(80.915,13.405),(80.745,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,36.185),(18.345,36.355),(18.515,36.355),(18.515,36.185),(18.345,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,18.845),(18.685,19.015),(18.855,19.015),(18.855,18.845),(18.685,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.705),(42.345,11.875),(42.515,11.875),(42.515,11.705),(42.345,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.365),(42.345,11.535),(42.515,11.535),(42.515,11.365),(42.345,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,17.145),(23.145,17.315),(23.315,17.315),(23.315,17.145),(23.145,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,18.505),(61.545,18.675),(61.715,18.675),(61.715,18.505),(61.545,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.285),(42.685,7.455),(42.855,7.455),(42.855,7.285),(42.685,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,19.185),(32.745,19.355),(32.915,19.355),(32.915,19.185),(32.745,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,25.645),(23.485,25.815),(23.655,25.815),(23.655,25.645),(23.485,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,6.945),(27.945,7.115),(28.115,7.115),(28.115,6.945),(27.945,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,8.645),(76.285,8.815),(76.455,8.815),(76.455,8.645),(76.285,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,30.065),(66.345,30.235),(66.515,30.235),(66.515,30.065),(66.345,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.385),(33.085,12.555),(33.255,12.555),(33.255,12.385),(33.085,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,8.985),(9.085,9.155),(9.255,9.155),(9.255,8.985),(9.085,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,11.025),(71.485,11.195),(71.655,11.195),(71.655,11.025),(71.485,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,39.585),(81.085,39.755),(81.255,39.755),(81.255,39.585),(81.085,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,32.105),(13.545,32.275),(13.715,32.275),(13.715,32.105),(13.545,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,18.845),(61.885,19.015),(62.055,19.015),(62.055,18.845),(61.885,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,13.745),(28.285,13.915),(28.455,13.915),(28.455,13.745),(28.285,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,21.225),(27.945,21.395),(28.115,21.395),(28.115,21.225),(27.945,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,34.485),(23.145,34.655),(23.315,34.655),(23.315,34.485),(23.145,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,16.125),(28.285,16.295),(28.455,16.295),(28.455,16.125),(28.285,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,28.025),(76.285,28.195),(76.455,28.195),(76.455,28.025),(76.285,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.085),(42.345,14.255),(42.515,14.255),(42.515,14.085),(42.345,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,39.925),(33.085,40.095),(33.255,40.095),(33.255,39.925),(33.085,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,35.165),(81.085,35.335),(81.255,35.335),(81.255,35.165),(81.085,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.965),(51.945,8.135),(52.115,8.135),(52.115,7.965),(51.945,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,9.325),(71.485,9.495),(71.655,9.495),(71.655,9.325),(71.485,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,24.625),(61.545,24.795),(61.715,24.795),(61.715,24.625),(61.545,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,12.725),(23.485,12.895),(23.655,12.895),(23.655,12.725),(23.485,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,21.565),(18.685,21.735),(18.855,21.735),(18.855,21.565),(18.685,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,19.185),(57.085,19.355),(57.255,19.355),(57.255,19.185),(57.085,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,29.725),(81.085,29.895),(81.255,29.895),(81.255,29.725),(81.085,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,14.085),(81.085,14.255),(81.255,14.255),(81.255,14.085),(81.085,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,35.505),(71.485,35.675),(71.655,35.675),(71.655,35.505),(71.485,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,40.265),(76.285,40.435),(76.455,40.435),(76.455,40.265),(76.285,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,30.745),(33.085,30.915),(33.255,30.915),(33.255,30.745),(33.085,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,38.905),(37.545,39.075),(37.715,39.075),(37.715,38.905),(37.545,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,29.385),(61.885,29.555),(62.055,29.555),(62.055,29.385),(61.885,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,21.565),(33.085,21.735),(33.255,21.735),(33.255,21.565),(33.085,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,20.205),(61.885,20.375),(62.055,20.375),(62.055,20.205),(61.885,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.445),(47.145,15.615),(47.315,15.615),(47.315,15.445),(47.145,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,34.825),(32.745,34.995),(32.915,34.995),(32.915,34.825),(32.745,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,30.065),(23.485,30.235),(23.655,30.235),(23.655,30.065),(23.485,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.805),(37.885,16.975),(38.055,16.975),(38.055,16.805),(37.885,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,18.845),(8.745,19.015),(8.915,19.015),(8.915,18.845),(8.745,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,15.785),(61.885,15.955),(62.055,15.955),(62.055,15.785),(61.885,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,25.985),(71.145,26.155),(71.315,26.155),(71.315,25.985),(71.145,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,32.785),(61.885,32.955),(62.055,32.955),(62.055,32.785),(61.885,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,30.405),(13.545,30.575),(13.715,30.575),(13.715,30.405),(13.545,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,12.045),(23.145,12.215),(23.315,12.215),(23.315,12.045),(23.145,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,38.225),(61.545,38.395),(61.715,38.395),(61.715,38.225),(61.545,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,24.965),(57.085,25.135),(57.255,25.135),(57.255,24.965),(57.085,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,5.245),(81.085,5.415),(81.255,5.415),(81.255,5.245),(81.085,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,11.705),(18.685,11.875),(18.855,11.875),(18.855,11.705),(18.685,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,15.105),(66.685,15.275),(66.855,15.275),(66.855,15.105),(66.685,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,30.405),(80.745,30.575),(80.915,30.575),(80.915,30.405),(80.745,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,23.265),(75.945,23.435),(76.115,23.435),(76.115,23.265),(75.945,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,19.525),(27.945,19.695),(28.115,19.695),(28.115,19.525),(27.945,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,7.965),(76.285,8.135),(76.455,8.135),(76.455,7.965),(76.285,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,35.505),(51.945,35.675),(52.115,35.675),(52.115,35.505),(51.945,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,25.645),(47.485,25.815),(47.655,25.815),(47.655,25.645),(47.485,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.465),(47.485,16.635),(47.655,16.635),(47.655,16.465),(47.485,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,20.205),(9.085,20.375),(9.255,20.375),(9.255,20.205),(9.085,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.005),(47.145,10.175),(47.315,10.175),(47.315,10.005),(47.145,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,5.925),(61.885,6.095),(62.055,6.095),(62.055,5.925),(61.885,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.785),(52.285,15.955),(52.455,15.955),(52.455,15.785),(52.285,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,12.385),(66.685,12.555),(66.855,12.555),(66.855,12.385),(66.685,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,3.885),(71.145,4.055),(71.315,4.055),(71.315,3.885),(71.145,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,27.005),(23.145,27.175),(23.315,27.175),(23.315,27.005),(23.145,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,21.565),(56.745,21.735),(56.915,21.735),(56.915,21.565),(56.745,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,28.025),(81.085,28.195),(81.255,28.195),(81.255,28.025),(81.085,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,25.305),(37.545,25.475),(37.715,25.475),(37.715,25.305),(37.545,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,11.025),(28.285,11.195),(28.455,11.195),(28.455,11.025),(28.285,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,36.865),(32.745,37.035),(32.915,37.035),(32.915,36.865),(32.745,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,26.325),(75.945,26.495),(76.115,26.495),(76.115,26.325),(75.945,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,13.065),(18.685,13.235),(18.855,13.235),(18.855,13.065),(18.685,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,20.885),(23.145,21.055),(23.315,21.055),(23.315,20.885),(23.145,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,6.945),(13.545,7.115),(13.715,7.115),(13.715,6.945),(13.545,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,33.465),(66.685,33.635),(66.855,33.635),(66.855,33.465),(66.685,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,9.325),(76.285,9.495),(76.455,9.495),(76.455,9.325),(76.285,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,32.445),(47.145,32.615),(47.315,32.615),(47.315,32.445),(47.145,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,36.525),(71.485,36.695),(71.655,36.695),(71.655,36.525),(71.485,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.545),(47.485,3.715),(47.655,3.715),(47.655,3.545),(47.485,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,40.265),(81.085,40.435),(81.255,40.435),(81.255,40.265),(81.085,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,2.865),(13.545,3.035),(13.715,3.035),(13.715,2.865),(13.545,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,19.185),(66.345,19.355),(66.515,19.355),(66.515,19.185),(66.345,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.005),(47.485,10.175),(47.655,10.175),(47.655,10.005),(47.485,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,33.125),(18.345,33.295),(18.515,33.295),(18.515,33.125),(18.345,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,37.885),(61.885,38.055),(62.055,38.055),(62.055,37.885),(61.885,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,30.745),(42.345,30.915),(42.515,30.915),(42.515,30.745),(42.345,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.645),(42.685,8.815),(42.855,8.815),(42.855,8.645),(42.685,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.805),(52.285,16.975),(52.455,16.975),(52.455,16.805),(52.285,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,5.925),(9.085,6.095),(9.255,6.095),(9.255,5.925),(9.085,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,9.665),(9.085,9.835),(9.255,9.835),(9.255,9.665),(9.085,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,15.785),(76.285,15.955),(76.455,15.955),(76.455,15.785),(76.285,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,32.105),(9.085,32.275),(9.255,32.275),(9.255,32.105),(9.085,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,37.885),(75.945,38.055),(76.115,38.055),(76.115,37.885),(75.945,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,31.765),(66.345,31.935),(66.515,31.935),(66.515,31.765),(66.345,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,36.525),(37.885,36.695),(38.055,36.695),(38.055,36.525),(37.885,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,39.585),(13.885,39.755),(14.055,39.755),(14.055,39.585),(13.885,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,27.005),(71.485,27.175),(71.655,27.175),(71.655,27.005),(71.485,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,12.725),(71.485,12.895),(71.655,12.895),(71.655,12.725),(71.485,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,12.725),(61.885,12.895),(62.055,12.895),(62.055,12.725),(61.885,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,4.225),(75.945,4.395),(76.115,4.395),(76.115,4.225),(75.945,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,29.045),(57.085,29.215),(57.255,29.215),(57.255,29.045),(57.085,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,31.425),(18.685,31.595),(18.855,31.595),(18.855,31.425),(18.685,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,22.245),(18.685,22.415),(18.855,22.415),(18.855,22.245),(18.685,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,27.685),(37.545,27.855),(37.715,27.855),(37.715,27.685),(37.545,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,19.865),(28.285,20.035),(28.455,20.035),(28.455,19.865),(28.285,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,28.705),(75.945,28.875),(76.115,28.875),(76.115,28.705),(75.945,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,13.405),(23.485,13.575),(23.655,13.575),(23.655,13.405),(23.485,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,19.525),(75.945,19.695),(76.115,19.695),(76.115,19.525),(75.945,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,36.185),(71.485,36.355),(71.655,36.355),(71.655,36.185),(71.485,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,31.425),(33.085,31.595),(33.255,31.595),(33.255,31.425),(33.085,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,22.925),(18.685,23.095),(18.855,23.095),(18.855,22.925),(18.685,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.465),(33.085,16.635),(33.255,16.635),(33.255,16.465),(33.085,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,8.645),(18.685,8.815),(18.855,8.815),(18.855,8.645),(18.685,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,6.265),(42.345,6.435),(42.515,6.435),(42.515,6.265),(42.345,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,35.505),(32.745,35.675),(32.915,35.675),(32.915,35.505),(32.745,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,27.005),(56.745,27.175),(56.915,27.175),(56.915,27.005),(56.745,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,34.825),(18.685,34.995),(18.855,34.995),(18.855,34.825),(18.685,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,32.105),(66.685,32.275),(66.855,32.275),(66.855,32.105),(66.685,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,32.445),(13.545,32.615),(13.715,32.615),(13.715,32.445),(13.545,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,39.245),(13.885,39.415),(14.055,39.415),(14.055,39.245),(13.885,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,29.725),(13.885,29.895),(14.055,29.895),(14.055,29.725),(13.885,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,27.345),(37.545,27.515),(37.715,27.515),(37.715,27.345),(37.545,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,36.185),(37.885,36.355),(38.055,36.355),(38.055,36.185),(37.885,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,25.645),(76.285,25.815),(76.455,25.815),(76.455,25.645),(76.285,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,38.905),(71.145,39.075),(71.315,39.075),(71.315,38.905),(71.145,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,23.945),(47.485,24.115),(47.655,24.115),(47.655,23.945),(47.485,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,12.385),(61.545,12.555),(61.715,12.555),(61.715,12.385),(61.545,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,31.765),(23.485,31.935),(23.655,31.935),(23.655,31.765),(23.485,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,26.325),(47.485,26.495),(47.655,26.495),(47.655,26.325),(47.485,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,22.585),(23.485,22.755),(23.655,22.755),(23.655,22.585),(23.485,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,16.805),(23.485,16.975),(23.655,16.975),(23.655,16.805),(23.485,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,28.705),(32.745,28.875),(32.915,28.875),(32.915,28.705),(32.745,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.465),(57.085,16.635),(57.255,16.635),(57.255,16.465),(57.085,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,37.545),(47.145,37.715),(47.315,37.715),(47.315,37.545),(47.145,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,2.865),(81.085,3.035),(81.255,3.035),(81.255,2.865),(81.085,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,18.505),(9.085,18.675),(9.255,18.675),(9.255,18.505),(9.085,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,13.745),(23.145,13.915),(23.315,13.915),(23.315,13.745),(23.145,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,38.225),(18.345,38.395),(18.515,38.395),(18.515,38.225),(18.345,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,38.225),(56.745,38.395),(56.915,38.395),(56.915,38.225),(56.745,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,29.385),(37.885,29.555),(38.055,29.555),(38.055,29.385),(37.885,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,10.685),(61.545,10.855),(61.715,10.855),(61.715,10.685),(61.545,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,35.845),(37.885,36.015),(38.055,36.015),(38.055,35.845),(37.885,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,22.245),(28.285,22.415),(28.455,22.415),(28.455,22.245),(28.285,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,6.605),(61.885,6.775),(62.055,6.775),(62.055,6.605),(61.885,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,22.925),(56.745,23.095),(56.915,23.095),(56.915,22.925),(56.745,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,12.725),(76.285,12.895),(76.455,12.895),(76.455,12.725),(76.285,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,29.385),(51.945,29.555),(52.115,29.555),(52.115,29.385),(51.945,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,3.545),(76.285,3.715),(76.455,3.715),(76.455,3.545),(76.285,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,36.865),(18.685,37.035),(18.855,37.035),(18.855,36.865),(18.685,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,33.125),(47.145,33.295),(47.315,33.295),(47.315,33.125),(47.145,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,33.465),(33.085,33.635),(33.255,33.635),(33.255,33.465),(33.085,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,39.925),(18.685,40.095),(18.855,40.095),(18.855,39.925),(18.685,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.225),(47.485,4.395),(47.655,4.395),(47.655,4.225),(47.485,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,36.865),(66.345,37.035),(66.515,37.035),(66.515,36.865),(66.345,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,36.185),(76.285,36.355),(76.455,36.355),(76.455,36.185),(76.285,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,38.225),(37.545,38.395),(37.715,38.395),(37.715,38.225),(37.545,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,29.045),(66.345,29.215),(66.515,29.215),(66.515,29.045),(66.345,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,9.665),(71.485,9.835),(71.655,9.835),(71.655,9.665),(71.485,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,24.965),(33.085,25.135),(33.255,25.135),(33.255,24.965),(33.085,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,7.285),(66.345,7.455),(66.515,7.455),(66.515,7.285),(66.345,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.485),(52.285,17.655),(52.455,17.655),(52.455,17.485),(52.285,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,25.985),(37.885,26.155),(38.055,26.155),(38.055,25.985),(37.885,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,18.505),(66.685,18.675),(66.855,18.675),(66.855,18.505),(66.685,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,12.725),(28.285,12.895),(28.455,12.895),(28.455,12.725),(28.285,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.385),(57.085,12.555),(57.255,12.555),(57.255,12.385),(57.085,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,14.765),(18.685,14.935),(18.855,14.935),(18.855,14.765),(18.685,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,37.205),(37.885,37.375),(38.055,37.375),(38.055,37.205),(37.885,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,40.265),(13.885,40.435),(14.055,40.435),(14.055,40.265),(13.885,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,25.985),(47.485,26.155),(47.655,26.155),(47.655,25.985),(47.485,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.065),(37.545,13.235),(37.715,13.235),(37.715,13.065),(37.545,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,13.405),(71.485,13.575),(71.655,13.575),(71.655,13.405),(71.485,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,3.205),(23.145,3.375),(23.315,3.375),(23.315,3.205),(23.145,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,14.085),(75.945,14.255),(76.115,14.255),(76.115,14.085),(75.945,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,32.105),(18.685,32.275),(18.855,32.275),(18.855,32.105),(18.685,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,24.285),(71.145,24.455),(71.315,24.455),(71.315,24.285),(71.145,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,29.385),(75.945,29.555),(76.115,29.555),(76.115,29.385),(75.945,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,26.325),(33.085,26.495),(33.255,26.495),(33.255,26.325),(33.085,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.145),(33.085,17.315),(33.255,17.315),(33.255,17.145),(33.085,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.805),(51.945,16.975),(52.115,16.975),(52.115,16.805),(51.945,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,9.325),(61.545,9.495),(61.715,9.495),(61.715,9.325),(61.545,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,5.245),(61.885,5.415),(62.055,5.415),(62.055,5.245),(61.885,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,33.805),(66.685,33.975),(66.855,33.975),(66.855,33.805),(66.685,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,40.605),(47.485,40.775),(47.655,40.775),(47.655,40.605),(47.485,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.885),(37.885,4.055),(38.055,4.055),(38.055,3.885),(37.885,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,33.465),(8.745,33.635),(8.915,33.635),(8.915,33.465),(8.745,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,23.605),(18.685,23.775),(18.855,23.775),(18.855,23.605),(18.685,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,33.465),(23.145,33.635),(23.315,33.635),(23.315,33.465),(23.145,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.005),(32.745,10.175),(32.915,10.175),(32.915,10.005),(32.745,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,33.125),(13.545,33.295),(13.715,33.295),(13.715,33.125),(13.545,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,25.305),(56.745,25.475),(56.915,25.475),(56.915,25.305),(56.745,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,23.605),(33.085,23.775),(33.255,23.775),(33.255,23.605),(33.085,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,5.245),(75.945,5.415),(76.115,5.415),(76.115,5.245),(75.945,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,5.585),(66.345,5.755),(66.515,5.755),(66.515,5.585),(66.345,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.885),(47.485,4.055),(47.655,4.055),(47.655,3.885),(47.485,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,33.465),(28.285,33.635),(28.455,33.635),(28.455,33.465),(28.285,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,6.265),(13.545,6.435),(13.715,6.435),(13.715,6.265),(13.545,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,35.165),(47.145,35.335),(47.315,35.335),(47.315,35.165),(47.145,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,37.885),(51.945,38.055),(52.115,38.055),(52.115,37.885),(51.945,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,33.125),(71.485,33.295),(71.655,33.295),(71.655,33.125),(71.485,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,38.565),(32.745,38.735),(32.915,38.735),(32.915,38.565),(32.745,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.225),(33.085,4.395),(33.255,4.395),(33.255,4.225),(33.085,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,32.445),(32.745,32.615),(32.915,32.615),(32.915,32.445),(32.745,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,24.625),(47.485,24.795),(47.655,24.795),(47.655,24.625),(47.485,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,33.465),(42.345,33.635),(42.515,33.635),(42.515,33.465),(42.345,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,38.225),(47.145,38.395),(47.315,38.395),(47.315,38.225),(47.145,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,23.265),(13.545,23.435),(13.715,23.435),(13.715,23.265),(13.545,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,7.285),(71.145,7.455),(71.315,7.455),(71.315,7.285),(71.145,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.165),(42.685,18.335),(42.855,18.335),(42.855,18.165),(42.685,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,14.765),(28.285,14.935),(28.455,14.935),(28.455,14.765),(28.285,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,24.965),(42.345,25.135),(42.515,25.135),(42.515,24.965),(42.345,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,3.885),(71.485,4.055),(71.655,4.055),(71.655,3.885),(71.485,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,30.065),(37.885,30.235),(38.055,30.235),(38.055,30.065),(37.885,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,28.025),(75.945,28.195),(76.115,28.195),(76.115,28.025),(75.945,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,28.365),(66.345,28.535),(66.515,28.535),(66.515,28.365),(66.345,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,40.605),(27.945,40.775),(28.115,40.775),(28.115,40.605),(27.945,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,31.425),(27.945,31.595),(28.115,31.595),(28.115,31.425),(27.945,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.105),(37.545,15.275),(37.715,15.275),(37.715,15.105),(37.545,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,4.905),(66.345,5.075),(66.515,5.075),(66.515,4.905),(66.345,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,37.885),(42.685,38.055),(42.855,38.055),(42.855,37.885),(42.685,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,35.845),(76.285,36.015),(76.455,36.015),(76.455,35.845),(76.285,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,31.765),(52.285,31.935),(52.455,31.935),(52.455,31.765),(52.285,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,13.405),(76.285,13.575),(76.455,13.575),(76.455,13.405),(76.285,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,35.845),(66.685,36.015),(66.855,36.015),(66.855,35.845),(66.685,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,20.885),(13.545,21.055),(13.715,21.055),(13.715,20.885),(13.545,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,26.325),(28.285,26.495),(28.455,26.495),(28.455,26.325),(28.285,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,34.145),(33.085,34.315),(33.255,34.315),(33.255,34.145),(33.085,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,2.865),(13.885,3.035),(14.055,3.035),(14.055,2.865),(13.885,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.085),(47.485,14.255),(47.655,14.255),(47.655,14.085),(47.485,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,32.105),(8.745,32.275),(8.915,32.275),(8.915,32.105),(8.745,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,21.905),(61.545,22.075),(61.715,22.075),(61.715,21.905),(61.545,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,20.545),(71.145,20.715),(71.315,20.715),(71.315,20.545),(71.145,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,23.605),(18.345,23.775),(18.515,23.775),(18.515,23.605),(18.345,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,38.565),(57.085,38.735),(57.255,38.735),(57.255,38.565),(57.085,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,23.605),(56.745,23.775),(56.915,23.775),(56.915,23.605),(56.745,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,22.585),(33.085,22.755),(33.255,22.755),(33.255,22.585),(33.085,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.385),(37.545,12.555),(37.715,12.555),(37.715,12.385),(37.545,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.705),(47.485,11.875),(47.655,11.875),(47.655,11.705),(47.485,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,36.865),(18.345,37.035),(18.515,37.035),(18.515,36.865),(18.345,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,36.525),(51.945,36.695),(52.115,36.695),(52.115,36.525),(51.945,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,37.545),(23.485,37.715),(23.655,37.715),(23.655,37.545),(23.485,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,25.985),(76.285,26.155),(76.455,26.155),(76.455,25.985),(76.285,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,6.605),(42.685,6.775),(42.855,6.775),(42.855,6.605),(42.685,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.445),(51.945,15.615),(52.115,15.615),(52.115,15.445),(51.945,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,34.825),(23.485,34.995),(23.655,34.995),(23.655,34.825),(23.485,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,5.585),(71.145,5.755),(71.315,5.755),(71.315,5.585),(71.145,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,18.505),(61.885,18.675),(62.055,18.675),(62.055,18.505),(61.885,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,16.805),(76.285,16.975),(76.455,16.975),(76.455,16.805),(76.285,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,13.405),(28.285,13.575),(28.455,13.575),(28.455,13.405),(28.285,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,22.245),(80.745,22.415),(80.915,22.415),(80.915,22.245),(80.745,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.685),(37.545,10.855),(37.715,10.855),(37.715,10.685),(37.545,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.485),(47.485,17.655),(47.655,17.655),(47.655,17.485),(47.485,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,40.265),(47.145,40.435),(47.315,40.435),(47.315,40.265),(47.145,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,14.085),(71.485,14.255),(71.655,14.255),(71.655,14.085),(71.485,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,10.005),(61.545,10.175),(61.715,10.175),(61.715,10.005),(61.545,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,38.225),(71.485,38.395),(71.655,38.395),(71.655,38.225),(71.485,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.005),(52.285,10.175),(52.455,10.175),(52.455,10.005),(52.285,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,34.485),(66.685,34.655),(66.855,34.655),(66.855,34.485),(66.685,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,24.965),(47.145,25.135),(47.315,25.135),(47.315,24.965),(47.145,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,34.825),(80.745,34.995),(80.915,34.995),(80.915,34.825),(80.745,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,36.185),(52.285,36.355),(52.455,36.355),(52.455,36.185),(52.285,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,37.545),(32.745,37.715),(32.915,37.715),(32.915,37.545),(32.745,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,24.285),(18.685,24.455),(18.855,24.455),(18.855,24.285),(18.685,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,3.885),(76.285,4.055),(76.455,4.055),(76.455,3.885),(76.285,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,30.065),(52.285,30.235),(52.455,30.235),(52.455,30.065),(52.285,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,40.605),(57.085,40.775),(57.255,40.775),(57.255,40.605),(57.085,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,28.365),(71.145,28.535),(71.315,28.535),(71.315,28.365),(71.145,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,5.585),(13.885,5.755),(14.055,5.755),(14.055,5.585),(13.885,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,15.445),(76.285,15.615),(76.455,15.615),(76.455,15.445),(76.285,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,21.225),(33.085,21.395),(33.255,21.395),(33.255,21.225),(33.085,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,35.845),(81.085,36.015),(81.255,36.015),(81.255,35.845),(81.085,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,38.905),(42.685,39.075),(42.855,39.075),(42.855,38.905),(42.685,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,19.865),(56.745,20.035),(56.915,20.035),(56.915,19.865),(56.745,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,32.445),(52.285,32.615),(52.455,32.615),(52.455,32.445),(52.285,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,27.345),(23.485,27.515),(23.655,27.515),(23.655,27.345),(23.485,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,16.465),(18.345,16.635),(18.515,16.635),(18.515,16.465),(18.345,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,25.645),(23.145,25.815),(23.315,25.815),(23.315,25.645),(23.145,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,3.885),(23.485,4.055),(23.655,4.055),(23.655,3.885),(23.485,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.085),(51.945,14.255),(52.115,14.255),(52.115,14.085),(51.945,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.585),(52.285,5.755),(52.455,5.755),(52.455,5.585),(52.285,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,19.525),(13.885,19.695),(14.055,19.695),(14.055,19.525),(13.885,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,38.565),(51.945,38.735),(52.115,38.735),(52.115,38.565),(51.945,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.645),(37.885,8.815),(38.055,8.815),(38.055,8.645),(37.885,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,32.445),(18.685,32.615),(18.855,32.615),(18.855,32.445),(18.685,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,7.285),(23.485,7.455),(23.655,7.455),(23.655,7.285),(23.485,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,38.565),(66.345,38.735),(66.515,38.735),(66.515,38.565),(66.345,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,22.585),(42.345,22.755),(42.515,22.755),(42.515,22.585),(42.345,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,11.365),(18.685,11.535),(18.855,11.535),(18.855,11.365),(18.685,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.345),(57.085,10.515),(57.255,10.515),(57.255,10.345),(57.085,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,13.065),(18.345,13.235),(18.515,13.235),(18.515,13.065),(18.345,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.065),(56.745,13.235),(56.915,13.235),(56.915,13.065),(56.745,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.365),(33.085,11.535),(33.255,11.535),(33.255,11.365),(33.085,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,38.905),(61.545,39.075),(61.715,39.075),(61.715,38.905),(61.545,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,25.645),(42.345,25.815),(42.515,25.815),(42.515,25.645),(42.345,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,33.465),(13.545,33.635),(13.715,33.635),(13.715,33.465),(13.545,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,33.805),(8.745,33.975),(8.915,33.975),(8.915,33.805),(8.745,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,4.905),(18.345,5.075),(18.515,5.075),(18.515,4.905),(18.345,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,16.805),(81.085,16.975),(81.255,16.975),(81.255,16.805),(81.085,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,17.145),(61.545,17.315),(61.715,17.315),(61.715,17.145),(61.545,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,36.525),(76.285,36.695),(76.455,36.695),(76.455,36.525),(76.285,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,39.245),(57.085,39.415),(57.255,39.415),(57.255,39.245),(57.085,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,24.285),(56.745,24.455),(56.915,24.455),(56.915,24.285),(56.745,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,20.885),(9.085,21.055),(9.255,21.055),(9.255,20.885),(9.085,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,27.345),(47.145,27.515),(47.315,27.515),(47.315,27.345),(47.145,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,18.845),(71.145,19.015),(71.315,19.015),(71.315,18.845),(71.145,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,37.205),(47.485,37.375),(47.655,37.375),(47.655,37.205),(47.485,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,25.305),(61.885,25.475),(62.055,25.475),(62.055,25.305),(61.885,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,25.305),(71.485,25.475),(71.655,25.475),(71.655,25.305),(71.485,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,36.185),(23.145,36.355),(23.315,36.355),(23.315,36.185),(23.145,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,16.465),(75.945,16.635),(76.115,16.635),(76.115,16.465),(75.945,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,11.025),(80.745,11.195),(80.915,11.195),(80.915,11.025),(80.745,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,34.825),(71.485,34.995),(71.655,34.995),(71.655,34.825),(71.485,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,11.705),(23.485,11.875),(23.655,11.875),(23.655,11.705),(23.485,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,37.885),(81.085,38.055),(81.255,38.055),(81.255,37.885),(81.085,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,34.145),(37.545,34.315),(37.715,34.315),(37.715,34.145),(37.545,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,6.265),(71.145,6.435),(71.315,6.435),(71.315,6.265),(71.145,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,31.425),(61.545,31.595),(61.715,31.595),(61.715,31.425),(61.545,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,21.905),(18.345,22.075),(18.515,22.075),(18.515,21.905),(18.345,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.545),(42.345,3.715),(42.515,3.715),(42.515,3.545),(42.345,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,34.485),(61.545,34.655),(61.715,34.655),(61.715,34.485),(61.545,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,26.665),(76.285,26.835),(76.455,26.835),(76.455,26.665),(76.285,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,17.485),(76.285,17.655),(76.455,17.655),(76.455,17.485),(76.285,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,14.085),(28.285,14.255),(28.455,14.255),(28.455,14.085),(28.285,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,32.105),(80.745,32.275),(80.915,32.275),(80.915,32.105),(80.745,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,21.225),(42.345,21.395),(42.515,21.395),(42.515,21.225),(42.345,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,37.545),(52.285,37.715),(52.455,37.715),(52.455,37.545),(52.285,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.625),(42.345,7.795),(42.515,7.795),(42.515,7.625),(42.345,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,3.205),(71.485,3.375),(71.655,3.375),(71.655,3.205),(71.485,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,22.585),(47.145,22.755),(47.315,22.755),(47.315,22.585),(47.145,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,38.225),(32.745,38.395),(32.915,38.395),(32.915,38.225),(32.745,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,34.145),(27.945,34.315),(28.115,34.315),(28.115,34.145),(27.945,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,21.905),(42.345,22.075),(42.515,22.075),(42.515,21.905),(42.345,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.285),(47.485,7.455),(47.655,7.455),(47.655,7.285),(47.485,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,27.685),(42.685,27.855),(42.855,27.855),(42.855,27.685),(42.685,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.505),(42.685,18.675),(42.855,18.675),(42.855,18.505),(42.685,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.965),(47.485,8.135),(47.655,8.135),(47.655,7.965),(47.485,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,28.705),(9.085,28.875),(9.255,28.875),(9.255,28.705),(9.085,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,19.525),(9.085,19.695),(9.255,19.695),(9.255,19.525),(9.085,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,31.085),(33.085,31.255),(33.255,31.255),(33.255,31.085),(33.085,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,25.645),(47.145,25.815),(47.315,25.815),(47.315,25.645),(47.145,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,8.305),(18.685,8.475),(18.855,8.475),(18.855,8.305),(18.685,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,23.945),(18.345,24.115),(18.515,24.115),(18.515,23.945),(18.345,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,4.565),(76.285,4.735),(76.455,4.735),(76.455,4.565),(76.285,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,9.665),(18.345,9.835),(18.515,9.835),(18.515,9.665),(18.345,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,10.005),(18.345,10.175),(18.515,10.175),(18.515,10.005),(18.345,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.145),(37.885,17.315),(38.055,17.315),(38.055,17.145),(37.885,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,5.245),(13.545,5.415),(13.715,5.415),(13.715,5.245),(13.545,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.305),(33.085,8.475),(33.255,8.475),(33.255,8.305),(33.085,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,36.865),(71.485,37.035),(71.655,37.035),(71.655,36.865),(71.485,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,26.325),(23.145,26.495),(23.315,26.495),(23.315,26.325),(23.145,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.005),(56.745,10.175),(56.915,10.175),(56.915,10.005),(56.745,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,39.925),(81.085,40.095),(81.255,40.095),(81.255,39.925),(81.085,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,36.525),(81.085,36.695),(81.255,36.695),(81.255,36.525),(81.085,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,6.945),(42.345,7.115),(42.515,7.115),(42.515,6.945),(42.345,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,36.185),(56.745,36.355),(56.915,36.355),(56.915,36.185),(56.745,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,20.205),(13.885,20.375),(14.055,20.375),(14.055,20.205),(13.885,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,13.065),(80.745,13.235),(80.915,13.235),(80.915,13.065),(80.745,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.385),(51.945,12.555),(52.115,12.555),(52.115,12.385),(51.945,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,33.125),(52.285,33.295),(52.455,33.295),(52.455,33.125),(52.285,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,35.845),(13.885,36.015),(14.055,36.015),(14.055,35.845),(13.885,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,23.945),(37.545,24.115),(37.715,24.115),(37.715,23.945),(37.545,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,12.045),(18.685,12.215),(18.855,12.215),(18.855,12.045),(18.685,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,21.565),(61.885,21.735),(62.055,21.735),(62.055,21.565),(61.885,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,24.965),(75.945,25.135),(76.115,25.135),(76.115,24.965),(75.945,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,23.605),(37.885,23.775),(38.055,23.775),(38.055,23.605),(37.885,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,27.005),(27.945,27.175),(28.115,27.175),(28.115,27.005),(27.945,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.325),(47.485,9.495),(47.655,9.495),(47.655,9.325),(47.485,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,31.425),(23.485,31.595),(23.655,31.595),(23.655,31.425),(23.485,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,22.245),(23.485,22.415),(23.655,22.415),(23.655,22.245),(23.485,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,32.445),(56.745,32.615),(56.915,32.615),(56.915,32.445),(56.745,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,36.865),(37.885,37.035),(38.055,37.035),(38.055,36.865),(37.885,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,35.165),(37.545,35.335),(37.715,35.335),(37.715,35.165),(37.545,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,32.785),(13.885,32.955),(14.055,32.955),(14.055,32.785),(13.885,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,18.165),(61.545,18.335),(61.715,18.335),(61.715,18.165),(61.545,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,22.925),(23.485,23.095),(23.655,23.095),(23.655,22.925),(23.485,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.125),(57.085,16.295),(57.255,16.295),(57.255,16.125),(57.085,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.545),(47.145,3.715),(47.315,3.715),(47.315,3.545),(47.145,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,26.665),(81.085,26.835),(81.255,26.835),(81.255,26.665),(81.085,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,17.485),(81.085,17.655),(81.255,17.655),(81.255,17.485),(81.085,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,8.645),(23.485,8.815),(23.655,8.815),(23.655,8.645),(23.485,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,31.765),(13.545,31.935),(13.715,31.935),(13.715,31.765),(13.545,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,39.245),(42.685,39.415),(42.855,39.415),(42.855,39.245),(42.685,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,22.585),(13.545,22.755),(13.715,22.755),(13.715,22.585),(13.545,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,13.405),(23.145,13.575),(23.315,13.575),(23.315,13.405),(23.145,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,39.585),(61.545,39.755),(61.715,39.755),(61.715,39.585),(61.545,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,4.225),(23.145,4.395),(23.315,4.395),(23.315,4.225),(23.145,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,23.945),(27.945,24.115),(28.115,24.115),(28.115,23.945),(27.945,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,27.005),(18.685,27.175),(18.855,27.175),(18.855,27.005),(18.685,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,5.925),(13.885,6.095),(14.055,6.095),(14.055,5.925),(13.885,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,9.665),(13.885,9.835),(14.055,9.835),(14.055,9.665),(13.885,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,37.545),(28.285,37.715),(28.455,37.715),(28.455,37.545),(28.285,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,35.165),(27.945,35.335),(28.115,35.335),(28.115,35.165),(27.945,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,11.705),(61.885,11.875),(62.055,11.875),(62.055,11.705),(61.885,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,21.565),(9.085,21.735),(9.255,21.735),(9.255,21.565),(9.085,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,20.885),(18.685,21.055),(18.855,21.055),(18.855,20.885),(18.685,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.585),(42.685,5.755),(42.855,5.755),(42.855,5.585),(42.685,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.405),(42.345,13.575),(42.515,13.575),(42.515,13.405),(42.345,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.345),(33.085,10.515),(33.255,10.515),(33.255,10.345),(33.085,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,6.605),(66.345,6.775),(66.515,6.775),(66.515,6.605),(66.345,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,2.865),(80.745,3.035),(80.915,3.035),(80.915,2.865),(80.745,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.985),(37.885,9.155),(38.055,9.155),(38.055,8.985),(37.885,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,36.865),(75.945,37.035),(76.115,37.035),(76.115,36.865),(75.945,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,21.225),(32.745,21.395),(32.915,21.395),(32.915,21.225),(32.745,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,10.685),(76.285,10.855),(76.455,10.855),(76.455,10.685),(76.285,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,7.285),(76.285,7.455),(76.455,7.455),(76.455,7.285),(76.285,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,32.105),(66.345,32.275),(66.515,32.275),(66.515,32.105),(66.345,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,37.885),(13.885,38.055),(14.055,38.055),(14.055,37.885),(13.885,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,33.805),(47.145,33.975),(47.315,33.975),(47.315,33.805),(47.145,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.105),(47.145,15.275),(47.315,15.275),(47.315,15.105),(47.145,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.425),(33.085,14.595),(33.255,14.595),(33.255,14.425),(33.085,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.705),(52.285,11.875),(52.455,11.875),(52.455,11.705),(52.285,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,13.065),(71.485,13.235),(71.655,13.235),(71.655,13.065),(71.485,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,38.905),(81.085,39.075),(81.255,39.075),(81.255,38.905),(81.085,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,34.145),(13.545,34.315),(13.715,34.315),(13.715,34.145),(13.545,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,8.985),(71.145,9.155),(71.315,9.155),(71.315,8.985),(71.145,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,28.025),(37.545,28.195),(37.715,28.195),(37.715,28.025),(37.545,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,28.365),(42.685,28.535),(42.855,28.535),(42.855,28.365),(42.685,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,38.225),(51.945,38.395),(52.115,38.395),(52.115,38.225),(51.945,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,29.045),(75.945,29.215),(76.115,29.215),(76.115,29.045),(75.945,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,12.045),(8.745,12.215),(8.915,12.215),(8.915,12.045),(8.745,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,4.905),(71.485,5.075),(71.655,5.075),(71.655,4.905),(71.485,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.465),(51.945,16.635),(52.115,16.635),(52.115,16.465),(51.945,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,27.685),(32.745,27.855),(32.915,27.855),(32.915,27.685),(32.745,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,6.605),(66.685,6.775),(66.855,6.775),(66.855,6.605),(66.685,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,36.525),(23.145,36.695),(23.315,36.695),(23.315,36.525),(23.145,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,18.165),(71.145,18.335),(71.315,18.335),(71.315,18.165),(71.145,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,34.485),(37.545,34.655),(37.715,34.655),(37.715,34.485),(37.545,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,37.205),(81.085,37.375),(81.255,37.375),(81.255,37.205),(81.085,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,30.065),(13.885,30.235),(14.055,30.235),(14.055,30.065),(13.885,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,14.765),(23.485,14.935),(23.655,14.935),(23.655,14.765),(23.485,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.905),(37.885,5.075),(38.055,5.075),(38.055,4.905),(37.885,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,31.765),(81.085,31.935),(81.255,31.935),(81.255,31.765),(81.085,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,23.265),(33.085,23.435),(33.255,23.435),(33.255,23.265),(33.085,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,32.445),(80.745,32.615),(80.915,32.615),(80.915,32.445),(80.745,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,32.785),(33.085,32.955),(33.255,32.955),(33.255,32.785),(33.085,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,31.425),(61.885,31.595),(62.055,31.595),(62.055,31.425),(61.885,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,22.245),(61.885,22.415),(62.055,22.415),(62.055,22.245),(61.885,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,24.285),(37.885,24.455),(38.055,24.455),(38.055,24.285),(37.885,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.905),(51.945,5.075),(52.115,5.075),(52.115,4.905),(51.945,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,32.105),(23.485,32.275),(23.655,32.275),(23.655,32.105),(23.485,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,10.005),(23.145,10.175),(23.315,10.175),(23.315,10.005),(23.145,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,22.925),(61.885,23.095),(62.055,23.095),(62.055,22.925),(61.885,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,28.025),(61.545,28.195),(61.715,28.195),(61.715,28.025),(61.545,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,29.045),(32.745,29.215),(32.915,29.215),(32.915,29.045),(32.745,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,20.885),(8.745,21.055),(8.915,21.055),(8.915,20.885),(8.745,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,35.845),(47.145,36.015),(47.315,36.015),(47.315,35.845),(47.145,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,24.625),(37.545,24.795),(37.715,24.795),(37.715,24.625),(37.545,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,34.825),(61.885,34.995),(62.055,34.995),(62.055,34.825),(61.885,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,14.085),(23.145,14.255),(23.315,14.255),(23.315,14.085),(23.145,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,40.265),(61.545,40.435),(61.715,40.435),(61.715,40.265),(61.545,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.345),(42.345,10.515),(42.515,10.515),(42.515,10.345),(42.345,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,21.565),(27.945,21.735),(28.115,21.735),(28.115,21.565),(27.945,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,11.025),(66.685,11.195),(66.855,11.195),(66.855,11.025),(66.685,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.845),(42.685,19.015),(42.855,19.015),(42.855,18.845),(42.685,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,19.865),(9.085,20.035),(9.255,20.035),(9.255,19.865),(9.085,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,38.225),(28.285,38.395),(28.455,38.395),(28.455,38.225),(28.285,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,21.905),(51.945,22.075),(52.115,22.075),(52.115,21.905),(51.945,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.825),(57.085,17.995),(57.255,17.995),(57.255,17.825),(57.085,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,22.245),(9.085,22.415),(9.255,22.415),(9.255,22.245),(9.085,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,20.205),(71.145,20.375),(71.315,20.375),(71.315,20.205),(71.145,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,22.925),(9.085,23.095),(9.255,23.095),(9.255,22.925),(9.085,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,10.005),(71.485,10.175),(71.655,10.175),(71.655,10.005),(71.485,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,12.385),(61.885,12.555),(62.055,12.555),(62.055,12.385),(61.885,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.465),(32.745,16.635),(32.915,16.635),(32.915,16.465),(32.745,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,39.245),(81.085,39.415),(81.255,39.415),(81.255,39.245),(81.085,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,30.065),(81.085,30.235),(81.255,30.235),(81.255,30.065),(81.085,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,13.065),(28.285,13.235),(28.455,13.235),(28.455,13.065),(28.285,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,15.105),(18.685,15.275),(18.855,15.275),(18.855,15.105),(18.685,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,35.505),(66.685,35.675),(66.855,35.675),(66.855,35.505),(66.685,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,27.005),(37.545,27.175),(37.715,27.175),(37.715,27.005),(37.545,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,34.485),(47.145,34.655),(47.315,34.655),(47.315,34.485),(47.145,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,18.505),(81.085,18.675),(81.255,18.675),(81.255,18.505),(81.085,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.665),(37.885,9.835),(38.055,9.835),(38.055,9.665),(37.885,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.005),(37.885,10.175),(38.055,10.175),(38.055,10.005),(37.885,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,19.865),(66.685,20.035),(66.855,20.035),(66.855,19.865),(66.685,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.385),(52.285,12.555),(52.455,12.555),(52.455,12.385),(52.285,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,32.445),(71.485,32.615),(71.655,32.615),(71.655,32.445),(71.485,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,21.225),(66.345,21.395),(66.515,21.395),(66.515,21.225),(66.345,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,35.165),(18.345,35.335),(18.515,35.335),(18.515,35.165),(18.345,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,35.165),(56.745,35.335),(56.915,35.335),(56.915,35.165),(56.745,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,39.925),(61.885,40.095),(62.055,40.095),(62.055,39.925),(61.885,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,23.265),(42.345,23.435),(42.515,23.435),(42.515,23.265),(42.345,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,8.985),(23.485,9.155),(23.655,9.155),(23.655,8.985),(23.485,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.005),(51.945,10.175),(52.115,10.175),(52.115,10.005),(51.945,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,6.945),(42.685,7.115),(42.855,7.115),(42.855,6.945),(42.685,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.685),(42.685,10.855),(42.855,10.855),(42.855,10.685),(42.685,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,26.325),(51.945,26.495),(52.115,26.495),(52.115,26.325),(51.945,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,28.365),(32.745,28.535),(32.915,28.535),(32.915,28.365),(32.745,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,39.925),(75.945,40.095),(76.115,40.095),(76.115,39.925),(75.945,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,38.565),(37.885,38.735),(38.055,38.735),(38.055,38.565),(37.885,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,19.185),(13.545,19.355),(13.715,19.355),(13.715,19.185),(13.545,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.425),(37.545,14.595),(37.715,14.595),(37.715,14.425),(37.545,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,14.765),(71.485,14.935),(71.655,14.935),(71.655,14.765),(71.485,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,15.445),(75.945,15.615),(76.115,15.615),(76.115,15.445),(75.945,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,20.205),(52.285,20.375),(52.455,20.375),(52.455,20.205),(52.285,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,16.125),(18.345,16.295),(18.515,16.295),(18.515,16.125),(18.345,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,31.085),(57.085,31.255),(57.255,31.255),(57.255,31.085),(57.085,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,33.465),(18.685,33.635),(18.855,33.635),(18.855,33.465),(18.685,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,29.725),(37.545,29.895),(37.715,29.895),(37.715,29.725),(37.545,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,21.905),(28.285,22.075),(28.455,22.075),(28.455,21.905),(28.285,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,30.745),(75.945,30.915),(76.115,30.915),(76.115,30.745),(75.945,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,6.945),(23.485,7.115),(23.655,7.115),(23.655,6.945),(23.485,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,17.145),(71.485,17.315),(71.655,17.315),(71.655,17.145),(71.485,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,12.045),(80.745,12.215),(80.915,12.215),(80.915,12.045),(80.745,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,37.545),(23.145,37.715),(23.315,37.715),(23.315,37.545),(23.145,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,24.285),(76.285,24.455),(76.455,24.455),(76.455,24.285),(76.285,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,17.825),(61.545,17.995),(61.715,17.995),(61.715,17.825),(61.545,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,17.825),(66.345,17.995),(66.515,17.995),(66.515,17.825),(66.345,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,21.225),(23.485,21.395),(23.655,21.395),(23.655,21.225),(23.485,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,34.485),(13.545,34.655),(13.715,34.655),(13.715,34.485),(13.545,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,29.045),(51.945,29.215),(52.115,29.215),(52.115,29.045),(51.945,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,15.105),(28.285,15.275),(28.455,15.275),(28.455,15.105),(28.285,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,23.605),(61.885,23.775),(62.055,23.775),(62.055,23.605),(61.885,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,7.625),(23.485,7.795),(23.655,7.795),(23.655,7.625),(23.485,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,24.285),(23.485,24.455),(23.655,24.455),(23.655,24.285),(23.485,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,6.605),(9.085,6.775),(9.255,6.775),(9.255,6.605),(9.085,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,3.205),(18.345,3.375),(18.515,3.375),(18.515,3.205),(18.345,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,14.425),(61.545,14.595),(61.715,14.595),(61.715,14.425),(61.545,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.025),(33.085,11.195),(33.255,11.195),(33.255,11.025),(33.085,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.645),(42.345,8.815),(42.515,8.815),(42.515,8.645),(42.345,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,22.925),(27.945,23.095),(28.115,23.095),(28.115,22.925),(27.945,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.125),(42.345,16.295),(42.515,16.295),(42.515,16.125),(42.345,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.105),(32.745,15.275),(32.915,15.275),(32.915,15.105),(32.745,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,39.585),(47.145,39.755),(47.315,39.755),(47.315,39.585),(47.145,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,24.625),(13.545,24.795),(13.715,24.795),(13.715,24.625),(13.545,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,19.525),(42.685,19.695),(42.855,19.695),(42.855,19.525),(42.685,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,37.545),(71.485,37.715),(71.655,37.715),(71.655,37.545),(71.485,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,20.545),(9.085,20.715),(9.255,20.715),(9.255,20.545),(9.085,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,40.265),(18.345,40.435),(18.515,40.435),(18.515,40.265),(18.345,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,40.265),(56.745,40.435),(56.915,40.435),(56.915,40.265),(56.745,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.165),(47.485,18.335),(47.655,18.335),(47.655,18.165),(47.485,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,37.885),(37.885,38.055),(38.055,38.055),(38.055,37.885),(37.885,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.325),(33.085,9.495),(33.255,9.495),(33.255,9.325),(33.085,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,24.965),(56.745,25.135),(56.915,25.135),(56.915,24.965),(56.745,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,14.765),(76.285,14.935),(76.455,14.935),(76.455,14.765),(76.285,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,28.365),(81.085,28.535),(81.255,28.535),(81.255,28.365),(81.085,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,19.185),(81.085,19.355),(81.255,19.355),(81.255,19.185),(81.085,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,38.905),(75.945,39.075),(76.115,39.075),(76.115,38.905),(75.945,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,35.505),(33.085,35.675),(33.255,35.675),(33.255,35.505),(33.085,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,6.265),(32.745,6.435),(32.915,6.435),(32.915,6.265),(32.745,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,37.885),(47.485,38.055),(47.655,38.055),(47.655,37.885),(47.485,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.445),(47.485,15.615),(47.655,15.615),(47.655,15.445),(47.485,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,37.545),(56.745,37.715),(56.915,37.715),(56.915,37.545),(56.745,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,40.265),(37.545,40.435),(37.715,40.435),(37.715,40.265),(37.545,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,17.145),(76.285,17.315),(76.455,17.315),(76.455,17.145),(76.285,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,11.705),(13.545,11.875),(13.715,11.875),(13.715,11.705),(13.545,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,20.545),(66.685,20.715),(66.855,20.715),(66.855,20.545),(66.685,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,11.025),(8.745,11.195),(8.915,11.195),(8.915,11.025),(8.745,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,18.505),(13.885,18.675),(14.055,18.675),(14.055,18.505),(13.885,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.925),(57.085,6.095),(57.255,6.095),(57.255,5.925),(57.085,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,35.845),(32.745,36.015),(32.915,36.015),(32.915,35.845),(32.745,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,15.785),(13.545,15.955),(13.715,15.955),(13.715,15.785),(13.545,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,6.605),(47.485,6.775),(47.655,6.775),(47.655,6.605),(47.485,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,40.605),(75.945,40.775),(76.115,40.775),(76.115,40.605),(75.945,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,31.425),(75.945,31.595),(76.115,31.595),(76.115,31.425),(75.945,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.965),(42.345,8.135),(42.515,8.135),(42.515,7.965),(42.345,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.125),(47.145,16.295),(47.315,16.295),(47.315,16.125),(47.145,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,17.485),(13.545,17.655),(13.715,17.655),(13.715,17.485),(13.545,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.025),(42.345,11.195),(42.515,11.195),(42.515,11.025),(42.345,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,25.645),(18.685,25.815),(18.855,25.815),(18.855,25.645),(18.685,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,35.505),(23.145,35.675),(23.315,35.675),(23.315,35.505),(23.145,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,12.045),(66.345,12.215),(66.515,12.215),(66.515,12.045),(66.345,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,9.325),(28.285,9.495),(28.455,9.495),(28.455,9.325),(28.285,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,19.865),(8.745,20.035),(8.915,20.035),(8.915,19.865),(8.745,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,24.285),(61.885,24.455),(62.055,24.455),(62.055,24.285),(61.885,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.165),(51.945,18.335),(52.115,18.335),(52.115,18.165),(51.945,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,37.205),(47.145,37.375),(47.315,37.375),(47.315,37.205),(47.145,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,28.025),(47.145,28.195),(47.315,28.195),(47.315,28.025),(47.145,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,39.925),(51.945,40.095),(52.115,40.095),(52.115,39.925),(51.945,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,33.805),(52.285,33.975),(52.455,33.975),(52.455,33.805),(52.285,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,36.525),(33.085,36.695),(33.255,36.695),(33.255,36.525),(33.085,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,35.165),(71.485,35.335),(71.655,35.335),(71.655,35.165),(71.485,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.325),(42.345,9.495),(42.515,9.495),(42.515,9.325),(42.345,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,40.605),(32.745,40.775),(32.915,40.775),(32.915,40.605),(32.745,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,38.905),(47.485,39.075),(47.655,39.075),(47.655,38.905),(47.485,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,34.485),(32.745,34.655),(32.915,34.655),(32.915,34.485),(32.745,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,26.665),(47.485,26.835),(47.655,26.835),(47.655,26.665),(47.485,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,35.505),(42.345,35.675),(42.515,35.675),(42.515,35.505),(42.345,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,8.305),(23.485,8.475),(23.655,8.475),(23.655,8.305),(23.485,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,8.985),(76.285,9.155),(76.455,9.155),(76.455,8.985),(76.285,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,33.805),(18.685,33.975),(18.855,33.975),(18.855,33.805),(18.685,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,20.205),(42.685,20.375),(42.855,20.375),(42.855,20.205),(42.685,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,18.845),(66.345,19.015),(66.515,19.015),(66.515,18.845),(66.345,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,23.605),(27.945,23.775),(28.115,23.775),(28.115,23.605),(27.945,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,32.105),(37.885,32.275),(38.055,32.275),(38.055,32.105),(37.885,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,39.245),(75.945,39.415),(76.115,39.415),(76.115,39.245),(75.945,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,32.445),(61.885,32.615),(62.055,32.615),(62.055,32.445),(61.885,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,30.405),(66.345,30.575),(66.515,30.575),(66.515,30.405),(66.345,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,10.005),(18.685,10.175),(18.855,10.175),(18.855,10.005),(18.685,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.785),(42.685,15.955),(42.855,15.955),(42.855,15.785),(42.685,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,8.645),(13.545,8.815),(13.715,8.815),(13.715,8.645),(13.545,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,23.945),(51.945,24.115),(52.115,24.115),(52.115,23.945),(51.945,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.725),(33.085,12.895),(33.255,12.895),(33.255,12.725),(33.085,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,11.365),(61.885,11.535),(62.055,11.535),(62.055,11.365),(61.885,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,6.265),(61.545,6.435),(61.715,6.435),(61.715,6.265),(61.545,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.005),(33.085,10.175),(33.255,10.175),(33.255,10.005),(33.085,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,36.185),(18.685,36.355),(18.855,36.355),(18.855,36.185),(18.685,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,12.045),(23.485,12.215),(23.655,12.215),(23.655,12.045),(23.485,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,35.165),(51.945,35.335),(52.115,35.335),(52.115,35.165),(51.945,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,29.045),(81.085,29.215),(81.255,29.215),(81.255,29.045),(81.085,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.745),(37.885,13.915),(38.055,13.915),(38.055,13.745),(37.885,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,36.185),(33.085,36.355),(33.255,36.355),(33.255,36.185),(33.085,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,31.765),(71.145,31.935),(71.315,31.935),(71.315,31.765),(71.145,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.965),(47.145,8.135),(47.315,8.135),(47.315,7.965),(47.145,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,11.365),(75.945,11.535),(76.115,11.535),(76.115,11.365),(75.945,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,27.005),(76.285,27.175),(76.455,27.175),(76.455,27.005),(76.285,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,25.645),(56.745,25.815),(56.915,25.815),(56.915,25.645),(56.745,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,25.645),(18.345,25.815),(18.515,25.815),(18.515,25.645),(18.345,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.465),(56.745,16.635),(56.915,16.635),(56.915,16.465),(56.745,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.745),(47.485,13.915),(47.655,13.915),(47.655,13.745),(47.485,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.565),(47.485,4.735),(47.655,4.735),(47.655,4.565),(47.485,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,12.385),(13.545,12.555),(13.715,12.555),(13.715,12.385),(13.545,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,39.585),(23.485,39.755),(23.655,39.755),(23.655,39.585),(23.485,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,35.845),(61.545,36.015),(61.715,36.015),(61.715,35.845),(61.545,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,19.185),(13.885,19.355),(14.055,19.355),(14.055,19.185),(13.885,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.925),(42.685,6.095),(42.855,6.095),(42.855,5.925),(42.685,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,18.165),(28.285,18.335),(28.455,18.335),(28.455,18.165),(28.285,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,17.145),(61.885,17.315),(62.055,17.315),(62.055,17.145),(61.885,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,23.265),(66.345,23.435),(66.515,23.435),(66.515,23.265),(66.345,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,20.545),(61.885,20.715),(62.055,20.715),(62.055,20.545),(61.885,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,33.125),(66.685,33.295),(66.855,33.295),(66.855,33.125),(66.685,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,15.105),(23.145,15.275),(23.315,15.275),(23.315,15.105),(23.145,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,6.605),(57.085,6.775),(57.255,6.775),(57.255,6.605),(57.085,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.165),(32.745,18.335),(32.915,18.335),(32.915,18.165),(32.745,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,3.545),(18.345,3.715),(18.515,3.715),(18.515,3.545),(18.345,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.545),(56.745,3.715),(56.915,3.715),(56.915,3.545),(56.745,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,8.985),(81.085,9.155),(81.255,9.155),(81.255,8.985),(81.085,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,40.265),(71.485,40.435),(71.655,40.435),(71.655,40.265),(71.485,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,38.905),(51.945,39.075),(52.115,39.075),(52.115,38.905),(51.945,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,21.565),(13.545,21.735),(13.715,21.735),(13.715,21.565),(13.545,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,26.325),(18.685,26.495),(18.855,26.495),(18.855,26.325),(18.685,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,39.585),(32.745,39.755),(32.915,39.755),(32.915,39.585),(32.745,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,16.805),(61.545,16.975),(61.715,16.975),(61.715,16.805),(61.545,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,32.105),(52.285,32.275),(52.455,32.275),(52.455,32.105),(52.285,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.785),(47.145,15.955),(47.315,15.955),(47.315,15.785),(47.145,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,30.405),(71.145,30.575),(71.315,30.575),(71.315,30.405),(71.145,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.485),(32.745,17.655),(32.915,17.655),(32.915,17.485),(32.745,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,28.025),(51.945,28.195),(52.115,28.195),(52.115,28.025),(51.945,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,37.545),(61.885,37.715),(62.055,37.715),(62.055,37.545),(61.885,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.725),(42.345,12.895),(42.515,12.895),(42.515,12.725),(42.345,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,27.685),(47.485,27.855),(47.655,27.855),(47.655,27.685),(47.485,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.505),(47.485,18.675),(47.655,18.675),(47.655,18.505),(47.485,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,20.545),(8.745,20.715),(8.915,20.715),(8.915,20.545),(8.745,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.625),(37.545,7.795),(37.715,7.795),(37.715,7.625),(37.545,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,8.305),(61.885,8.475),(62.055,8.475),(62.055,8.305),(61.885,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,24.965),(37.885,25.135),(38.055,25.135),(38.055,24.965),(37.885,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,3.885),(61.545,4.055),(61.715,4.055),(61.715,3.885),(61.545,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,21.565),(13.885,21.735),(14.055,21.735),(14.055,21.565),(13.885,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,40.605),(51.945,40.775),(52.115,40.775),(52.115,40.605),(51.945,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,34.485),(18.685,34.655),(18.855,34.655),(18.855,34.485),(18.685,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,40.605),(66.345,40.775),(66.515,40.775),(66.515,40.605),(66.345,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.025),(57.085,11.195),(57.255,11.195),(57.255,11.025),(57.085,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,13.405),(18.685,13.575),(18.855,13.575),(18.855,13.405),(18.685,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,4.225),(18.685,4.395),(18.855,4.395),(18.855,4.225),(18.685,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,29.045),(23.145,29.215),(23.315,29.215),(23.315,29.045),(23.145,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,2.865),(37.885,3.035),(38.055,3.035),(38.055,2.865),(37.885,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,9.665),(76.285,9.835),(76.455,9.835),(76.455,9.665),(76.285,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,9.325),(13.545,9.495),(13.715,9.495),(13.715,9.325),(13.545,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.105),(56.745,15.275),(56.915,15.275),(56.915,15.105),(56.745,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,27.685),(71.485,27.855),(71.655,27.855),(71.655,27.685),(71.485,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,23.265),(71.145,23.435),(71.315,23.435),(71.315,23.265),(71.145,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.405),(33.085,13.575),(33.255,13.575),(33.255,13.405),(33.085,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,12.045),(61.885,12.215),(62.055,12.215),(62.055,12.045),(61.885,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,28.365),(75.945,28.535),(76.115,28.535),(76.115,28.365),(75.945,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,6.945),(71.145,7.115),(71.315,7.115),(71.315,6.945),(71.145,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,35.505),(13.545,35.675),(13.715,35.675),(13.715,35.505),(13.545,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,13.745),(76.285,13.915),(76.455,13.915),(76.455,13.745),(76.285,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,13.745),(66.685,13.915),(66.855,13.915),(66.855,13.745),(66.685,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,38.905),(28.285,39.075),(28.455,39.075),(28.455,38.905),(28.285,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,21.905),(27.945,22.075),(28.115,22.075),(28.115,21.905),(27.945,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,32.445),(42.345,32.615),(42.515,32.615),(42.515,32.445),(42.345,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,11.705),(13.885,11.875),(14.055,11.875),(14.055,11.705),(13.885,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,40.265),(75.945,40.435),(76.115,40.435),(76.115,40.265),(75.945,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,20.885),(71.145,21.055),(71.315,21.055),(71.315,20.885),(71.145,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,39.245),(47.485,39.415),(47.655,39.415),(47.655,39.245),(47.485,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,27.345),(71.485,27.515),(71.655,27.515),(71.655,27.345),(71.485,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,36.865),(13.885,37.035),(14.055,37.035),(14.055,36.865),(13.885,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,32.105),(23.145,32.275),(23.315,32.275),(23.315,32.105),(23.145,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.005),(37.545,10.175),(37.715,10.175),(37.715,10.005),(37.545,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,13.745),(23.485,13.915),(23.655,13.915),(23.655,13.745),(23.485,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,27.005),(61.885,27.175),(62.055,27.175),(62.055,27.005),(61.885,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,28.025),(28.285,28.195),(28.455,28.195),(28.455,28.025),(28.285,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.045),(52.285,12.215),(52.455,12.215),(52.455,12.045),(52.285,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,36.185),(37.545,36.355),(37.715,36.355),(37.715,36.185),(37.545,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,36.525),(61.545,36.695),(61.715,36.695),(61.715,36.525),(61.545,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,33.125),(33.085,33.295),(33.255,33.295),(33.255,33.125),(33.085,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.725),(47.145,12.895),(47.315,12.895),(47.315,12.725),(47.145,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,34.145),(80.745,34.315),(80.915,34.315),(80.915,34.145),(80.745,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.585),(47.485,5.755),(47.655,5.755),(47.655,5.585),(47.485,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,37.205),(32.745,37.375),(32.915,37.375),(32.915,37.205),(32.745,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,28.025),(32.745,28.195),(32.915,28.195),(32.915,28.025),(32.745,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,34.485),(28.285,34.655),(28.455,34.655),(28.455,34.485),(28.285,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,35.845),(18.345,36.015),(18.515,36.015),(18.515,35.845),(18.345,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.405),(56.745,13.575),(56.915,13.575),(56.915,13.405),(56.745,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,36.525),(18.685,36.695),(18.855,36.695),(18.855,36.525),(18.685,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,39.585),(52.285,39.755),(52.455,39.755),(52.455,39.585),(52.285,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.225),(56.745,4.395),(56.915,4.395),(56.915,4.225),(56.745,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,10.005),(27.945,10.175),(28.115,10.175),(28.115,10.005),(27.945,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,24.285),(47.145,24.455),(47.315,24.455),(47.315,24.285),(47.145,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,29.045),(56.745,29.215),(56.915,29.215),(56.915,29.045),(56.745,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.365),(51.945,11.535),(52.115,11.535),(52.115,11.365),(51.945,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,37.885),(71.145,38.055),(71.315,38.055),(71.315,37.885),(71.145,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,40.265),(32.745,40.435),(32.915,40.435),(32.915,40.265),(32.745,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,36.185),(27.945,36.355),(28.115,36.355),(28.115,36.185),(27.945,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,6.265),(61.885,6.435),(62.055,6.435),(62.055,6.265),(61.885,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,17.485),(61.545,17.655),(61.715,17.655),(61.715,17.485),(61.545,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,27.005),(61.545,27.175),(61.715,27.175),(61.715,27.005),(61.545,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,15.105),(23.485,15.275),(23.655,15.275),(23.655,15.105),(23.485,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,37.545),(9.085,37.715),(9.255,37.715),(9.255,37.545),(9.085,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,9.665),(81.085,9.835),(81.255,9.835),(81.255,9.665),(81.085,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,29.725),(42.685,29.895),(42.855,29.895),(42.855,29.725),(42.685,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,19.865),(13.545,20.035),(13.715,20.035),(13.715,19.865),(13.545,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,30.745),(9.085,30.915),(9.255,30.915),(9.255,30.745),(9.085,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,11.025),(66.345,11.195),(66.515,11.195),(66.515,11.025),(66.345,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,35.845),(37.545,36.015),(37.715,36.015),(37.715,35.845),(37.545,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.825),(51.945,17.995),(52.115,17.995),(52.115,17.825),(51.945,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,28.705),(71.145,28.875),(71.315,28.875),(71.315,28.705),(71.145,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,19.525),(71.145,19.695),(71.315,19.695),(71.315,19.525),(71.145,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,20.885),(52.285,21.055),(52.455,21.055),(52.455,20.885),(52.285,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,25.985),(18.345,26.155),(18.515,26.155),(18.515,25.985),(18.345,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,28.365),(47.485,28.535),(47.655,28.535),(47.655,28.365),(47.485,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.505),(57.085,18.675),(57.255,18.675),(57.255,18.505),(57.085,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,7.285),(80.745,7.455),(80.915,7.455),(80.915,7.285),(80.745,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,38.565),(81.085,38.735),(81.255,38.735),(81.255,38.565),(81.085,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,31.425),(13.885,31.595),(14.055,31.595),(14.055,31.425),(13.885,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,22.245),(13.885,22.415),(14.055,22.415),(14.055,22.245),(13.885,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,16.805),(18.345,16.975),(18.515,16.975),(18.515,16.805),(18.345,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,22.585),(56.745,22.755),(56.915,22.755),(56.915,22.585),(56.745,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,5.585),(27.945,5.755),(28.115,5.755),(28.115,5.585),(27.945,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,15.105),(80.745,15.275),(80.915,15.275),(80.915,15.105),(80.745,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.425),(51.945,14.595),(52.115,14.595),(52.115,14.425),(51.945,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,33.125),(8.745,33.295),(8.915,33.295),(8.915,33.125),(8.745,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,33.125),(23.145,33.295),(23.315,33.295),(23.315,33.125),(23.145,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,25.985),(37.545,26.155),(37.715,26.155),(37.715,25.985),(37.545,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,14.085),(18.685,14.255),(18.855,14.255),(18.855,14.085),(18.685,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.245),(42.685,5.415),(42.855,5.415),(42.855,5.245),(42.685,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,6.265),(9.085,6.435),(9.255,6.435),(9.255,6.265),(9.085,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,25.645),(37.885,25.815),(38.055,25.815),(38.055,25.645),(37.885,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.465),(37.885,16.635),(38.055,16.635),(38.055,16.465),(37.885,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,4.565),(61.545,4.735),(61.715,4.735),(61.715,4.565),(61.545,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,2.865),(76.285,3.035),(76.455,3.035),(76.455,2.865),(76.285,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,33.465),(23.485,33.635),(23.655,33.635),(23.655,33.465),(23.485,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,34.485),(56.745,34.655),(56.915,34.655),(56.915,34.485),(56.745,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,30.745),(66.685,30.915),(66.855,30.915),(66.855,30.745),(66.685,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,33.125),(28.285,33.295),(28.455,33.295),(28.455,33.125),(28.285,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,34.825),(13.885,34.995),(14.055,34.995),(14.055,34.825),(13.885,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,20.205),(61.545,20.375),(61.715,20.375),(61.715,20.205),(61.545,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,29.385),(66.345,29.555),(66.515,29.555),(66.515,29.385),(66.345,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,28.705),(13.885,28.875),(14.055,28.875),(14.055,28.705),(13.885,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,8.305),(27.945,8.475),(28.115,8.475),(28.115,8.305),(27.945,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.805),(37.545,16.975),(37.715,16.975),(37.715,16.805),(37.545,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.705),(33.085,11.875),(33.255,11.875),(33.255,11.705),(33.085,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,24.285),(13.545,24.455),(13.715,24.455),(13.715,24.285),(13.545,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,10.685),(23.485,10.855),(23.655,10.855),(23.655,10.685),(23.485,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,3.885),(18.345,4.055),(18.515,4.055),(18.515,3.885),(18.345,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,15.445),(23.145,15.615),(23.315,15.615),(23.315,15.445),(23.145,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,27.685),(13.545,27.855),(13.715,27.855),(13.715,27.685),(13.545,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,38.225),(33.085,38.395),(33.255,38.395),(33.255,38.225),(33.085,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,6.945),(23.145,7.115),(23.315,7.115),(23.315,6.945),(23.145,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,28.705),(52.285,28.875),(52.455,28.875),(52.455,28.705),(52.285,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,19.525),(52.285,19.695),(52.455,19.695),(52.455,19.525),(52.285,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,39.585),(28.285,39.755),(28.455,39.755),(28.455,39.585),(28.285,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.885),(37.545,4.055),(37.715,4.055),(37.715,3.885),(37.545,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,29.725),(76.285,29.895),(76.455,29.895),(76.455,29.725),(76.285,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.545),(37.885,3.715),(38.055,3.715),(38.055,3.545),(37.885,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,7.965),(71.145,8.135),(71.315,8.135),(71.315,7.965),(71.145,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.845),(47.485,19.015),(47.655,19.015),(47.655,18.845),(47.485,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.365),(32.745,11.535),(32.915,11.535),(32.915,11.365),(32.745,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,11.025),(71.145,11.195),(71.315,11.195),(71.315,11.025),(71.145,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.445),(42.345,15.615),(42.515,15.615),(42.515,15.445),(42.345,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,39.925),(13.885,40.095),(14.055,40.095),(14.055,39.925),(13.885,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,35.165),(23.145,35.335),(23.315,35.335),(23.315,35.165),(23.145,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,5.585),(75.945,5.755),(76.115,5.755),(76.115,5.585),(75.945,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,37.205),(66.345,37.375),(66.515,37.375),(66.515,37.205),(66.345,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.745),(52.285,13.915),(52.455,13.915),(52.455,13.745),(52.285,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,15.105),(71.485,15.275),(71.655,15.275),(71.655,15.105),(71.485,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,33.805),(71.485,33.975),(71.655,33.975),(71.655,33.805),(71.485,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,19.185),(80.745,19.355),(80.915,19.355),(80.915,19.185),(80.745,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,36.185),(13.545,36.355),(13.715,36.355),(13.715,36.185),(13.545,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,24.625),(42.345,24.795),(42.515,24.795),(42.515,24.625),(42.345,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,30.065),(37.545,30.235),(37.715,30.235),(37.715,30.065),(37.545,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,13.745),(8.745,13.915),(8.915,13.915),(8.915,13.745),(8.745,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,40.265),(51.945,40.435),(52.115,40.435),(52.115,40.265),(51.945,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,31.085),(75.945,31.255),(76.115,31.255),(76.115,31.085),(75.945,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,16.465),(9.085,16.635),(9.255,16.635),(9.255,16.465),(9.085,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,29.725),(32.745,29.895),(32.915,29.895),(32.915,29.725),(32.745,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,29.385),(71.145,29.555),(71.315,29.555),(71.315,29.385),(71.145,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,3.205),(61.885,3.375),(62.055,3.375),(62.055,3.205),(61.885,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,32.445),(8.745,32.615),(8.915,32.615),(8.915,32.445),(8.745,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,37.885),(66.345,38.055),(66.515,38.055),(66.515,37.885),(66.345,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,18.845),(27.945,19.015),(28.115,19.015),(28.115,18.845),(27.945,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,6.605),(13.885,6.775),(14.055,6.775),(14.055,6.605),(13.885,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.805),(47.145,16.975),(47.315,16.975),(47.315,16.805),(47.145,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,6.945),(47.485,7.115),(47.655,7.115),(47.655,6.945),(47.485,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.685),(47.485,10.855),(47.655,10.855),(47.655,10.685),(47.485,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,6.945),(56.745,7.115),(56.915,7.115),(56.915,6.945),(56.745,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,15.785),(71.145,15.955),(71.315,15.955),(71.315,15.785),(71.145,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,36.525),(37.545,36.695),(37.715,36.695),(37.715,36.525),(37.545,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,38.905),(23.145,39.075),(23.315,39.075),(23.315,38.905),(23.145,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,26.665),(18.345,26.835),(18.515,26.835),(18.515,26.665),(18.345,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,17.485),(18.345,17.655),(18.515,17.655),(18.515,17.485),(18.345,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.645),(33.085,8.815),(33.255,8.815),(33.255,8.645),(33.085,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,25.305),(33.085,25.475),(33.255,25.475),(33.255,25.305),(33.085,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,4.905),(75.945,5.075),(76.115,5.075),(76.115,4.905),(75.945,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,34.485),(80.745,34.655),(80.915,34.655),(80.915,34.485),(80.745,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,4.225),(13.545,4.395),(13.715,4.395),(13.715,4.225),(13.545,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,38.225),(42.345,38.395),(42.515,38.395),(42.515,38.225),(42.345,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,23.945),(56.745,24.115),(56.915,24.115),(56.915,23.945),(56.745,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,34.825),(33.085,34.995),(33.255,34.995),(33.255,34.825),(33.085,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,33.465),(61.885,33.635),(62.055,33.635),(62.055,33.465),(61.885,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,26.325),(37.885,26.495),(38.055,26.495),(38.055,26.325),(37.885,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,38.225),(66.685,38.395),(66.855,38.395),(66.855,38.225),(66.685,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,34.145),(23.485,34.315),(23.655,34.315),(23.655,34.145),(23.485,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,24.965),(61.885,25.135),(62.055,25.135),(62.055,24.965),(61.885,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,16.465),(66.685,16.635),(66.855,16.635),(66.855,16.465),(66.685,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,30.065),(61.545,30.235),(61.715,30.235),(61.715,30.065),(61.545,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,11.705),(27.945,11.875),(28.115,11.875),(28.115,11.705),(27.945,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,38.565),(13.885,38.735),(14.055,38.735),(14.055,38.565),(13.885,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,23.605),(13.885,23.775),(14.055,23.775),(14.055,23.605),(13.885,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,31.085),(32.745,31.255),(32.915,31.255),(32.915,31.085),(32.745,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,37.885),(47.145,38.055),(47.315,38.055),(47.315,37.885),(47.145,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,26.665),(37.545,26.835),(37.715,26.835),(37.715,26.665),(37.545,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,4.905),(28.285,5.075),(28.455,5.075),(28.455,4.905),(28.285,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,35.845),(71.485,36.015),(71.655,36.015),(71.655,35.845),(71.485,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,5.925),(71.145,6.095),(71.315,6.095),(71.315,5.925),(71.145,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,24.625),(80.745,24.795),(80.915,24.795),(80.915,24.625),(80.745,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,17.825),(81.085,17.995),(81.255,17.995),(81.255,17.825),(81.085,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,6.265),(51.945,6.435),(52.115,6.435),(52.115,6.265),(51.945,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,4.565),(18.345,4.735),(18.515,4.735),(18.515,4.565),(18.345,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,20.885),(42.685,21.055),(42.855,21.055),(42.855,20.885),(42.685,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,21.905),(9.085,22.075),(9.255,22.075),(9.255,21.905),(9.085,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,40.265),(28.285,40.435),(28.455,40.435),(28.455,40.265),(28.285,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.325),(51.945,9.495),(52.115,9.495),(52.115,9.325),(51.945,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,33.465),(9.085,33.635),(9.255,33.635),(9.255,33.465),(9.085,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.225),(37.885,4.395),(38.055,4.395),(38.055,4.225),(37.885,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,22.245),(71.145,22.415),(71.315,22.415),(71.315,22.245),(71.145,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,24.965),(9.085,25.135),(9.255,25.135),(9.255,24.965),(9.085,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,21.565),(57.085,21.735),(57.255,21.735),(57.255,21.565),(57.085,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.845),(57.085,19.015),(57.255,19.015),(57.255,18.845),(57.085,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.125),(56.745,16.295),(56.915,16.295),(56.915,16.125),(56.745,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.565),(37.545,4.735),(37.715,4.735),(37.715,4.565),(37.545,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,14.425),(61.885,14.595),(62.055,14.595),(62.055,14.425),(61.885,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,12.045),(13.545,12.215),(13.715,12.215),(13.715,12.045),(13.545,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,36.865),(33.085,37.035),(33.255,37.035),(33.255,36.865),(33.085,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.745),(42.345,13.915),(42.515,13.915),(42.515,13.745),(42.345,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,7.965),(23.145,8.135),(23.315,8.135),(23.315,7.965),(23.145,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,33.805),(23.485,33.975),(23.655,33.975),(23.655,33.805),(23.485,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,32.105),(81.085,32.275),(81.255,32.275),(81.255,32.105),(81.085,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,19.525),(47.485,19.695),(47.655,19.695),(47.655,19.525),(47.485,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,37.545),(8.745,37.715),(8.915,37.715),(8.915,37.545),(8.745,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,7.965),(18.685,8.135),(18.855,8.135),(18.855,7.965),(18.685,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,30.745),(8.745,30.915),(8.915,30.915),(8.915,30.745),(8.745,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,36.525),(47.145,36.695),(47.315,36.695),(47.315,36.525),(47.145,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,10.005),(23.485,10.175),(23.655,10.175),(23.655,10.005),(23.485,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,33.125),(57.085,33.295),(57.255,33.295),(57.255,33.125),(57.085,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,21.905),(66.685,22.075),(66.855,22.075),(66.855,21.905),(66.685,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.925),(52.285,6.095),(52.455,6.095),(52.455,5.925),(52.285,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,19.865),(13.885,20.035),(14.055,20.035),(14.055,19.865),(13.885,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,37.205),(18.345,37.375),(18.515,37.375),(18.515,37.205),(18.345,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,37.205),(56.745,37.375),(56.915,37.375),(56.915,37.205),(56.745,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,25.305),(42.345,25.475),(42.515,25.475),(42.515,25.305),(42.345,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,26.325),(9.085,26.495),(9.255,26.495),(9.255,26.325),(9.085,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,28.705),(42.685,28.875),(42.855,28.875),(42.855,28.705),(42.685,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,12.385),(8.745,12.555),(8.915,12.555),(8.915,12.385),(8.745,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,16.125),(81.085,16.295),(81.255,16.295),(81.255,16.125),(81.085,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,26.665),(47.145,26.835),(47.315,26.835),(47.315,26.665),(47.145,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,40.605),(37.885,40.775),(38.055,40.775),(38.055,40.605),(37.885,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,35.845),(75.945,36.015),(76.115,36.015),(76.115,35.845),(75.945,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,21.225),(13.545,21.395),(13.715,21.395),(13.715,21.225),(13.545,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,19.865),(52.285,20.035),(52.455,20.035),(52.455,19.865),(52.285,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,16.465),(18.685,16.635),(18.855,16.635),(18.855,16.465),(18.685,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,22.245),(52.285,22.415),(52.455,22.415),(52.455,22.245),(52.285,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,35.505),(18.685,35.675),(18.855,35.675),(18.855,35.505),(18.685,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,7.625),(13.545,7.795),(13.715,7.795),(13.715,7.625),(13.545,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,32.785),(75.945,32.955),(76.115,32.955),(76.115,32.785),(75.945,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,22.925),(52.285,23.095),(52.455,23.095),(52.455,22.925),(52.285,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,14.085),(80.745,14.255),(80.915,14.255),(80.915,14.085),(80.745,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.385),(42.345,12.555),(42.515,12.555),(42.515,12.385),(42.345,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.205),(42.345,3.375),(42.515,3.375),(42.515,3.205),(42.345,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,7.285),(18.345,7.455),(18.515,7.455),(18.515,7.285),(18.345,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,26.325),(66.685,26.495),(66.855,26.495),(66.855,26.325),(66.685,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,17.825),(23.145,17.995),(23.315,17.995),(23.315,17.825),(23.145,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,27.685),(42.345,27.855),(42.515,27.855),(42.515,27.685),(42.345,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,4.225),(9.085,4.395),(9.255,4.395),(9.255,4.225),(9.085,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,24.285),(13.885,24.455),(14.055,24.455),(14.055,24.285),(13.885,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,7.965),(18.345,8.135),(18.515,8.135),(18.515,7.965),(18.345,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.965),(56.745,8.135),(56.915,8.135),(56.915,7.965),(56.745,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,27.005),(47.485,27.175),(47.655,27.175),(47.655,27.005),(47.485,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,28.365),(61.545,28.535),(61.715,28.535),(61.715,28.365),(61.545,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.745),(47.145,13.915),(47.315,13.915),(47.315,13.745),(47.145,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,25.645),(61.885,25.815),(62.055,25.815),(62.055,25.645),(61.885,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.085),(47.145,14.255),(47.315,14.255),(47.315,14.085),(47.145,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,16.465),(61.885,16.635),(62.055,16.635),(62.055,16.465),(61.885,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,9.665),(23.485,9.835),(23.655,9.835),(23.655,9.665),(23.485,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.565),(47.145,4.735),(47.315,4.735),(47.315,4.565),(47.145,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,26.325),(23.485,26.495),(23.655,26.495),(23.655,26.325),(23.485,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,29.385),(47.145,29.555),(47.315,29.555),(47.315,29.385),(47.145,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,12.045),(81.085,12.215),(81.255,12.215),(81.255,12.045),(81.085,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.065),(33.085,13.235),(33.255,13.235),(33.255,13.065),(33.085,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.685),(42.345,10.855),(42.515,10.855),(42.515,10.685),(42.345,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,6.605),(71.145,6.775),(71.315,6.775),(71.315,6.605),(71.145,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,30.065),(18.345,30.235),(18.515,30.235),(18.515,30.065),(18.345,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.085),(37.885,14.255),(38.055,14.255),(38.055,14.085),(37.885,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,26.665),(13.545,26.835),(13.715,26.835),(13.715,26.665),(13.545,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,33.125),(66.345,33.295),(66.515,33.295),(66.515,33.125),(66.345,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,32.445),(13.885,32.615),(14.055,32.615),(14.055,32.445),(13.885,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.905),(33.085,5.075),(33.255,5.075),(33.255,4.905),(33.085,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,38.225),(57.085,38.395),(57.255,38.395),(57.255,38.225),(57.085,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,4.225),(66.685,4.395),(66.855,4.395),(66.855,4.225),(66.685,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,30.745),(42.685,30.915),(42.855,30.915),(42.855,30.745),(42.685,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,39.585),(71.485,39.755),(71.655,39.755),(71.655,39.585),(71.485,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,21.565),(42.685,21.735),(42.855,21.735),(42.855,21.565),(42.685,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,31.765),(9.085,31.935),(9.255,31.935),(9.255,31.765),(9.085,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,28.705),(76.285,28.875),(76.455,28.875),(76.455,28.705),(76.285,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,22.585),(9.085,22.755),(9.255,22.755),(9.255,22.585),(9.085,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,11.365),(13.885,11.535),(14.055,11.535),(14.055,11.365),(13.885,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,19.525),(76.285,19.695),(76.455,19.695),(76.455,19.525),(76.285,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,33.805),(61.885,33.975),(62.055,33.975),(62.055,33.805),(61.885,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,35.505),(56.745,35.675),(56.915,35.675),(56.915,35.505),(56.745,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,29.385),(47.485,29.555),(47.655,29.555),(47.655,29.385),(47.485,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,17.485),(71.485,17.655),(71.655,17.655),(71.655,17.485),(71.485,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,20.205),(47.485,20.375),(47.655,20.375),(47.655,20.205),(47.485,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,3.545),(61.885,3.715),(62.055,3.715),(62.055,3.545),(61.885,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,38.225),(8.745,38.395),(8.915,38.395),(8.915,38.225),(8.745,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,4.225),(23.485,4.395),(23.655,4.395),(23.655,4.225),(23.485,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.805),(32.745,16.975),(32.915,16.975),(32.915,16.805),(32.745,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,37.205),(80.745,37.375),(80.915,37.375),(80.915,37.205),(80.745,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,30.405),(81.085,30.575),(81.255,30.575),(81.255,30.405),(81.085,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,16.465),(8.745,16.635),(8.915,16.635),(8.915,16.465),(8.745,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,21.225),(81.085,21.395),(81.255,21.395),(81.255,21.225),(81.085,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,21.905),(33.085,22.075),(33.255,22.075),(33.255,21.905),(33.085,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,34.825),(23.145,34.995),(23.315,34.995),(23.315,34.825),(23.145,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,13.745),(13.545,13.915),(13.715,13.915),(13.715,13.745),(13.545,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.485),(37.885,17.655),(38.055,17.655),(38.055,17.485),(37.885,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,4.565),(13.545,4.735),(13.715,4.735),(13.715,4.565),(13.545,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,22.585),(66.685,22.755),(66.855,22.755),(66.855,22.585),(66.685,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,20.545),(13.885,20.715),(14.055,20.715),(14.055,20.545),(13.885,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.485),(51.945,17.655),(52.115,17.655),(52.115,17.485),(51.945,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,37.885),(32.745,38.055),(32.915,38.055),(32.915,37.885),(32.745,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.685),(47.145,10.855),(47.315,10.855),(47.315,10.685),(47.145,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,29.045),(27.945,29.215),(28.115,29.215),(28.115,29.045),(27.945,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.065),(42.345,13.235),(42.515,13.235),(42.515,13.065),(42.345,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,7.625),(9.085,7.795),(9.255,7.795),(9.255,7.625),(9.085,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,34.145),(28.285,34.315),(28.455,34.315),(28.455,34.145),(28.285,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.165),(57.085,18.335),(57.255,18.335),(57.255,18.165),(57.085,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,28.705),(81.085,28.875),(81.255,28.875),(81.255,28.705),(81.085,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,36.865),(61.545,37.035),(61.715,37.035),(61.715,36.865),(61.545,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,22.245),(56.745,22.415),(56.915,22.415),(56.915,22.245),(56.745,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,19.865),(71.145,20.035),(71.315,20.035),(71.315,19.865),(71.145,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.565),(51.945,4.735),(52.115,4.735),(52.115,4.565),(51.945,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,26.325),(61.885,26.495),(62.055,26.495),(62.055,26.325),(61.885,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,22.925),(18.345,23.095),(18.515,23.095),(18.515,22.925),(18.345,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,39.245),(47.145,39.415),(47.315,39.415),(47.315,39.245),(47.145,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,8.645),(18.345,8.815),(18.515,8.815),(18.515,8.645),(18.345,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,34.145),(66.685,34.315),(66.855,34.315),(66.855,34.145),(66.685,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.645),(56.745,8.815),(56.915,8.815),(56.915,8.645),(56.745,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,37.205),(71.485,37.375),(71.655,37.375),(71.655,37.205),(71.485,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,28.025),(71.485,28.195),(71.655,28.195),(71.655,28.025),(71.485,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,32.445),(33.085,32.615),(33.255,32.615),(33.255,32.445),(33.085,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,24.625),(23.485,24.795),(23.655,24.795),(23.655,24.625),(23.485,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,6.945),(9.085,7.115),(9.255,7.115),(9.255,6.945),(9.085,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.465),(42.345,16.635),(42.515,16.635),(42.515,16.465),(42.345,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.725),(56.745,12.895),(56.915,12.895),(56.915,12.725),(56.745,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,31.425),(42.685,31.595),(42.855,31.595),(42.855,31.425),(42.685,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,22.245),(42.685,22.415),(42.855,22.415),(42.855,22.245),(42.685,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,15.105),(8.745,15.275),(8.915,15.275),(8.915,15.105),(8.745,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,25.645),(27.945,25.815),(28.115,25.815),(28.115,25.645),(27.945,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,16.465),(27.945,16.635),(28.115,16.635),(28.115,16.465),(27.945,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,12.045),(13.885,12.215),(14.055,12.215),(14.055,12.045),(13.885,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,30.405),(23.145,30.575),(23.315,30.575),(23.315,30.405),(23.145,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,22.925),(42.685,23.095),(42.855,23.095),(42.855,22.925),(42.685,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,23.945),(9.085,24.115),(9.255,24.115),(9.255,23.945),(9.085,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,25.985),(51.945,26.155),(52.115,26.155),(52.115,25.985),(51.945,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.765),(33.085,14.935),(33.255,14.935),(33.255,14.765),(33.085,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,13.405),(61.885,13.575),(62.055,13.575),(62.055,13.405),(61.885,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,4.225),(61.885,4.395),(62.055,4.395),(62.055,4.225),(61.885,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,14.085),(23.485,14.255),(23.655,14.255),(23.655,14.085),(23.485,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,26.325),(8.745,26.495),(8.915,26.495),(8.915,26.325),(8.745,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,37.205),(51.945,37.375),(52.115,37.375),(52.115,37.205),(51.945,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,31.085),(81.085,31.255),(81.255,31.255),(81.255,31.085),(81.085,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,28.365),(37.545,28.535),(37.715,28.535),(37.715,28.365),(37.545,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.905),(37.545,5.075),(37.715,5.075),(37.715,4.905),(37.545,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,23.605),(57.085,23.775),(57.255,23.775),(57.255,23.605),(57.085,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,9.665),(28.285,9.835),(28.455,9.835),(28.455,9.665),(28.285,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,39.925),(57.085,40.095),(57.255,40.095),(57.255,39.925),(57.085,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,6.945),(66.685,7.115),(66.855,7.115),(66.855,6.945),(66.685,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,14.425),(13.545,14.595),(13.715,14.595),(13.715,14.425),(13.545,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,33.805),(27.945,33.975),(28.115,33.975),(28.115,33.805),(27.945,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,24.285),(42.345,24.455),(42.515,24.455),(42.515,24.285),(42.345,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,37.885),(61.545,38.055),(61.715,38.055),(61.715,37.885),(61.545,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,12.725),(27.945,12.895),(28.115,12.895),(28.115,12.725),(27.945,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,3.545),(27.945,3.715),(28.115,3.715),(28.115,3.545),(27.945,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,21.225),(13.885,21.395),(14.055,21.395),(14.055,21.225),(13.885,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,5.925),(80.745,6.095),(80.915,6.095),(80.915,5.925),(80.745,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,23.945),(66.685,24.115),(66.855,24.115),(66.855,23.945),(66.685,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,18.165),(66.345,18.335),(66.515,18.335),(66.515,18.165),(66.345,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,5.245),(23.485,5.415),(23.655,5.415),(23.655,5.245),(23.485,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.285),(37.885,7.455),(38.055,7.455),(38.055,7.285),(37.885,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.885),(51.945,4.055),(52.115,4.055),(52.115,3.885),(51.945,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,4.905),(27.945,5.075),(28.115,5.075),(28.115,4.905),(27.945,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,35.845),(28.285,36.015),(28.455,36.015),(28.455,35.845),(28.285,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,31.765),(61.885,31.935),(62.055,31.935),(62.055,31.765),(61.885,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,35.165),(66.685,35.335),(66.855,35.335),(66.855,35.165),(66.685,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,28.705),(61.545,28.875),(61.715,28.875),(61.715,28.705),(61.545,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,30.065),(71.485,30.235),(71.655,30.235),(71.655,30.065),(71.485,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.965),(37.885,8.135),(38.055,8.135),(38.055,7.965),(37.885,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,4.225),(8.745,4.395),(8.915,4.395),(8.915,4.225),(8.745,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.565),(32.745,4.735),(32.915,4.735),(32.915,4.565),(32.745,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.285),(51.945,7.455),(52.115,7.455),(52.115,7.285),(51.945,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,23.605),(13.545,23.775),(13.715,23.775),(13.715,23.605),(13.545,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,29.385),(32.745,29.555),(32.915,29.555),(32.915,29.385),(32.745,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,20.205),(32.745,20.375),(32.915,20.375),(32.915,20.205),(32.745,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,19.865),(80.745,20.035),(80.915,20.035),(80.915,19.865),(80.745,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,24.625),(52.285,24.795),(52.455,24.795),(52.455,24.625),(52.285,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,37.545),(33.085,37.715),(33.255,37.715),(33.255,37.545),(33.085,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.465),(47.145,16.635),(47.315,16.635),(47.315,16.465),(47.145,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.785),(32.745,15.955),(32.915,15.955),(32.915,15.785),(32.745,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,25.985),(28.285,26.155),(28.455,26.155),(28.455,25.985),(28.285,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,34.145),(52.285,34.315),(52.455,34.315),(52.455,34.145),(52.285,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,17.145),(18.345,17.315),(18.515,17.315),(18.515,17.145),(18.345,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,12.385),(66.345,12.555),(66.515,12.555),(66.515,12.385),(66.345,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,30.065),(51.945,30.235),(52.115,30.235),(52.115,30.065),(51.945,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.325),(37.885,9.495),(38.055,9.495),(38.055,9.325),(37.885,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,33.125),(18.685,33.295),(18.855,33.295),(18.855,33.125),(18.685,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,16.805),(28.285,16.975),(28.455,16.975),(28.455,16.805),(28.285,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.325),(56.745,9.495),(56.915,9.495),(56.915,9.325),(56.745,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.765),(42.345,14.935),(42.515,14.935),(42.515,14.765),(42.345,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,29.725),(47.485,29.895),(47.655,29.895),(47.655,29.725),(47.485,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,22.585),(8.745,22.755),(8.915,22.755),(8.915,22.585),(8.745,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.765),(42.685,14.935),(42.855,14.935),(42.855,14.765),(42.685,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.665),(37.545,9.835),(37.715,9.835),(37.715,9.665),(37.545,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,10.345),(61.885,10.515),(62.055,10.515),(62.055,10.345),(61.885,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.045),(33.085,12.215),(33.255,12.215),(33.255,12.045),(33.085,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,26.325),(42.345,26.495),(42.515,26.495),(42.515,26.325),(42.345,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.145),(42.345,17.315),(42.515,17.315),(42.515,17.145),(42.345,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,39.925),(61.545,40.095),(61.715,40.095),(61.715,39.925),(61.545,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.065),(57.085,13.235),(57.255,13.235),(57.255,13.065),(57.085,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,15.445),(18.685,15.615),(18.855,15.615),(18.855,15.445),(18.685,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,3.885),(28.285,4.055),(28.455,4.055),(28.455,3.885),(28.285,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,31.085),(23.145,31.255),(23.315,31.255),(23.315,31.085),(23.145,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,3.205),(66.685,3.375),(66.855,3.375),(66.855,3.205),(66.685,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,18.505),(80.745,18.675),(80.915,18.675),(80.915,18.505),(80.745,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.505),(32.745,18.675),(32.915,18.675),(32.915,18.505),(32.745,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,27.005),(52.285,27.175),(52.455,27.175),(52.455,27.005),(52.285,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.445),(33.085,15.615),(33.255,15.615),(33.255,15.445),(33.085,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,14.085),(61.885,14.255),(62.055,14.255),(62.055,14.085),(61.885,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,30.405),(75.945,30.575),(76.115,30.575),(76.115,30.405),(75.945,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,30.745),(66.345,30.915),(66.515,30.915),(66.515,30.745),(66.345,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,36.865),(37.545,37.035),(37.715,37.035),(37.715,36.865),(37.545,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.245),(47.485,5.415),(47.655,5.415),(47.655,5.245),(47.485,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,29.045),(37.545,29.215),(37.715,29.215),(37.715,29.045),(37.545,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,23.605),(42.685,23.775),(42.855,23.775),(42.855,23.605),(42.685,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,30.065),(75.945,30.235),(76.115,30.235),(76.115,30.065),(75.945,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,24.625),(9.085,24.795),(9.255,24.795),(9.255,24.625),(9.085,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,7.965),(9.085,8.135),(9.255,8.135),(9.255,7.965),(9.085,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,27.005),(33.085,27.175),(33.255,27.175),(33.255,27.005),(33.085,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,12.385),(23.485,12.555),(23.655,12.555),(23.655,12.385),(23.485,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,34.485),(42.345,34.655),(42.515,34.655),(42.515,34.485),(42.345,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,13.745),(13.885,13.915),(14.055,13.915),(14.055,13.745),(13.885,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.225),(42.345,4.395),(42.515,4.395),(42.515,4.225),(42.345,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.805),(56.745,16.975),(56.915,16.975),(56.915,16.805),(56.745,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,23.265),(61.885,23.435),(62.055,23.435),(62.055,23.265),(61.885,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,3.545),(13.545,3.715),(13.715,3.715),(13.715,3.545),(13.545,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,8.985),(18.345,9.155),(18.515,9.155),(18.515,8.985),(18.345,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,30.065),(28.285,30.235),(28.455,30.235),(28.455,30.065),(28.285,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.085),(52.285,14.255),(52.455,14.255),(52.455,14.085),(52.285,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,12.385),(71.145,12.555),(71.315,12.555),(71.315,12.385),(71.145,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,38.565),(61.545,38.735),(61.715,38.735),(61.715,38.565),(61.545,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,29.385),(61.545,29.555),(61.715,29.555),(61.715,29.385),(61.545,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,35.165),(33.085,35.335),(33.255,35.335),(33.255,35.165),(33.085,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,6.605),(80.745,6.775),(80.915,6.775),(80.915,6.605),(80.745,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,36.185),(80.745,36.355),(80.915,36.355),(80.915,36.185),(80.745,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,24.625),(66.685,24.795),(66.855,24.795),(66.855,24.625),(66.685,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,7.965),(66.685,8.135),(66.855,8.135),(66.855,7.965),(66.685,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,13.745),(18.685,13.915),(18.855,13.915),(18.855,13.745),(18.685,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,39.245),(32.745,39.415),(32.915,39.415),(32.915,39.245),(32.745,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,30.065),(32.745,30.235),(32.915,30.235),(32.915,30.065),(32.745,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,19.185),(71.485,19.355),(71.655,19.355),(71.655,19.185),(71.485,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,36.525),(28.285,36.695),(28.455,36.695),(28.455,36.525),(28.285,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,19.185),(42.685,19.355),(42.855,19.355),(42.855,19.185),(42.685,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,37.885),(18.345,38.055),(18.515,38.055),(18.515,37.885),(18.345,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,15.445),(18.345,15.615),(18.515,15.615),(18.515,15.445),(18.345,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,38.565),(18.685,38.735),(18.855,38.735),(18.855,38.565),(18.685,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.985),(37.545,9.155),(37.715,9.155),(37.715,8.985),(37.545,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.445),(56.745,15.615),(56.915,15.615),(56.915,15.445),(56.745,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,26.325),(47.145,26.495),(47.315,26.495),(47.315,26.325),(47.145,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.145),(47.145,17.315),(47.315,17.315),(47.315,17.145),(47.145,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,39.925),(71.145,40.095),(71.315,40.095),(71.315,39.925),(71.145,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,15.785),(9.085,15.955),(9.255,15.955),(9.255,15.785),(9.085,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,27.005),(18.345,27.175),(18.515,27.175),(18.515,27.005),(18.345,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,23.265),(9.085,23.435),(9.255,23.435),(9.255,23.265),(9.085,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.645),(51.945,8.815),(52.115,8.815),(52.115,8.645),(51.945,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.125),(33.085,16.295),(33.255,16.295),(33.255,16.125),(33.085,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,31.765),(42.685,31.935),(42.855,31.935),(42.855,31.765),(42.685,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,21.905),(13.545,22.075),(13.715,22.075),(13.715,21.905),(13.545,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,19.865),(42.685,20.035),(42.855,20.035),(42.855,19.865),(42.685,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,32.785),(9.085,32.955),(9.255,32.955),(9.255,32.785),(9.085,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,13.065),(66.345,13.235),(66.515,13.235),(66.515,13.065),(66.345,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.585),(32.745,5.755),(32.915,5.755),(32.915,5.585),(32.745,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,6.945),(8.745,7.115),(8.915,7.115),(8.915,6.945),(8.745,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,30.745),(71.145,30.915),(71.315,30.915),(71.315,30.745),(71.145,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,17.485),(28.285,17.655),(28.455,17.655),(28.455,17.485),(28.285,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,21.565),(71.145,21.735),(71.315,21.735),(71.315,21.565),(71.145,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,29.725),(57.085,29.895),(57.255,29.895),(57.255,29.725),(57.085,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,24.285),(18.345,24.455),(18.515,24.455),(18.515,24.285),(18.345,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,20.545),(57.085,20.715),(57.255,20.715),(57.255,20.545),(57.085,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,23.945),(8.745,24.115),(8.915,24.115),(8.915,23.945),(8.745,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,40.605),(81.085,40.775),(81.255,40.775),(81.255,40.605),(81.085,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,23.945),(23.145,24.115),(23.315,24.115),(23.315,23.945),(23.145,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,33.465),(13.885,33.635),(14.055,33.635),(14.055,33.465),(13.885,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.225),(47.145,4.395),(47.315,4.395),(47.315,4.225),(47.145,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,9.325),(23.485,9.495),(23.655,9.495),(23.655,9.325),(23.485,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,39.585),(42.345,39.755),(42.515,39.755),(42.515,39.585),(42.345,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,16.465),(23.485,16.635),(23.655,16.635),(23.655,16.465),(23.485,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,15.785),(66.685,15.955),(66.855,15.955),(66.855,15.785),(66.685,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,32.445),(57.085,32.615),(57.255,32.615),(57.255,32.445),(57.085,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,5.245),(76.285,5.415),(76.455,5.415),(76.455,5.245),(76.285,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,35.505),(23.485,35.675),(23.655,35.675),(23.655,35.505),(23.485,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,36.525),(56.745,36.695),(56.915,36.695),(56.915,36.525),(56.745,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,32.785),(66.685,32.955),(66.855,32.955),(66.855,32.785),(66.685,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,31.425),(66.345,31.595),(66.515,31.595),(66.515,31.425),(66.345,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,30.745),(13.885,30.915),(14.055,30.915),(14.055,30.745),(13.885,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,10.345),(27.945,10.515),(28.115,10.515),(28.115,10.345),(27.945,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.585),(57.085,5.755),(57.255,5.755),(57.255,5.585),(57.085,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,4.565),(28.285,4.735),(28.455,4.735),(28.455,4.565),(28.285,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,26.325),(13.545,26.495),(13.715,26.495),(13.715,26.325),(13.545,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,24.285),(42.685,24.455),(42.855,24.455),(42.855,24.285),(42.685,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,19.185),(76.285,19.355),(76.455,19.355),(76.455,19.185),(76.285,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,35.165),(42.345,35.335),(42.515,35.335),(42.515,35.165),(42.345,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,40.265),(33.085,40.435),(33.255,40.435),(33.255,40.265),(33.085,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,22.925),(28.285,23.095),(28.455,23.095),(28.455,22.925),(28.285,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,30.745),(52.285,30.915),(52.455,30.915),(52.455,30.745),(52.285,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,38.905),(56.745,39.075),(56.915,39.075),(56.915,38.905),(56.745,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.625),(42.685,7.795),(42.855,7.795),(42.855,7.625),(42.685,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,8.645),(9.085,8.815),(9.255,8.815),(9.255,8.645),(9.085,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,21.565),(52.285,21.735),(52.455,21.735),(52.455,21.565),(52.285,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,5.925),(66.685,6.095),(66.855,6.095),(66.855,5.925),(66.685,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,35.505),(80.745,35.675),(80.915,35.675),(80.915,35.505),(80.745,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,31.765),(76.285,31.935),(76.455,31.935),(76.455,31.765),(76.285,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,20.885),(47.485,21.055),(47.655,21.055),(47.655,20.885),(47.485,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,39.245),(61.545,39.415),(61.715,39.415),(61.715,39.245),(61.545,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,24.285),(61.545,24.455),(61.715,24.455),(61.715,24.285),(61.545,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.365),(42.685,11.535),(42.855,11.535),(42.855,11.365),(42.685,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,3.205),(9.085,3.375),(9.255,3.375),(9.255,3.205),(9.085,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,29.045),(71.485,29.215),(71.655,29.215),(71.655,29.045),(71.485,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,37.205),(28.285,37.375),(28.455,37.375),(28.455,37.205),(28.285,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,23.265),(27.945,23.435),(28.115,23.435),(28.115,23.265),(27.945,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,37.205),(8.745,37.375),(8.915,37.375),(8.915,37.205),(8.745,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,12.385),(18.685,12.555),(18.855,12.555),(18.855,12.385),(18.685,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,37.205),(23.145,37.375),(23.315,37.375),(23.315,37.205),(23.145,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,39.245),(66.345,39.415),(66.515,39.415),(66.515,39.245),(66.345,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,7.965),(61.885,8.135),(62.055,8.135),(62.055,7.965),(61.885,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,13.745),(18.345,13.915),(18.515,13.915),(18.515,13.745),(18.345,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.565),(56.745,4.735),(56.915,4.735),(56.915,4.565),(56.745,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,27.685),(18.685,27.855),(18.855,27.855),(18.855,27.685),(18.685,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,21.225),(80.745,21.395),(80.915,21.395),(80.915,21.225),(80.745,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,11.025),(61.885,11.195),(62.055,11.195),(62.055,11.025),(61.885,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,38.565),(18.345,38.735),(18.515,38.735),(18.515,38.565),(18.345,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,32.105),(37.545,32.275),(37.715,32.275),(37.715,32.105),(37.545,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,29.385),(18.345,29.555),(18.515,29.555),(18.515,29.385),(18.345,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.905),(47.145,5.075),(47.315,5.075),(47.315,4.905),(47.145,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,32.445),(61.545,32.615),(61.715,32.615),(61.715,32.445),(61.545,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,24.625),(76.285,24.795),(76.455,24.795),(76.455,24.625),(76.285,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,7.625),(80.745,7.795),(80.915,7.795),(80.915,7.625),(80.745,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,31.425),(71.145,31.595),(71.315,31.595),(71.315,31.425),(71.145,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,12.725),(66.685,12.895),(66.855,12.895),(66.855,12.725),(66.685,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,20.885),(27.945,21.055),(28.115,21.055),(28.115,20.885),(27.945,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,39.925),(66.345,40.095),(66.515,40.095),(66.515,39.925),(66.345,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.585),(51.945,5.755),(52.115,5.755),(52.115,5.585),(51.945,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,8.985),(13.545,9.155),(13.715,9.155),(13.715,8.985),(13.545,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.745),(37.545,13.915),(37.715,13.915),(37.715,13.745),(37.545,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,22.925),(71.145,23.095),(71.315,23.095),(71.315,22.925),(71.145,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,14.765),(75.945,14.935),(76.115,14.935),(76.115,14.765),(75.945,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,17.825),(18.685,17.995),(18.855,17.995),(18.855,17.825),(18.685,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,38.565),(37.545,38.735),(37.715,38.735),(37.715,38.565),(37.545,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,28.705),(47.485,28.875),(47.655,28.875),(47.655,28.705),(47.485,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,36.525),(13.545,36.695),(13.715,36.695),(13.715,36.525),(13.545,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,21.565),(23.145,21.735),(23.315,21.735),(23.315,21.565),(23.145,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.685),(33.085,10.855),(33.255,10.855),(33.255,10.685),(33.085,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.825),(33.085,17.995),(33.255,17.995),(33.255,17.825),(33.085,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,27.345),(33.085,27.515),(33.255,27.515),(33.255,27.345),(33.085,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.125),(37.545,16.295),(37.715,16.295),(37.715,16.125),(37.545,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,8.985),(71.485,9.155),(71.655,9.155),(71.655,8.985),(71.485,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,36.525),(80.745,36.695),(80.915,36.695),(80.915,36.525),(80.745,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,40.265),(42.345,40.435),(42.515,40.435),(42.515,40.265),(42.345,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,25.985),(56.745,26.155),(56.915,26.155),(56.915,25.985),(56.745,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,35.505),(61.885,35.675),(62.055,35.675),(62.055,35.505),(61.885,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,21.905),(47.145,22.075),(47.315,22.075),(47.315,21.905),(47.145,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,24.625),(8.745,24.795),(8.915,24.795),(8.915,24.625),(8.745,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,21.565),(28.285,21.735),(28.455,21.735),(28.455,21.565),(28.285,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,40.265),(66.685,40.435),(66.855,40.435),(66.855,40.265),(66.685,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,24.625),(23.145,24.795),(23.315,24.795),(23.315,24.625),(23.145,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,11.025),(9.085,11.195),(9.255,11.195),(9.255,11.025),(9.085,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,36.185),(23.485,36.355),(23.655,36.355),(23.655,36.185),(23.485,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,7.965),(8.745,8.135),(8.915,8.135),(8.915,7.965),(8.745,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,15.445),(80.745,15.615),(80.915,15.615),(80.915,15.445),(80.745,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,6.945),(80.745,7.115),(80.915,7.115),(80.915,6.945),(80.745,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,14.425),(18.685,14.595),(18.855,14.595),(18.855,14.425),(18.685,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,32.105),(61.545,32.275),(61.715,32.275),(61.715,32.105),(61.545,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,13.745),(27.945,13.915),(28.115,13.915),(28.115,13.745),(27.945,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,40.605),(13.885,40.775),(14.055,40.775),(14.055,40.605),(13.885,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,25.645),(13.885,25.815),(14.055,25.815),(14.055,25.645),(13.885,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,6.265),(57.085,6.435),(57.255,6.435),(57.255,6.265),(57.085,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,27.005),(13.545,27.175),(13.715,27.175),(13.715,27.005),(13.545,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.365),(47.145,11.535),(47.315,11.535),(47.315,11.365),(47.145,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,12.725),(13.545,12.895),(13.715,12.895),(13.715,12.725),(13.545,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,37.885),(71.485,38.055),(71.655,38.055),(71.655,37.885),(71.485,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,26.665),(80.745,26.835),(80.915,26.835),(80.915,26.665),(80.745,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,29.045),(76.285,29.215),(76.455,29.215),(76.455,29.045),(76.285,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,27.685),(18.345,27.855),(18.515,27.855),(18.515,27.685),(18.345,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,25.305),(27.945,25.475),(28.115,25.475),(28.115,25.305),(27.945,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,16.125),(27.945,16.295),(28.115,16.295),(28.115,16.125),(27.945,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.305),(42.345,8.475),(42.515,8.475),(42.515,8.305),(42.345,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,34.825),(27.945,34.995),(28.115,34.995),(28.115,34.825),(27.945,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.165),(37.885,18.335),(38.055,18.335),(38.055,18.165),(37.885,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.305),(42.685,8.475),(42.855,8.475),(42.855,8.305),(42.685,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.465),(52.285,16.635),(52.455,16.635),(52.455,16.465),(52.285,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,9.325),(9.085,9.495),(9.255,9.495),(9.255,9.325),(9.085,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.885),(56.745,4.055),(56.915,4.055),(56.915,3.885),(56.745,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,2.865),(57.085,3.035),(57.255,3.035),(57.255,2.865),(57.085,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,38.225),(18.685,38.395),(18.855,38.395),(18.855,38.225),(18.685,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,23.945),(47.145,24.115),(47.315,24.115),(47.315,23.945),(47.145,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,35.505),(9.085,35.675),(9.255,35.675),(9.255,35.505),(9.085,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,34.485),(66.345,34.655),(66.515,34.655),(66.515,34.485),(66.345,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,29.385),(9.085,29.555),(9.255,29.555),(9.255,29.385),(9.085,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,23.605),(28.285,23.775),(28.455,23.775),(28.455,23.605),(28.285,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.445),(37.885,15.615),(38.055,15.615),(38.055,15.445),(37.885,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,20.205),(8.745,20.375),(8.915,20.375),(8.915,20.205),(8.745,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,27.345),(56.745,27.515),(56.915,27.515),(56.915,27.345),(56.745,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,20.885),(57.085,21.055),(57.255,21.055),(57.255,20.885),(57.085,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,24.965),(71.145,25.135),(71.315,25.135),(71.315,24.965),(71.145,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,14.085),(13.545,14.255),(13.715,14.255),(13.715,14.085),(13.545,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,15.785),(8.745,15.955),(8.915,15.955),(8.915,15.785),(8.745,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,21.565),(47.485,21.735),(47.655,21.735),(47.655,21.565),(47.485,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,34.145),(81.085,34.315),(81.255,34.315),(81.255,34.145),(81.085,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,4.565),(80.745,4.735),(80.915,4.735),(80.915,4.565),(80.745,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,39.585),(8.745,39.755),(8.915,39.755),(8.915,39.585),(8.745,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,3.205),(27.945,3.375),(28.115,3.375),(28.115,3.205),(27.945,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,32.785),(8.745,32.955),(8.915,32.955),(8.915,32.785),(8.745,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,38.565),(47.145,38.735),(47.315,38.735),(47.315,38.565),(47.145,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,9.325),(66.685,9.495),(66.855,9.495),(66.855,9.325),(66.685,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,28.365),(18.685,28.535),(18.855,28.535),(18.855,28.365),(18.685,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,6.605),(37.885,6.775),(38.055,6.775),(38.055,6.605),(37.885,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,21.905),(13.885,22.075),(14.055,22.075),(14.055,21.905),(13.885,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,39.245),(18.345,39.415),(18.515,39.415),(18.515,39.245),(18.345,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,27.345),(42.345,27.515),(42.515,27.515),(42.515,27.345),(42.345,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,2.865),(37.545,3.035),(37.715,3.035),(37.715,2.865),(37.545,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,27.345),(42.685,27.515),(42.855,27.515),(42.855,27.345),(42.685,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,8.645),(61.885,8.815),(62.055,8.815),(62.055,8.645),(61.885,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,17.145),(71.145,17.315),(71.315,17.315),(71.315,17.145),(71.145,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,14.425),(8.745,14.595),(8.915,14.595),(8.915,14.425),(8.745,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,12.045),(61.545,12.215),(61.715,12.215),(61.715,12.045),(61.545,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,5.925),(8.745,6.095),(8.915,6.095),(8.915,5.925),(8.745,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,21.905),(52.285,22.075),(52.455,22.075),(52.455,21.905),(52.285,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,7.965),(27.945,8.135),(28.115,8.135),(28.115,7.965),(27.945,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,23.945),(13.545,24.115),(13.715,24.115),(13.715,23.945),(13.545,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,9.665),(13.545,9.835),(13.715,9.835),(13.715,9.665),(13.545,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,23.605),(71.145,23.775),(71.315,23.775),(71.315,23.605),(71.145,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,24.965),(52.285,25.135),(52.455,25.135),(52.455,24.965),(52.285,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,22.925),(23.145,23.095),(23.315,23.095),(23.315,22.925),(23.145,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.425),(42.345,14.595),(42.515,14.595),(42.515,14.425),(42.345,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,22.245),(8.745,22.415),(8.915,22.415),(8.915,22.245),(8.745,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,6.265),(42.685,6.435),(42.855,6.435),(42.855,6.265),(42.685,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,38.905),(37.885,39.075),(38.055,39.075),(38.055,38.905),(37.885,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,10.005),(81.085,10.175),(81.255,10.175),(81.255,10.005),(81.085,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,26.325),(13.885,26.495),(14.055,26.495),(14.055,26.325),(13.885,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,26.665),(37.885,26.835),(38.055,26.835),(38.055,26.665),(37.885,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,4.225),(71.145,4.395),(71.315,4.395),(71.315,4.225),(71.145,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,5.245),(23.145,5.415),(23.315,5.415),(23.315,5.245),(23.145,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,31.765),(66.685,31.935),(66.855,31.935),(66.855,31.765),(66.685,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,30.405),(61.545,30.575),(61.715,30.575),(61.715,30.405),(61.545,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,8.645),(8.745,8.815),(8.915,8.815),(8.915,8.645),(8.745,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,6.945),(66.345,7.115),(66.515,7.115),(66.515,6.945),(66.345,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.825),(37.545,17.995),(37.715,17.995),(37.715,17.825),(37.545,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,16.125),(13.545,16.295),(13.715,16.295),(13.715,16.125),(13.545,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,12.725),(9.085,12.895),(9.255,12.895),(9.255,12.725),(9.085,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,38.565),(71.485,38.735),(71.655,38.735),(71.655,38.565),(71.485,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,29.385),(71.485,29.555),(71.655,29.555),(71.655,29.385),(71.485,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,33.805),(33.085,33.975),(33.255,33.975),(33.255,33.805),(33.085,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.105),(33.085,15.275),(33.255,15.275),(33.255,15.105),(33.085,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,12.725),(8.745,12.895),(8.915,12.895),(8.915,12.725),(8.745,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,32.105),(18.345,32.275),(18.515,32.275),(18.515,32.105),(18.345,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,13.065),(61.545,13.235),(61.715,13.235),(61.715,13.065),(61.545,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,36.865),(61.885,37.035),(62.055,37.035),(62.055,36.865),(61.885,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,35.165),(66.345,35.335),(66.515,35.335),(66.515,35.165),(66.345,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,32.785),(42.345,32.955),(42.515,32.955),(42.515,32.785),(42.345,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,34.145),(71.145,34.315),(71.315,34.315),(71.315,34.145),(71.145,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,40.265),(57.085,40.435),(57.255,40.435),(57.255,40.265),(57.085,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,32.785),(42.685,32.955),(42.855,32.955),(42.855,32.785),(42.685,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.145),(51.945,17.315),(52.115,17.315),(52.115,17.145),(51.945,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,18.845),(80.745,19.015),(80.915,19.015),(80.915,18.845),(80.745,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,30.745),(76.285,30.915),(76.455,30.915),(76.455,30.745),(76.285,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,17.825),(27.945,17.995),(28.115,17.995),(28.115,17.825),(27.945,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,13.405),(13.885,13.575),(14.055,13.575),(14.055,13.405),(13.885,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,4.225),(13.885,4.395),(14.055,4.395),(14.055,4.225),(13.885,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.565),(37.885,4.735),(38.055,4.735),(38.055,4.565),(37.885,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,31.425),(47.485,31.595),(47.655,31.595),(47.655,31.425),(47.485,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,22.245),(47.485,22.415),(47.655,22.415),(47.655,22.245),(47.485,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,14.425),(80.745,14.595),(80.915,14.595),(80.915,14.425),(80.745,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,14.765),(61.885,14.935),(62.055,14.935),(62.055,14.765),(61.885,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,15.445),(23.485,15.615),(23.655,15.615),(23.655,15.445),(23.485,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,39.245),(80.745,39.415),(80.915,39.415),(80.915,39.245),(80.745,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,24.965),(23.145,25.135),(23.315,25.135),(23.315,24.965),(23.145,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,33.125),(80.745,33.295),(80.915,33.295),(80.915,33.125),(80.745,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,11.025),(75.945,11.195),(76.115,11.195),(76.115,11.025),(75.945,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,10.005),(66.685,10.175),(66.855,10.175),(66.855,10.005),(66.685,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,10.685),(23.145,10.855),(23.315,10.855),(23.315,10.685),(23.145,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,19.525),(61.545,19.695),(61.715,19.695),(61.715,19.525),(61.545,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,29.045),(61.545,29.215),(61.715,29.215),(61.715,29.045),(61.545,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,10.685),(18.685,10.855),(18.855,10.855),(18.855,10.685),(18.685,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,7.625),(66.685,7.795),(66.855,7.795),(66.855,7.625),(66.685,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,6.265),(76.285,6.435),(76.455,6.435),(76.455,6.265),(76.285,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,9.325),(61.885,9.495),(62.055,9.495),(62.055,9.325),(61.885,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,23.605),(80.745,23.775),(80.915,23.775),(80.915,23.605),(80.745,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,31.765),(13.885,31.935),(14.055,31.935),(14.055,31.765),(13.885,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,35.845),(33.085,36.015),(33.255,36.015),(33.255,35.845),(33.085,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,22.585),(13.885,22.755),(14.055,22.755),(14.055,22.585),(13.885,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,19.525),(66.345,19.695),(66.515,19.695),(66.515,19.525),(66.345,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,39.925),(32.745,40.095),(32.915,40.095),(32.915,39.925),(32.745,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,22.245),(27.945,22.415),(28.115,22.415),(28.115,22.245),(27.945,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,38.565),(75.945,38.735),(76.115,38.735),(76.115,38.565),(75.945,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,22.585),(52.285,22.755),(52.455,22.755),(52.455,22.585),(52.285,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,8.645),(27.945,8.815),(28.115,8.815),(28.115,8.645),(27.945,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,17.145),(28.285,17.315),(28.455,17.315),(28.455,17.145),(28.285,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,27.685),(37.885,27.855),(38.055,27.855),(38.055,27.685),(37.885,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.505),(37.885,18.675),(38.055,18.675),(38.055,18.505),(37.885,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,19.865),(75.945,20.035),(76.115,20.035),(76.115,19.865),(75.945,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.105),(42.345,15.275),(42.515,15.275),(42.515,15.105),(42.345,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,21.225),(71.145,21.395),(71.315,21.395),(71.315,21.225),(71.145,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,33.805),(42.345,33.975),(42.515,33.975),(42.515,33.805),(42.345,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,36.185),(28.285,36.355),(28.455,36.355),(28.455,36.185),(28.285,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,37.545),(81.085,37.715),(81.255,37.715),(81.255,37.545),(81.085,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.985),(51.945,9.155),(52.115,9.155),(52.115,8.985),(51.945,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,7.625),(71.145,7.795),(71.315,7.795),(71.315,7.625),(71.145,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,20.205),(57.085,20.375),(57.255,20.375),(57.255,20.205),(57.085,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,38.905),(76.285,39.075),(76.455,39.075),(76.455,38.905),(76.285,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,30.745),(81.085,30.915),(81.255,30.915),(81.255,30.745),(81.085,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,9.325),(8.745,9.495),(8.915,9.495),(8.915,9.325),(8.745,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,21.905),(71.145,22.075),(71.315,22.075),(71.315,21.905),(71.145,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,24.965),(18.345,25.135),(18.515,25.135),(18.515,24.965),(18.345,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,31.425),(51.945,31.595),(52.115,31.595),(52.115,31.425),(51.945,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,6.945),(18.345,7.115),(18.515,7.115),(18.515,6.945),(18.345,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,10.685),(18.345,10.855),(18.515,10.855),(18.515,10.685),(18.345,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.685),(56.745,10.855),(56.915,10.855),(56.915,10.685),(56.745,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,13.065),(75.945,13.235),(76.115,13.235),(76.115,13.065),(75.945,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,39.245),(71.485,39.415),(71.655,39.415),(71.655,39.245),(71.485,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,38.905),(23.485,39.075),(23.655,39.075),(23.655,38.905),(23.485,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,34.485),(33.085,34.655),(33.255,34.655),(33.255,34.485),(33.085,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,26.665),(23.485,26.835),(23.655,26.835),(23.655,26.665),(23.485,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,33.125),(61.885,33.295),(62.055,33.295),(62.055,33.125),(61.885,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,10.005),(13.885,10.175),(14.055,10.175),(14.055,10.005),(13.885,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,31.085),(66.345,31.255),(66.515,31.255),(66.515,31.085),(66.345,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,38.225),(13.545,38.395),(13.715,38.395),(13.715,38.225),(13.545,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,37.545),(66.345,37.715),(66.515,37.715),(66.515,37.545),(66.345,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,2.865),(18.345,3.035),(18.515,3.035),(18.515,2.865),(18.345,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,11.365),(71.145,11.535),(71.315,11.535),(71.315,11.365),(71.145,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,38.225),(80.745,38.395),(80.915,38.395),(80.915,38.225),(80.745,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,6.265),(81.085,6.435),(81.255,6.435),(81.255,6.265),(81.085,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,33.465),(42.685,33.635),(42.855,33.635),(42.855,33.465),(42.685,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,22.925),(13.545,23.095),(13.715,23.095),(13.715,22.925),(13.545,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,14.085),(13.885,14.255),(14.055,14.255),(14.055,14.085),(13.885,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,24.965),(42.685,25.135),(42.855,25.135),(42.855,24.965),(42.685,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,39.245),(37.885,39.415),(38.055,39.415),(38.055,39.245),(37.885,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,25.985),(9.085,26.155),(9.255,26.155),(9.255,25.985),(9.085,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,24.625),(33.085,24.795),(33.255,24.795),(33.255,24.625),(33.085,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,15.445),(61.885,15.615),(62.055,15.615),(62.055,15.445),(61.885,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,35.845),(42.345,36.015),(42.515,36.015),(42.515,35.845),(42.345,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,34.145),(18.685,34.315),(18.855,34.315),(18.855,34.145),(18.685,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,39.245),(51.945,39.415),(52.115,39.415),(52.115,39.245),(51.945,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,26.325),(71.145,26.495),(71.315,26.495),(71.315,26.325),(71.145,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,30.405),(37.545,30.575),(37.715,30.575),(37.715,30.405),(37.545,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.625),(52.285,7.795),(52.455,7.795),(52.455,7.625),(52.285,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,25.645),(57.085,25.815),(57.255,25.815),(57.255,25.645),(57.085,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,4.565),(23.485,4.735),(23.655,4.735),(23.655,4.565),(23.485,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,33.125),(9.085,33.295),(9.255,33.295),(9.255,33.125),(9.085,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,23.265),(13.885,23.435),(14.055,23.435),(14.055,23.265),(13.885,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,6.945),(75.945,7.115),(76.115,7.115),(76.115,6.945),(75.945,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,16.465),(23.145,16.635),(23.315,16.635),(23.315,16.465),(23.145,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,20.545),(51.945,20.715),(52.115,20.715),(52.115,20.545),(51.945,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,14.765),(27.945,14.935),(28.115,14.935),(28.115,14.765),(27.945,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,2.865),(75.945,3.035),(76.115,3.035),(76.115,2.865),(75.945,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,25.985),(66.685,26.155),(66.855,26.155),(66.855,25.985),(66.685,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,3.885),(9.085,4.055),(9.255,4.055),(9.255,3.885),(9.085,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,20.205),(66.345,20.375),(66.515,20.375),(66.515,20.205),(66.345,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,37.885),(28.285,38.055),(28.455,38.055),(28.455,37.885),(28.285,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,6.945),(52.285,7.115),(52.455,7.115),(52.455,6.945),(52.285,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,37.205),(66.685,37.375),(66.855,37.375),(66.855,37.205),(66.685,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,30.745),(61.545,30.915),(61.715,30.915),(61.715,30.745),(61.545,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,19.525),(18.345,19.695),(18.515,19.695),(18.515,19.525),(18.345,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,32.105),(71.485,32.275),(71.655,32.275),(71.655,32.105),(71.485,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,16.805),(66.685,16.975),(66.855,16.975),(66.855,16.805),(66.685,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,26.325),(27.945,26.495),(28.115,26.495),(28.115,26.325),(27.945,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,31.425),(32.745,31.595),(32.915,31.595),(32.915,31.425),(32.745,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,21.905),(80.745,22.075),(80.915,22.075),(80.915,21.905),(80.745,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,28.365),(37.885,28.535),(38.055,28.535),(38.055,28.365),(37.885,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,26.665),(52.285,26.835),(52.455,26.835),(52.455,26.665),(52.285,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,23.945),(52.285,24.115),(52.455,24.115),(52.455,23.945),(52.285,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,25.305),(13.545,25.475),(13.715,25.475),(13.715,25.305),(13.545,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,18.505),(76.285,18.675),(76.455,18.675),(76.455,18.505),(76.285,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,34.825),(13.545,34.995),(13.715,34.995),(13.715,34.825),(13.545,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,8.305),(71.145,8.475),(71.315,8.475),(71.315,8.305),(71.145,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,18.165),(76.285,18.335),(76.455,18.335),(76.455,18.165),(76.285,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,28.705),(37.545,28.875),(37.715,28.875),(37.715,28.705),(37.545,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,19.185),(47.485,19.355),(47.655,19.355),(47.655,19.185),(47.485,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,23.945),(18.685,24.115),(18.855,24.115),(18.855,23.945),(18.685,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.485),(33.085,17.655),(33.255,17.655),(33.255,17.485),(33.085,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,3.885),(66.685,4.055),(66.855,4.055),(66.855,3.885),(66.685,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,14.425),(66.345,14.595),(66.515,14.595),(66.515,14.425),(66.345,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,32.105),(51.945,32.275),(52.115,32.275),(52.115,32.105),(51.945,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,27.685),(23.485,27.855),(23.655,27.855),(23.655,27.685),(23.485,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,35.165),(18.685,35.335),(18.855,35.335),(18.855,35.165),(18.685,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,7.625),(23.145,7.795),(23.315,7.795),(23.315,7.625),(23.145,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,38.905),(61.885,39.075),(62.055,39.075),(62.055,38.905),(61.885,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,5.925),(66.345,6.095),(66.515,6.095),(66.515,5.925),(66.345,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,32.445),(75.945,32.615),(76.115,32.615),(76.115,32.445),(75.945,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,31.765),(47.485,31.935),(47.655,31.935),(47.655,31.765),(47.485,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,37.545),(13.885,37.715),(14.055,37.715),(14.055,37.545),(13.885,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,11.705),(9.085,11.875),(9.255,11.875),(9.255,11.705),(9.085,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.085),(33.085,14.255),(33.255,14.255),(33.255,14.085),(33.085,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,3.205),(13.545,3.375),(13.715,3.375),(13.715,3.205),(13.545,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,17.145),(80.745,17.315),(80.915,17.315),(80.915,17.145),(80.745,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,38.225),(9.085,38.395),(9.255,38.395),(9.255,38.225),(9.085,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,33.805),(57.085,33.975),(57.255,33.975),(57.255,33.805),(57.085,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,6.605),(76.285,6.775),(76.455,6.775),(76.455,6.605),(76.285,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,20.545),(80.745,20.715),(80.915,20.715),(80.915,20.545),(80.745,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,39.925),(28.285,40.095),(28.455,40.095),(28.455,39.925),(28.285,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,39.245),(66.685,39.415),(66.855,39.415),(66.855,39.245),(66.685,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,32.785),(66.345,32.955),(66.515,32.955),(66.515,32.785),(66.345,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,36.865),(13.545,37.035),(13.715,37.035),(13.715,36.865),(13.545,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.845),(37.885,19.015),(38.055,19.015),(38.055,18.845),(37.885,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,32.105),(76.285,32.275),(76.455,32.275),(76.455,32.105),(76.285,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,25.645),(42.685,25.815),(42.855,25.815),(42.855,25.645),(42.685,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.325),(47.145,9.495),(47.315,9.495),(47.315,9.325),(47.145,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,14.425),(23.485,14.595),(23.655,14.595),(23.655,14.425),(23.485,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,22.585),(27.945,22.755),(28.115,22.755),(28.115,22.585),(27.945,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,36.525),(42.345,36.695),(42.515,36.695),(42.515,36.525),(42.345,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,11.705),(66.685,11.875),(66.855,11.875),(66.855,11.705),(66.685,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,18.165),(81.085,18.335),(81.255,18.335),(81.255,18.165),(81.085,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,15.445),(27.945,15.615),(28.115,15.615),(28.115,15.445),(27.945,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.245),(32.745,5.415),(32.915,5.415),(32.915,5.245),(32.745,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,28.705),(47.145,28.875),(47.315,28.875),(47.315,28.705),(47.145,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.625),(56.745,7.795),(56.915,7.795),(56.915,7.625),(56.745,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,10.685),(71.485,10.855),(71.655,10.855),(71.655,10.685),(71.485,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,37.205),(18.685,37.375),(18.855,37.375),(18.855,37.205),(18.685,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,28.025),(18.685,28.195),(18.855,28.195),(18.855,28.025),(18.685,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,14.425),(71.145,14.595),(71.315,14.595),(71.315,14.425),(71.145,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,40.605),(61.545,40.775),(61.715,40.775),(61.715,40.605),(61.545,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,27.005),(42.345,27.175),(42.515,27.175),(42.515,27.005),(42.345,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,21.905),(56.745,22.075),(56.915,22.075),(56.915,21.905),(56.745,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,37.205),(33.085,37.375),(33.255,37.375),(33.255,37.205),(33.085,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,28.025),(33.085,28.195),(33.255,28.195),(33.255,28.025),(33.085,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.545),(42.685,3.715),(42.855,3.715),(42.855,3.545),(42.685,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,26.665),(66.685,26.835),(66.855,26.835),(66.855,26.665),(66.685,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,4.565),(9.085,4.735),(9.255,4.735),(9.255,4.565),(9.085,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.405),(57.085,13.575),(57.255,13.575),(57.255,13.405),(57.085,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,32.105),(32.745,32.275),(32.915,32.275),(32.915,32.105),(32.745,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,4.565),(8.745,4.735),(8.915,4.735),(8.915,4.565),(8.745,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,38.565),(28.285,38.735),(28.455,38.735),(28.455,38.565),(28.285,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,21.225),(42.685,21.395),(42.855,21.395),(42.855,21.225),(42.685,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,36.185),(42.345,36.355),(42.515,36.355),(42.515,36.185),(42.345,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,28.365),(76.285,28.535),(76.455,28.535),(76.455,28.365),(76.285,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,24.625),(27.945,24.795),(28.115,24.795),(28.115,24.625),(27.945,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.685),(37.885,10.855),(38.055,10.855),(38.055,10.685),(37.885,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,6.945),(37.885,7.115),(38.055,7.115),(38.055,6.945),(37.885,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.365),(56.745,11.535),(56.915,11.535),(56.915,11.365),(56.745,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.365),(47.485,11.535),(47.655,11.535),(47.655,11.365),(47.485,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,7.285),(61.545,7.455),(61.715,7.455),(61.715,7.285),(61.545,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,29.045),(47.485,29.215),(47.655,29.215),(47.655,29.045),(47.485,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,22.585),(80.745,22.755),(80.915,22.755),(80.915,22.585),(80.745,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,6.945),(51.945,7.115),(52.115,7.115),(52.115,6.945),(51.945,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,25.305),(9.085,25.475),(9.255,25.475),(9.255,25.305),(9.085,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.685),(51.945,10.855),(52.115,10.855),(52.115,10.685),(51.945,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,27.685),(61.885,27.855),(62.055,27.855),(62.055,27.685),(61.885,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,34.825),(9.085,34.995),(9.255,34.995),(9.255,34.825),(9.085,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,28.365),(23.485,28.535),(23.655,28.535),(23.655,28.365),(23.485,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,8.305),(23.145,8.475),(23.315,8.475),(23.315,8.305),(23.145,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,32.785),(71.145,32.955),(71.315,32.955),(71.315,32.785),(71.145,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,2.865),(51.945,3.035),(52.115,3.035),(52.115,2.865),(51.945,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,33.125),(75.945,33.295),(76.115,33.295),(76.115,33.125),(75.945,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,4.905),(23.485,5.075),(23.655,5.075),(23.655,4.905),(23.485,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.845),(52.285,19.015),(52.455,19.015),(52.455,18.845),(52.285,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,24.625),(18.685,24.795),(18.855,24.795),(18.855,24.625),(18.685,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,4.565),(66.685,4.735),(66.855,4.735),(66.855,4.565),(66.685,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,13.405),(13.545,13.575),(13.715,13.575),(13.715,13.405),(13.545,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,31.765),(57.085,31.935),(57.255,31.935),(57.255,31.765),(57.085,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,22.585),(57.085,22.755),(57.255,22.755),(57.255,22.585),(57.085,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,26.325),(56.745,26.495),(56.915,26.495),(56.915,26.325),(56.745,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,25.985),(8.745,26.155),(8.915,26.155),(8.915,25.985),(8.745,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,26.325),(18.345,26.495),(18.515,26.495),(18.515,26.325),(18.345,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,22.245),(66.685,22.415),(66.855,22.415),(66.855,22.245),(66.685,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,35.505),(13.885,35.675),(14.055,35.675),(14.055,35.505),(13.885,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,28.705),(13.545,28.875),(13.715,28.875),(13.715,28.705),(13.545,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,25.985),(23.145,26.155),(23.315,26.155),(23.315,25.985),(23.145,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.145),(56.745,17.315),(56.915,17.315),(56.915,17.145),(56.745,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,29.385),(13.885,29.555),(14.055,29.555),(14.055,29.385),(13.885,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.425),(52.285,14.595),(52.455,14.595),(52.455,14.425),(52.285,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,6.265),(75.945,6.435),(76.115,6.435),(76.115,6.265),(75.945,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.485),(37.545,17.655),(37.715,17.655),(37.715,17.485),(37.545,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,27.345),(61.885,27.515),(62.055,27.515),(62.055,27.345),(61.885,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,27.005),(80.745,27.175),(80.915,27.175),(80.915,27.005),(80.745,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,22.925),(66.685,23.095),(66.855,23.095),(66.855,22.925),(66.685,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,17.825),(71.485,17.995),(71.655,17.995),(71.655,17.825),(71.485,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,8.645),(66.685,8.815),(66.855,8.815),(66.855,8.645),(66.685,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,34.485),(57.085,34.655),(57.255,34.655),(57.255,34.485),(57.085,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,15.785),(13.885,15.955),(14.055,15.955),(14.055,15.785),(13.885,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,12.385),(9.085,12.555),(9.255,12.555),(9.255,12.385),(9.085,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,38.565),(56.745,38.735),(56.915,38.735),(56.915,38.565),(56.745,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,34.825),(66.685,34.995),(66.855,34.995),(66.855,34.825),(66.685,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.585),(37.885,5.755),(38.055,5.755),(38.055,5.585),(37.885,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,33.465),(61.545,33.635),(61.715,33.635),(61.715,33.465),(61.545,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,4.905),(80.745,5.075),(80.915,5.075),(80.915,4.905),(80.745,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,30.405),(76.285,30.575),(76.455,30.575),(76.455,30.405),(76.285,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,37.205),(42.345,37.375),(42.515,37.375),(42.515,37.205),(42.345,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,4.225),(18.345,4.395),(18.515,4.395),(18.515,4.225),(18.345,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,23.265),(52.285,23.435),(52.455,23.435),(52.455,23.265),(52.285,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,21.225),(76.285,21.395),(76.455,21.395),(76.455,21.225),(76.285,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,36.185),(47.145,36.355),(47.315,36.355),(47.315,36.185),(47.145,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,3.885),(8.745,4.055),(8.915,4.055),(8.915,3.885),(8.745,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,24.965),(28.285,25.135),(28.455,25.135),(28.455,24.965),(28.285,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,19.525),(37.885,19.695),(38.055,19.695),(38.055,19.525),(37.885,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.665),(42.345,9.835),(42.515,9.835),(42.515,9.665),(42.345,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.045),(32.745,12.215),(32.915,12.215),(32.915,12.045),(32.745,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,32.785),(52.285,32.955),(52.455,32.955),(52.455,32.785),(52.285,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,10.685),(9.085,10.855),(9.255,10.855),(9.255,10.685),(9.085,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,7.625),(76.285,7.795),(76.455,7.795),(76.455,7.625),(76.285,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,27.345),(28.285,27.515),(28.455,27.515),(28.455,27.345),(28.285,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,39.585),(23.145,39.755),(23.315,39.755),(23.315,39.585),(23.145,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,2.865),(28.285,3.035),(28.455,3.035),(28.455,2.865),(28.285,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.305),(56.745,8.475),(56.915,8.475),(56.915,8.305),(56.745,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.305),(47.485,8.475),(47.655,8.475),(47.655,8.305),(47.485,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,27.685),(76.285,27.855),(76.455,27.855),(76.455,27.685),(76.285,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,4.565),(27.945,4.735),(28.115,4.735),(28.115,4.565),(27.945,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,38.225),(61.885,38.395),(62.055,38.395),(62.055,38.225),(61.885,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,16.465),(71.485,16.635),(71.655,16.635),(71.655,16.465),(71.485,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.405),(42.685,13.575),(42.855,13.575),(42.855,13.405),(42.685,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.225),(42.685,4.395),(42.855,4.395),(42.855,4.225),(42.685,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,27.005),(32.745,27.175),(32.915,27.175),(32.915,27.005),(32.745,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,31.085),(71.485,31.255),(71.655,31.255),(71.655,31.085),(71.485,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,2.865),(32.745,3.035),(32.915,3.035),(32.915,2.865),(32.745,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,38.225),(75.945,38.395),(76.115,38.395),(76.115,38.225),(75.945,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,36.865),(66.685,37.035),(66.855,37.035),(66.855,36.865),(66.685,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.705),(57.085,11.875),(57.255,11.875),(57.255,11.705),(57.085,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,39.245),(8.745,39.415),(8.915,39.415),(8.915,39.245),(8.745,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,6.945),(76.285,7.115),(76.455,7.115),(76.455,6.945),(76.285,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,39.245),(23.145,39.415),(23.315,39.415),(23.315,39.245),(23.145,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,17.825),(76.285,17.995),(76.455,17.995),(76.455,17.825),(76.285,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,10.685),(66.685,10.855),(66.855,10.855),(66.855,10.685),(66.685,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,8.645),(13.885,8.815),(14.055,8.815),(14.055,8.645),(13.885,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,38.905),(47.145,39.075),(47.315,39.075),(47.315,38.905),(47.145,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,13.065),(61.885,13.235),(62.055,13.235),(62.055,13.065),(61.885,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,37.545),(27.945,37.715),(28.115,37.715),(28.115,37.545),(27.945,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,40.605),(18.345,40.775),(18.515,40.775),(18.515,40.605),(18.345,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,10.005),(13.545,10.175),(13.715,10.175),(13.715,10.005),(13.545,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,37.205),(37.545,37.375),(37.715,37.375),(37.715,37.205),(37.545,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,23.945),(80.745,24.115),(80.915,24.115),(80.915,23.945),(80.745,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,11.705),(8.745,11.875),(8.915,11.875),(8.915,11.705),(8.745,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,23.605),(9.085,23.775),(9.255,23.775),(9.255,23.605),(9.085,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,9.665),(80.745,9.835),(80.915,9.835),(80.915,9.665),(80.745,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,33.465),(71.145,33.635),(71.315,33.635),(71.315,33.465),(71.145,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,14.765),(66.685,14.935),(66.855,14.935),(66.855,14.765),(66.685,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,13.405),(61.545,13.575),(61.715,13.575),(61.715,13.405),(61.545,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,6.945),(57.085,7.115),(57.255,7.115),(57.255,6.945),(57.085,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,35.165),(32.745,35.335),(32.915,35.335),(32.915,35.165),(32.745,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,27.345),(47.485,27.515),(47.655,27.515),(47.655,27.345),(47.485,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,12.725),(13.885,12.895),(14.055,12.895),(14.055,12.725),(13.885,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,14.425),(66.685,14.595),(66.855,14.595),(66.855,14.425),(66.685,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,27.005),(37.885,27.175),(38.055,27.175),(38.055,27.005),(37.885,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,12.385),(13.885,12.555),(14.055,12.555),(14.055,12.385),(13.885,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,40.605),(37.545,40.775),(37.715,40.775),(37.715,40.605),(37.545,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,30.745),(47.485,30.915),(47.655,30.915),(47.655,30.745),(47.485,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,38.565),(13.545,38.735),(13.715,38.735),(13.715,38.565),(13.545,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.505),(42.345,18.675),(42.515,18.675),(42.515,18.505),(42.345,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,39.585),(56.745,39.755),(56.915,39.755),(56.915,39.585),(56.745,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,27.685),(27.945,27.855),(28.115,27.855),(28.115,27.685),(27.945,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,37.205),(27.945,37.375),(28.115,37.375),(28.115,37.205),(27.945,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,7.625),(81.085,7.795),(81.255,7.795),(81.255,7.625),(81.085,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.045),(42.685,12.215),(42.855,12.215),(42.855,12.045),(42.685,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,26.665),(8.745,26.835),(8.915,26.835),(8.915,26.665),(8.745,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,26.665),(23.145,26.835),(23.315,26.835),(23.315,26.665),(23.145,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,13.065),(9.085,13.235),(9.255,13.235),(9.255,13.065),(9.085,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.885),(42.345,4.055),(42.515,4.055),(42.515,3.885),(42.345,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,17.145),(23.485,17.315),(23.655,17.315),(23.655,17.145),(23.485,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,34.145),(61.545,34.315),(61.715,34.315),(61.715,34.145),(61.545,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.285),(37.545,7.455),(37.715,7.455),(37.715,7.285),(37.545,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,23.605),(66.685,23.775),(66.855,23.775),(66.855,23.605),(66.685,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,5.585),(76.285,5.755),(76.455,5.755),(76.455,5.585),(76.285,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,4.905),(9.085,5.075),(9.255,5.075),(9.255,4.905),(9.085,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,6.265),(47.485,6.435),(47.655,6.435),(47.655,6.265),(47.485,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,38.905),(13.545,39.075),(13.715,39.075),(13.715,38.905),(13.545,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,31.085),(76.285,31.255),(76.455,31.255),(76.455,31.085),(76.285,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,34.145),(9.085,34.315),(9.255,34.315),(9.255,34.145),(9.085,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,27.345),(27.945,27.515),(28.115,27.515),(28.115,27.345),(27.945,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,14.085),(18.345,14.255),(18.515,14.255),(18.515,14.085),(18.345,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,20.205),(37.885,20.375),(38.055,20.375),(38.055,20.205),(37.885,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.345),(42.685,10.515),(42.855,10.515),(42.855,10.345),(42.685,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,30.745),(27.945,30.915),(28.115,30.915),(28.115,30.745),(27.945,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,6.945),(81.085,7.115),(81.255,7.115),(81.255,6.945),(81.085,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,15.105),(61.885,15.275),(62.055,15.275),(62.055,15.105),(61.885,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,40.265),(23.145,40.435),(23.315,40.435),(23.315,40.265),(23.145,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,9.325),(71.145,9.495),(71.315,9.495),(71.315,9.325),(71.145,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.785),(37.885,15.955),(38.055,15.955),(38.055,15.785),(37.885,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,40.265),(18.685,40.435),(18.855,40.435),(18.855,40.265),(18.685,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,25.985),(47.145,26.155),(47.315,26.155),(47.315,25.985),(47.145,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,30.405),(42.685,30.575),(42.855,30.575),(42.855,30.405),(42.685,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,36.525),(66.345,36.695),(66.515,36.695),(66.515,36.525),(66.345,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,31.425),(9.085,31.595),(9.255,31.595),(9.255,31.425),(9.085,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,25.645),(28.285,25.815),(28.455,25.815),(28.455,25.645),(28.285,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,16.465),(28.285,16.635),(28.455,16.635),(28.455,16.465),(28.285,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,35.505),(71.145,35.675),(71.315,35.675),(71.315,35.505),(71.145,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,4.565),(23.145,4.735),(23.315,4.735),(23.315,4.565),(23.145,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,23.945),(71.485,24.115),(71.655,24.115),(71.655,23.945),(71.485,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,23.945),(81.085,24.115),(81.255,24.115),(81.255,23.945),(81.085,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,28.025),(80.745,28.195),(80.915,28.195),(80.915,28.025),(80.745,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,5.925),(71.485,6.095),(71.655,6.095),(71.655,5.925),(71.485,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,19.525),(57.085,19.695),(57.255,19.695),(57.255,19.525),(57.085,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,22.925),(8.745,23.095),(8.915,23.095),(8.915,22.925),(8.745,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.085),(42.685,14.255),(42.855,14.255),(42.855,14.085),(42.685,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,5.245),(18.345,5.415),(18.515,5.415),(18.515,5.245),(18.345,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.245),(56.745,5.415),(56.915,5.415),(56.915,5.245),(56.745,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,32.785),(47.485,32.955),(47.655,32.955),(47.655,32.785),(47.485,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.705),(42.685,11.875),(42.855,11.875),(42.855,11.705),(42.685,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,32.105),(13.885,32.275),(14.055,32.275),(14.055,32.105),(13.885,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.505),(47.145,18.675),(47.315,18.675),(47.315,18.505),(47.145,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,40.605),(47.145,40.775),(47.315,40.775),(47.315,40.605),(47.145,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,9.325),(13.885,9.495),(14.055,9.495),(14.055,9.325),(13.885,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,37.545),(13.545,37.715),(13.715,37.715),(13.715,37.545),(13.545,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,20.885),(66.345,21.055),(66.515,21.055),(66.515,20.885),(66.345,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,3.545),(28.285,3.715),(28.455,3.715),(28.455,3.545),(28.285,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.885),(47.145,4.055),(47.315,4.055),(47.315,3.885),(47.145,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,23.265),(42.685,23.435),(42.855,23.435),(42.855,23.265),(42.685,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,24.285),(9.085,24.455),(9.255,24.455),(9.255,24.285),(9.085,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,10.685),(61.885,10.855),(62.055,10.855),(62.055,10.685),(61.885,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,8.305),(13.545,8.475),(13.715,8.475),(13.715,8.305),(13.545,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,5.585),(81.085,5.755),(81.255,5.755),(81.255,5.585),(81.085,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,14.085),(61.545,14.255),(61.715,14.255),(61.715,14.085),(61.545,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.285),(47.145,7.455),(47.315,7.455),(47.315,7.285),(47.145,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.325),(52.285,9.495),(52.455,9.495),(52.455,9.325),(52.285,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,19.185),(37.545,19.355),(37.715,19.355),(37.715,19.185),(37.545,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,25.985),(13.545,26.155),(13.715,26.155),(13.715,25.985),(13.545,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,28.365),(42.345,28.535),(42.515,28.535),(42.515,28.365),(42.345,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,19.185),(42.345,19.355),(42.515,19.355),(42.515,19.185),(42.345,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,6.265),(28.285,6.435),(28.455,6.435),(28.455,6.265),(28.285,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,25.645),(71.145,25.815),(71.315,25.815),(71.315,25.645),(71.145,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,18.845),(76.285,19.015),(76.455,19.015),(76.455,18.845),(76.285,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,32.445),(9.085,32.615),(9.255,32.615),(9.255,32.445),(9.085,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,27.005),(23.485,27.175),(23.655,27.175),(23.655,27.005),(23.485,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,2.865),(23.145,3.035),(23.315,3.035),(23.315,2.865),(23.145,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,24.285),(66.685,24.455),(66.855,24.455),(66.855,24.285),(66.685,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,11.365),(9.085,11.535),(9.255,11.535),(9.255,11.365),(9.085,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,10.685),(8.745,10.855),(8.915,10.855),(8.915,10.685),(8.745,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,28.705),(51.945,28.875),(52.115,28.875),(52.115,28.705),(51.945,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,29.045),(33.085,29.215),(33.255,29.215),(33.255,29.045),(33.085,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,33.125),(13.885,33.295),(14.055,33.295),(14.055,33.125),(13.885,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,14.765),(9.085,14.935),(9.255,14.935),(9.255,14.765),(9.085,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,40.605),(71.485,40.775),(71.655,40.775),(71.655,40.605),(71.485,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,25.985),(66.345,26.155),(66.515,26.155),(66.515,25.985),(66.345,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,22.585),(75.945,22.755),(76.115,22.755),(76.115,22.585),(75.945,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,12.725),(71.145,12.895),(71.315,12.895),(71.315,12.725),(71.145,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,3.545),(71.145,3.715),(71.315,3.715),(71.315,3.545),(71.145,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,10.005),(71.145,10.175),(71.315,10.175),(71.315,10.005),(71.145,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,35.165),(23.485,35.335),(23.655,35.335),(23.655,35.165),(23.485,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,14.425),(23.145,14.595),(23.315,14.595),(23.315,14.425),(23.145,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,17.145),(9.085,17.315),(9.255,17.315),(9.255,17.145),(9.085,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,34.825),(42.345,34.995),(42.515,34.995),(42.515,34.825),(42.345,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,23.265),(76.285,23.435),(76.455,23.435),(76.455,23.265),(76.285,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,36.185),(71.145,36.355),(71.315,36.355),(71.315,36.185),(71.145,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,34.825),(42.685,34.995),(42.855,34.995),(42.855,34.825),(42.685,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,20.885),(80.745,21.055),(80.915,21.055),(80.915,20.885),(80.745,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,11.365),(66.685,11.535),(66.855,11.535),(66.855,11.365),(66.685,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,32.785),(76.285,32.955),(76.455,32.955),(76.455,32.785),(76.285,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,15.445),(13.885,15.615),(14.055,15.615),(14.055,15.445),(13.885,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,29.385),(57.085,29.555),(57.255,29.555),(57.255,29.385),(57.085,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,6.945),(13.885,7.115),(14.055,7.115),(14.055,6.945),(13.885,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.485),(47.145,17.655),(47.315,17.655),(47.315,17.485),(47.145,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,33.465),(47.485,33.635),(47.655,33.635),(47.655,33.465),(47.485,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,33.465),(56.745,33.635),(56.915,33.635),(56.915,33.465),(56.745,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,35.845),(23.485,36.015),(23.655,36.015),(23.655,35.845),(23.485,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.805),(33.085,16.975),(33.255,16.975),(33.255,16.805),(33.085,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,24.625),(81.085,24.795),(81.255,24.795),(81.255,24.625),(81.085,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,15.105),(27.945,15.275),(28.115,15.275),(28.115,15.105),(27.945,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.785),(57.085,15.955),(57.255,15.955),(57.255,15.785),(57.085,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,19.185),(47.145,19.355),(47.315,19.355),(47.315,19.185),(47.145,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.985),(33.085,9.155),(33.255,9.155),(33.255,8.985),(33.085,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,23.605),(8.745,23.775),(8.915,23.775),(8.915,23.605),(8.745,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,35.165),(80.745,35.335),(80.915,35.335),(80.915,35.165),(80.745,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,5.585),(23.145,5.755),(23.315,5.755),(23.315,5.585),(23.145,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,18.845),(81.085,19.015),(81.255,19.015),(81.255,18.845),(81.085,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,34.145),(61.885,34.315),(62.055,34.315),(62.055,34.145),(61.885,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.925),(32.745,6.095),(32.915,6.095),(32.915,5.925),(32.745,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,31.085),(61.545,31.255),(61.715,31.255),(61.715,31.085),(61.545,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,34.485),(9.085,34.655),(9.255,34.655),(9.255,34.485),(9.085,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,3.885),(66.345,4.055),(66.515,4.055),(66.515,3.885),(66.345,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,2.865),(56.745,3.035),(56.915,3.035),(56.915,2.865),(56.745,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,9.665),(66.685,9.835),(66.855,9.835),(66.855,9.665),(66.685,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,4.225),(28.285,4.395),(28.455,4.395),(28.455,4.225),(28.285,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,17.145),(66.685,17.315),(66.855,17.315),(66.855,17.145),(66.685,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,22.245),(32.745,22.415),(32.915,22.415),(32.915,22.245),(32.745,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,31.765),(47.145,31.935),(47.315,31.935),(47.315,31.765),(47.145,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,19.525),(28.285,19.695),(28.455,19.695),(28.455,19.525),(28.285,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,29.045),(28.285,29.215),(28.455,29.215),(28.455,29.045),(28.285,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,25.645),(80.745,25.815),(80.915,25.815),(80.915,25.645),(80.745,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,22.925),(32.745,23.095),(32.915,23.095),(32.915,22.925),(32.745,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.725),(52.285,12.895),(52.455,12.895),(52.455,12.725),(52.285,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,21.565),(66.345,21.735),(66.515,21.735),(66.515,21.565),(66.345,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,25.305),(80.745,25.475),(80.915,25.475),(80.915,25.305),(80.745,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,16.125),(80.745,16.295),(80.915,16.295),(80.915,16.125),(80.745,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,36.865),(42.345,37.035),(42.515,37.035),(42.515,36.865),(42.345,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,29.045),(42.345,29.215),(42.515,29.215),(42.515,29.045),(42.345,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,24.965),(27.945,25.135),(28.115,25.135),(28.115,24.965),(27.945,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,28.025),(23.485,28.195),(23.655,28.195),(23.655,28.025),(23.485,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.645),(47.145,8.815),(47.315,8.815),(47.315,8.645),(47.145,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,10.685),(27.945,10.855),(28.115,10.855),(28.115,10.685),(27.945,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,29.725),(37.885,29.895),(38.055,29.895),(38.055,29.725),(37.885,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,7.625),(18.685,7.795),(18.855,7.795),(18.855,7.625),(18.685,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.965),(42.685,8.135),(42.855,8.135),(42.855,7.965),(42.685,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,15.785),(81.085,15.955),(81.255,15.955),(81.255,15.785),(81.085,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,34.145),(8.745,34.315),(8.915,34.315),(8.915,34.145),(8.745,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,23.265),(81.085,23.435),(81.255,23.435),(81.255,23.265),(81.085,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,9.325),(18.345,9.495),(18.515,9.495),(18.515,9.325),(18.345,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.025),(42.685,11.195),(42.855,11.195),(42.855,11.025),(42.685,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.625),(33.085,7.795),(33.255,7.795),(33.255,7.625),(33.085,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,31.425),(57.085,31.595),(57.255,31.595),(57.255,31.425),(57.085,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,22.245),(57.085,22.415),(57.255,22.415),(57.255,22.245),(57.085,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,12.045),(9.085,12.215),(9.255,12.215),(9.255,12.045),(9.085,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,32.785),(81.085,32.955),(81.255,32.955),(81.255,32.785),(81.085,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,25.985),(32.745,26.155),(32.915,26.155),(32.915,25.985),(32.745,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,28.365),(13.545,28.535),(13.715,28.535),(13.715,28.365),(13.545,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,5.245),(71.485,5.415),(71.655,5.415),(71.655,5.245),(71.485,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,38.905),(13.885,39.075),(14.055,39.075),(14.055,38.905),(13.885,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,22.925),(57.085,23.095),(57.255,23.095),(57.255,22.925),(57.085,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,7.285),(75.945,7.455),(76.115,7.455),(76.115,7.285),(75.945,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.645),(57.085,8.815),(57.255,8.815),(57.255,8.645),(57.085,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,3.205),(80.745,3.375),(80.915,3.375),(80.915,3.205),(80.745,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,23.945),(61.885,24.115),(62.055,24.115),(62.055,23.945),(61.885,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,15.105),(75.945,15.275),(76.115,15.275),(76.115,15.105),(75.945,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,17.145),(27.945,17.315),(28.115,17.315),(28.115,17.145),(27.945,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,15.785),(61.545,15.955),(61.715,15.955),(61.715,15.785),(61.545,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.245),(37.885,5.415),(38.055,5.415),(38.055,5.245),(37.885,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,13.405),(71.145,13.575),(71.315,13.575),(71.315,13.405),(71.145,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,35.165),(61.885,35.335),(62.055,35.335),(62.055,35.165),(61.885,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,40.265),(13.545,40.435),(13.715,40.435),(13.715,40.265),(13.545,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.325),(42.685,9.495),(42.855,9.495),(42.855,9.325),(42.685,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,27.005),(9.085,27.175),(9.255,27.175),(9.255,27.005),(9.085,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,8.985),(66.685,9.155),(66.855,9.155),(66.855,8.985),(66.685,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.245),(51.945,5.415),(52.115,5.415),(52.115,5.245),(51.945,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,35.505),(42.685,35.675),(42.855,35.675),(42.855,35.505),(42.685,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,12.045),(66.685,12.215),(66.855,12.215),(66.855,12.045),(66.685,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,3.545),(23.145,3.715),(23.315,3.715),(23.315,3.545),(23.145,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,28.365),(23.145,28.535),(23.315,28.535),(23.315,28.365),(23.145,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,4.905),(23.145,5.075),(23.315,5.075),(23.315,4.905),(23.145,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,34.485),(27.945,34.655),(28.115,34.655),(28.115,34.485),(27.945,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,5.925),(61.545,6.095),(61.715,6.095),(61.715,5.925),(61.545,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.665),(52.285,9.835),(52.455,9.835),(52.455,9.665),(52.285,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,24.285),(8.745,24.455),(8.915,24.455),(8.915,24.285),(8.745,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,35.165),(9.085,35.335),(9.255,35.335),(9.255,35.165),(9.085,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,33.125),(71.145,33.295),(71.315,33.295),(71.315,33.125),(71.145,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,27.005),(66.685,27.175),(66.855,27.175),(66.855,27.005),(66.685,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,11.025),(76.285,11.195),(76.455,11.195),(76.455,11.025),(76.285,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,22.585),(51.945,22.755),(52.115,22.755),(52.115,22.585),(51.945,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,19.865),(51.945,20.035),(52.115,20.035),(52.115,19.865),(51.945,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.905),(42.345,5.075),(42.515,5.075),(42.515,4.905),(42.345,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,19.525),(81.085,19.695),(81.255,19.695),(81.255,19.525),(81.085,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,21.905),(8.745,22.075),(8.915,22.075),(8.915,21.905),(8.745,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,22.245),(66.345,22.415),(66.515,22.415),(66.515,22.245),(66.345,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,18.845),(13.885,19.015),(14.055,19.015),(14.055,18.845),(13.885,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.565),(33.085,4.735),(33.255,4.735),(33.255,4.565),(33.085,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,35.845),(23.145,36.015),(23.315,36.015),(23.315,35.845),(23.145,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,3.205),(81.085,3.375),(81.255,3.375),(81.255,3.205),(81.085,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,22.925),(66.345,23.095),(66.515,23.095),(66.515,22.925),(66.345,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,21.565),(18.345,21.735),(18.515,21.735),(18.515,21.565),(18.345,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,34.145),(71.485,34.315),(71.655,34.315),(71.655,34.145),(71.485,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,38.565),(33.085,38.735),(33.255,38.735),(33.255,38.565),(33.085,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,23.605),(32.745,23.775),(32.915,23.775),(32.915,23.605),(32.745,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,28.025),(61.885,28.195),(62.055,28.195),(62.055,28.025),(61.885,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.165),(37.545,18.335),(37.715,18.335),(37.715,18.165),(37.545,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,11.365),(8.745,11.535),(8.915,11.535),(8.915,11.365),(8.745,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,19.185),(75.945,19.355),(76.115,19.355),(76.115,19.185),(75.945,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,9.325),(80.745,9.495),(80.915,9.495),(80.915,9.325),(80.745,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,33.465),(32.745,33.635),(32.915,33.635),(32.915,33.465),(32.745,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,27.345),(13.545,27.515),(13.715,27.515),(13.715,27.345),(13.545,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,25.985),(52.285,26.155),(52.455,26.155),(52.455,25.985),(52.285,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,38.905),(33.085,39.075),(33.255,39.075),(33.255,38.905),(33.085,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,27.685),(13.885,27.855),(14.055,27.855),(14.055,27.685),(13.885,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,10.345),(71.145,10.515),(71.315,10.515),(71.315,10.345),(71.145,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,32.105),(57.085,32.275),(57.255,32.275),(57.255,32.105),(57.085,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,30.745),(37.545,30.915),(37.715,30.915),(37.715,30.745),(37.545,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,40.605),(61.885,40.775),(62.055,40.775),(62.055,40.605),(61.885,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,20.205),(76.285,20.375),(76.455,20.375),(76.455,20.205),(76.285,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,21.225),(47.485,21.395),(47.655,21.395),(47.655,21.225),(47.485,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,29.045),(13.545,29.215),(13.715,29.215),(13.715,29.045),(13.545,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,34.485),(61.885,34.655),(62.055,34.655),(62.055,34.485),(61.885,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.585),(47.145,5.755),(47.315,5.755),(47.315,5.585),(47.145,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,25.985),(18.685,26.155),(18.855,26.155),(18.855,25.985),(18.685,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,18.165),(27.945,18.335),(28.115,18.335),(28.115,18.165),(27.945,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.625),(47.485,7.795),(47.655,7.795),(47.655,7.625),(47.485,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,9.665),(8.745,9.835),(8.915,9.835),(8.915,9.665),(8.745,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,34.145),(51.945,34.315),(52.115,34.315),(52.115,34.145),(51.945,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,9.665),(23.145,9.835),(23.315,9.835),(23.315,9.665),(23.145,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,17.145),(8.745,17.315),(8.915,17.315),(8.915,17.145),(8.745,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,34.485),(75.945,34.655),(76.115,34.655),(76.115,34.485),(75.945,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,2.865),(71.485,3.035),(71.655,3.035),(71.655,2.865),(71.485,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,16.805),(18.685,16.975),(18.855,16.975),(18.855,16.805),(18.685,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.725),(42.685,12.895),(42.855,12.895),(42.855,12.725),(42.685,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,13.745),(9.085,13.915),(9.255,13.915),(9.255,13.745),(9.085,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,24.625),(61.885,24.795),(62.055,24.795),(62.055,24.625),(61.885,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,11.705),(71.145,11.875),(71.315,11.875),(71.315,11.705),(71.145,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.885),(52.285,4.055),(52.455,4.055),(52.455,3.885),(52.285,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,11.025),(81.085,11.195),(81.255,11.195),(81.255,11.025),(81.085,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,40.265),(9.085,40.435),(9.255,40.435),(9.255,40.265),(9.085,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,27.685),(33.085,27.855),(33.255,27.855),(33.255,27.685),(33.085,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.005),(42.345,10.175),(42.515,10.175),(42.515,10.005),(42.345,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,38.225),(71.145,38.395),(71.315,38.395),(71.315,38.225),(71.145,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,31.765),(80.745,31.935),(80.915,31.935),(80.915,31.765),(80.745,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,35.845),(56.745,36.015),(56.915,36.015),(56.915,35.845),(56.745,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,24.625),(75.945,24.795),(76.115,24.795),(76.115,24.625),(75.945,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,31.765),(32.745,31.935),(32.915,31.935),(32.915,31.765),(32.745,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,19.865),(32.745,20.035),(32.915,20.035),(32.915,19.865),(32.745,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,3.885),(18.685,4.055),(18.855,4.055),(18.855,3.885),(18.685,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,34.485),(8.745,34.655),(8.915,34.655),(8.915,34.485),(8.745,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.005),(42.685,10.175),(42.855,10.175),(42.855,10.005),(42.685,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.825),(47.485,17.995),(47.655,17.995),(47.655,17.825),(47.485,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,20.545),(42.685,20.715),(42.855,20.715),(42.855,20.545),(42.685,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,34.145),(76.285,34.315),(76.455,34.315),(76.455,34.145),(76.285,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,20.885),(37.885,21.055),(38.055,21.055),(38.055,20.885),(37.885,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,7.625),(27.945,7.795),(28.115,7.795),(28.115,7.625),(27.945,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,22.925),(80.745,23.095),(80.915,23.095),(80.915,22.925),(80.745,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,5.585),(13.545,5.755),(13.715,5.755),(13.715,5.585),(13.545,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,38.565),(42.345,38.735),(42.515,38.735),(42.515,38.565),(42.345,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,8.305),(9.085,8.475),(9.255,8.475),(9.255,8.305),(9.085,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,6.605),(61.545,6.775),(61.715,6.775),(61.715,6.605),(61.545,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,32.445),(42.685,32.615),(42.855,32.615),(42.855,32.445),(42.685,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,8.305),(8.745,8.475),(8.915,8.475),(8.915,8.305),(8.745,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,20.205),(81.085,20.375),(81.255,20.375),(81.255,20.205),(81.085,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,16.125),(66.685,16.295),(66.855,16.295),(66.855,16.125),(66.685,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,38.225),(13.885,38.395),(14.055,38.395),(14.055,38.225),(13.885,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.665),(56.745,9.835),(56.915,9.835),(56.915,9.665),(56.745,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,23.605),(61.545,23.775),(61.715,23.775),(61.715,23.605),(61.545,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,19.865),(57.085,20.035),(57.255,20.035),(57.255,19.865),(57.085,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,39.245),(18.685,39.415),(18.855,39.415),(18.855,39.245),(18.685,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,30.065),(18.685,30.235),(18.855,30.235),(18.855,30.065),(18.685,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,31.425),(18.345,31.595),(18.515,31.595),(18.515,31.425),(18.345,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,8.985),(8.745,9.155),(8.915,9.155),(8.915,8.985),(8.745,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,8.985),(23.145,9.155),(23.315,9.155),(23.315,8.985),(23.145,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,39.245),(33.085,39.415),(33.255,39.415),(33.255,39.245),(33.085,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,30.065),(33.085,30.235),(33.255,30.235),(33.255,30.065),(33.085,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,20.885),(61.885,21.055),(62.055,21.055),(62.055,20.885),(61.885,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,12.725),(80.745,12.895),(80.915,12.895),(80.915,12.725),(80.745,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.445),(57.085,15.615),(57.255,15.615),(57.255,15.445),(57.085,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,10.005),(80.745,10.175),(80.915,10.175),(80.915,10.005),(80.745,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,34.145),(32.745,34.315),(32.915,34.315),(32.915,34.145),(32.745,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,4.905),(13.545,5.075),(13.715,5.075),(13.715,4.905),(13.545,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,40.605),(28.285,40.775),(28.455,40.775),(28.455,40.605),(28.285,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,38.905),(27.945,39.075),(28.115,39.075),(28.115,38.905),(27.945,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,23.605),(66.345,23.775),(66.515,23.775),(66.515,23.605),(66.345,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,26.665),(27.945,26.835),(28.115,26.835),(28.115,26.665),(27.945,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,13.065),(13.885,13.235),(14.055,13.235),(14.055,13.065),(13.885,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.405),(47.485,13.575),(47.655,13.575),(47.655,13.405),(47.485,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,28.705),(37.885,28.875),(38.055,28.875),(38.055,28.705),(37.885,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,31.085),(47.485,31.255),(47.655,31.255),(47.655,31.085),(47.485,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,6.265),(47.145,6.435),(47.315,6.435),(47.315,6.265),(47.145,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,27.345),(9.085,27.515),(9.255,27.515),(9.255,27.345),(9.085,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,21.225),(57.085,21.395),(57.255,21.395),(57.255,21.225),(57.085,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,5.925),(81.085,6.095),(81.255,6.095),(81.255,5.925),(81.085,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,29.725),(61.885,29.895),(62.055,29.895),(62.055,29.725),(61.885,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,25.305),(71.145,25.475),(71.315,25.475),(71.315,25.305),(71.145,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,2.865),(9.085,3.035),(9.255,3.035),(9.255,2.865),(9.085,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,11.025),(61.545,11.195),(61.715,11.195),(61.715,11.025),(61.545,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,7.285),(28.285,7.455),(28.455,7.455),(28.455,7.285),(28.285,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,30.405),(23.485,30.575),(23.655,30.575),(23.655,30.405),(23.485,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,34.825),(71.145,34.995),(71.315,34.995),(71.315,34.825),(71.145,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,27.005),(8.745,27.175),(8.915,27.175),(8.915,27.005),(8.745,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.625),(57.085,7.795),(57.255,7.795),(57.255,7.625),(57.085,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,7.965),(28.285,8.135),(28.455,8.135),(28.455,7.965),(28.285,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,24.285),(57.085,24.455),(57.255,24.455),(57.255,24.285),(57.085,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,26.665),(18.685,26.835),(18.855,26.835),(18.855,26.665),(18.685,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,15.445),(13.545,15.615),(13.715,15.615),(13.715,15.445),(13.545,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,15.105),(13.545,15.275),(13.715,15.275),(13.715,15.105),(13.545,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.285),(32.745,7.455),(32.915,7.455),(32.915,7.285),(32.745,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,33.805),(13.545,33.975),(13.715,33.975),(13.715,33.805),(13.545,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,19.185),(51.945,19.355),(52.115,19.355),(52.115,19.185),(51.945,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,24.965),(66.685,25.135),(66.855,25.135),(66.855,24.965),(66.685,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,14.765),(80.745,14.935),(80.915,14.935),(80.915,14.765),(80.745,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,4.225),(27.945,4.395),(28.115,4.395),(28.115,4.225),(27.945,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,37.545),(42.345,37.715),(42.515,37.715),(42.515,37.545),(42.345,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,37.545),(42.685,37.715),(42.855,37.715),(42.855,37.545),(42.685,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,14.425),(9.085,14.595),(9.255,14.595),(9.255,14.425),(9.085,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.565),(52.285,4.735),(52.455,4.735),(52.455,4.565),(52.285,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,36.865),(23.485,37.035),(23.655,37.035),(23.655,36.865),(23.485,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,35.505),(61.545,35.675),(61.715,35.675),(61.715,35.505),(61.545,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,32.105),(33.085,32.275),(33.255,32.275),(33.255,32.105),(33.085,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,18.165),(18.345,18.335),(18.515,18.335),(18.515,18.165),(18.345,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.045),(47.485,12.215),(47.655,12.215),(47.655,12.045),(47.485,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,19.865),(61.545,20.035),(61.715,20.035),(61.715,19.865),(61.545,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.765),(47.145,14.935),(47.315,14.935),(47.315,14.765),(47.145,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,19.865),(66.345,20.035),(66.515,20.035),(66.515,19.865),(66.345,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,36.185),(32.745,36.355),(32.915,36.355),(32.915,36.185),(32.745,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,4.565),(18.685,4.735),(18.855,4.735),(18.855,4.565),(18.685,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,12.725),(81.085,12.895),(81.255,12.895),(81.255,12.725),(81.085,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.645),(52.285,8.815),(52.455,8.815),(52.455,8.645),(52.285,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,25.305),(52.285,25.475),(52.455,25.475),(52.455,25.305),(52.285,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.125),(52.285,16.295),(52.455,16.295),(52.455,16.125),(52.285,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,21.565),(37.885,21.735),(38.055,21.735),(38.055,21.565),(37.885,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,33.125),(42.685,33.295),(42.855,33.295),(42.855,33.125),(42.685,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,34.825),(52.285,34.995),(52.455,34.995),(52.455,34.825),(52.285,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,36.865),(71.145,37.035),(71.315,37.035),(71.315,36.865),(71.145,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,12.045),(71.485,12.215),(71.655,12.215),(71.655,12.045),(71.485,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,17.825),(28.285,17.995),(28.455,17.995),(28.455,17.825),(28.285,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.345),(56.745,10.515),(56.915,10.515),(56.915,10.345),(56.745,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.345),(47.485,10.515),(47.655,10.515),(47.655,10.345),(47.485,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,39.585),(37.545,39.755),(37.715,39.755),(37.715,39.585),(37.545,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,40.265),(61.885,40.435),(62.055,40.435),(62.055,40.265),(61.885,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,35.845),(13.545,36.015),(13.715,36.015),(13.715,35.845),(13.545,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,21.225),(61.545,21.395),(61.715,21.395),(61.715,21.225),(61.545,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,24.625),(51.945,24.795),(52.115,24.795),(52.115,24.625),(51.945,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,30.405),(47.485,30.575),(47.655,30.575),(47.655,30.405),(47.485,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.445),(42.685,15.615),(42.855,15.615),(42.855,15.445),(42.685,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,6.605),(18.345,6.775),(18.515,6.775),(18.515,6.605),(18.345,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,37.545),(80.745,37.715),(80.915,37.715),(80.915,37.545),(80.745,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,19.185),(28.285,19.355),(28.455,19.355),(28.455,19.185),(28.285,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,28.365),(33.085,28.535),(33.255,28.535),(33.255,28.365),(33.085,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,24.285),(66.345,24.455),(66.515,24.455),(66.515,24.285),(66.345,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.205),(52.285,3.375),(52.455,3.375),(52.455,3.205),(52.285,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.745),(57.085,13.915),(57.255,13.915),(57.255,13.745),(57.085,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,27.685),(61.545,27.855),(61.715,27.855),(61.715,27.685),(61.545,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,35.165),(8.745,35.335),(8.915,35.335),(8.915,35.165),(8.745,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,10.685),(13.885,10.855),(14.055,10.855),(14.055,10.685),(13.885,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,39.585),(27.945,39.755),(28.115,39.755),(28.115,39.585),(27.945,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,39.245),(37.545,39.415),(37.715,39.415),(37.715,39.245),(37.545,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,25.985),(80.745,26.155),(80.915,26.155),(80.915,25.985),(80.745,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,24.625),(42.685,24.795),(42.855,24.795),(42.855,24.625),(42.685,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,25.645),(9.085,25.815),(9.255,25.815),(9.255,25.645),(9.085,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,24.965),(18.685,25.135),(18.855,25.135),(18.855,24.965),(18.685,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,36.865),(52.285,37.035),(52.455,37.035),(52.455,36.865),(52.285,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,40.265),(8.745,40.435),(8.915,40.435),(8.915,40.265),(8.745,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,23.265),(47.485,23.435),(47.655,23.435),(47.655,23.265),(47.485,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,32.105),(42.345,32.275),(42.515,32.275),(42.515,32.105),(42.345,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,28.705),(23.485,28.875),(23.655,28.875),(23.655,28.705),(23.485,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,16.125),(8.745,16.295),(8.915,16.295),(8.915,16.125),(8.745,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,25.305),(23.145,25.475),(23.315,25.475),(23.315,25.305),(23.145,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,16.125),(23.145,16.295),(23.315,16.295),(23.315,16.125),(23.145,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.685),(52.285,10.855),(52.455,10.855),(52.455,10.685),(52.285,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,2.865),(18.685,3.035),(18.855,3.035),(18.855,2.865),(18.685,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,11.365),(66.345,11.535),(66.515,11.535),(66.515,11.365),(66.345,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,20.545),(42.345,20.715),(42.515,20.715),(42.515,20.545),(42.345,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,14.425),(27.945,14.595),(28.115,14.595),(28.115,14.425),(27.945,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,38.905),(18.345,39.075),(18.515,39.075),(18.515,38.905),(18.345,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,8.645),(28.285,8.815),(28.455,8.815),(28.455,8.645),(28.285,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.985),(47.145,9.155),(47.315,9.155),(47.315,8.985),(47.145,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.485),(56.745,17.655),(56.915,17.655),(56.915,17.485),(56.745,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.305),(57.085,8.475),(57.255,8.475),(57.255,8.305),(57.085,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,29.725),(27.945,29.895),(28.115,29.895),(28.115,29.725),(27.945,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.785),(51.945,15.955),(52.115,15.955),(52.115,15.785),(51.945,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.165),(47.145,18.335),(47.315,18.335),(47.315,18.165),(47.145,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,38.225),(42.685,38.395),(42.855,38.395),(42.855,38.225),(42.685,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,15.105),(9.085,15.275),(9.255,15.275),(9.255,15.105),(9.085,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,33.805),(9.085,33.975),(9.255,33.975),(9.255,33.805),(9.085,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.405),(32.745,13.575),(32.915,13.575),(32.915,13.405),(32.745,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,13.065),(71.145,13.235),(71.315,13.235),(71.315,13.065),(71.145,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,36.185),(61.545,36.355),(61.715,36.355),(61.715,36.185),(61.545,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,25.645),(66.685,25.815),(66.855,25.815),(66.855,25.645),(66.685,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,3.545),(9.085,3.715),(9.255,3.715),(9.255,3.545),(9.085,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,4.905),(71.145,5.075),(71.315,5.075),(71.315,4.905),(71.145,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.045),(57.085,12.215),(57.255,12.215),(57.255,12.045),(57.085,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,36.185),(9.085,36.355),(9.255,36.355),(9.255,36.185),(9.085,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,3.205),(8.745,3.375),(8.915,3.375),(8.915,3.205),(8.745,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,31.765),(56.745,31.935),(56.915,31.935),(56.915,31.765),(56.745,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,31.425),(37.885,31.595),(38.055,31.595),(38.055,31.425),(37.885,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,22.245),(37.885,22.415),(38.055,22.415),(38.055,22.245),(37.885,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,18.505),(23.145,18.675),(23.315,18.675),(23.315,18.505),(23.145,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,5.245),(27.945,5.415),(28.115,5.415),(28.115,5.245),(27.945,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,32.785),(27.945,32.955),(28.115,32.955),(28.115,32.785),(27.945,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,20.205),(75.945,20.375),(76.115,20.375),(76.115,20.205),(75.945,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,20.545),(66.345,20.715),(66.515,20.715),(66.515,20.545),(66.345,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,23.605),(52.285,23.775),(52.455,23.775),(52.455,23.605),(52.285,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.925),(51.945,6.095),(52.115,6.095),(52.115,5.925),(51.945,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,22.925),(37.885,23.095),(38.055,23.095),(38.055,22.925),(37.885,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,5.585),(61.545,5.755),(61.715,5.755),(61.715,5.585),(61.545,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,15.785),(75.945,15.955),(76.115,15.955),(76.115,15.785),(75.945,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,36.525),(23.485,36.695),(23.655,36.695),(23.655,36.525),(23.485,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,3.885),(23.145,4.055),(23.315,4.055),(23.315,3.885),(23.145,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,32.445),(66.345,32.615),(66.515,32.615),(66.515,32.445),(66.345,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,6.605),(47.145,6.775),(47.315,6.775),(47.315,6.605),(47.145,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,25.985),(71.485,26.155),(71.655,26.155),(71.655,25.985),(71.485,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,3.545),(66.685,3.715),(66.855,3.715),(66.855,3.545),(66.685,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,5.585),(18.685,5.755),(18.855,5.755),(18.855,5.585),(18.685,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,30.745),(57.085,30.915),(57.255,30.915),(57.255,30.745),(57.085,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,7.285),(23.145,7.455),(23.315,7.455),(23.315,7.285),(23.145,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,24.965),(8.745,25.135),(8.915,25.135),(8.915,24.965),(8.745,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,36.865),(28.285,37.035),(28.455,37.035),(28.455,36.865),(28.285,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,34.825),(47.485,34.995),(47.655,34.995),(47.655,34.825),(47.485,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,34.825),(56.745,34.995),(56.915,34.995),(56.915,34.825),(56.745,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,36.185),(66.685,36.355),(66.855,36.355),(66.855,36.185),(66.685,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,35.845),(9.085,36.015),(9.255,36.015),(9.255,35.845),(9.085,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,16.805),(71.485,16.975),(71.655,16.975),(71.655,16.805),(71.485,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.745),(42.685,13.915),(42.855,13.915),(42.855,13.745),(42.685,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,34.145),(13.885,34.315),(14.055,34.315),(14.055,34.145),(13.885,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.065),(52.285,13.235),(52.455,13.235),(52.455,13.065),(52.285,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,11.705),(80.745,11.875),(80.915,11.875),(80.915,11.705),(80.745,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,17.485),(23.485,17.655),(23.655,17.655),(23.655,17.485),(23.485,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,2.865),(8.745,3.035),(8.915,3.035),(8.915,2.865),(8.745,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,5.925),(75.945,6.095),(76.115,6.095),(76.115,5.925),(75.945,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,39.585),(13.545,39.755),(13.715,39.755),(13.715,39.585),(13.545,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,8.305),(66.345,8.475),(66.515,8.475),(66.515,8.305),(66.345,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,18.165),(71.485,18.335),(71.655,18.335),(71.655,18.165),(71.485,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,25.305),(42.685,25.475),(42.855,25.475),(42.855,25.305),(42.685,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,3.885),(81.085,4.055),(81.255,4.055),(81.255,3.885),(81.085,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,10.345),(13.545,10.515),(13.715,10.515),(13.715,10.345),(13.545,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,17.485),(80.745,17.655),(80.915,17.655),(80.915,17.485),(80.745,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,18.505),(18.345,18.675),(18.515,18.675),(18.515,18.505),(18.345,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,21.225),(37.545,21.395),(37.715,21.395),(37.715,21.225),(37.545,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.505),(56.745,18.675),(56.915,18.675),(56.915,18.505),(56.745,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,33.805),(13.885,33.975),(14.055,33.975),(14.055,33.805),(13.885,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,22.245),(75.945,22.415),(76.115,22.415),(76.115,22.245),(75.945,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,30.405),(42.345,30.575),(42.515,30.575),(42.515,30.405),(42.345,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,39.925),(37.885,40.095),(38.055,40.095),(38.055,39.925),(37.885,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,20.885),(76.285,21.055),(76.455,21.055),(76.455,20.885),(76.285,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,11.365),(18.345,11.535),(18.515,11.535),(18.515,11.365),(18.345,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,35.505),(28.285,35.675),(28.455,35.675),(28.455,35.505),(28.285,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,36.865),(56.745,37.035),(56.915,37.035),(56.915,36.865),(56.745,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,38.565),(71.145,38.735),(71.315,38.735),(71.315,38.565),(71.145,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,32.445),(71.145,32.615),(71.315,32.615),(71.315,32.445),(71.145,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.385),(42.685,12.555),(42.855,12.555),(42.855,12.385),(42.685,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,17.825),(18.345,17.995),(18.515,17.995),(18.515,17.825),(18.345,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,13.405),(9.085,13.575),(9.255,13.575),(9.255,13.405),(9.085,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,7.625),(61.885,7.795),(62.055,7.795),(62.055,7.625),(61.885,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.285),(56.745,7.455),(56.915,7.455),(56.915,7.285),(56.745,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,6.605),(71.485,6.775),(71.655,6.775),(71.655,6.605),(71.485,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,12.725),(75.945,12.895),(76.115,12.895),(76.115,12.725),(75.945,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,23.945),(13.885,24.115),(14.055,24.115),(14.055,23.945),(13.885,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,19.525),(56.745,19.695),(56.915,19.695),(56.915,19.525),(56.745,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,30.745),(51.945,30.915),(52.115,30.915),(52.115,30.745),(51.945,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.025),(47.485,11.195),(47.655,11.195),(47.655,11.025),(47.485,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,18.845),(61.545,19.015),(61.715,19.015),(61.715,18.845),(61.545,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,35.165),(13.885,35.335),(14.055,35.335),(14.055,35.165),(13.885,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,23.605),(71.485,23.775),(71.655,23.775),(71.655,23.605),(71.485,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,3.545),(18.685,3.715),(18.855,3.715),(18.855,3.545),(18.685,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,19.185),(23.145,19.355),(23.315,19.355),(23.315,19.185),(23.145,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,6.945),(37.545,7.115),(37.715,7.115),(37.715,6.945),(37.545,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,11.705),(81.085,11.875),(81.255,11.875),(81.255,11.705),(81.085,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,25.985),(23.485,26.155),(23.655,26.155),(23.655,25.985),(23.485,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,24.285),(52.285,24.455),(52.455,24.455),(52.455,24.285),(52.285,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,28.705),(28.285,28.875),(28.455,28.875),(28.455,28.705),(28.285,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,14.765),(71.145,14.935),(71.315,14.935),(71.315,14.765),(71.145,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,39.925),(42.685,40.095),(42.855,40.095),(42.855,39.925),(42.685,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,18.505),(75.945,18.675),(76.115,18.675),(76.115,18.505),(75.945,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.825),(42.345,17.995),(42.515,17.995),(42.515,17.825),(42.345,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,4.905),(18.685,5.075),(18.855,5.075),(18.855,4.905),(18.685,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,8.645),(80.745,8.815),(80.915,8.815),(80.915,8.645),(80.745,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,37.885),(66.685,38.055),(66.855,38.055),(66.855,37.885),(66.685,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,37.205),(23.485,37.375),(23.655,37.375),(23.655,37.205),(23.485,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,33.125),(61.545,33.295),(61.715,33.295),(61.715,33.125),(61.545,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,25.305),(76.285,25.475),(76.455,25.475),(76.455,25.305),(76.285,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,6.605),(51.945,6.775),(52.115,6.775),(52.115,6.605),(51.945,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,8.305),(80.745,8.475),(80.915,8.475),(80.915,8.305),(80.745,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,13.405),(66.685,13.575),(66.855,13.575),(66.855,13.405),(66.685,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,34.825),(76.285,34.995),(76.455,34.995),(76.455,34.825),(76.285,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,28.705),(66.685,28.875),(66.855,28.875),(66.855,28.705),(66.685,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,6.265),(66.345,6.435),(66.515,6.435),(66.515,6.265),(66.345,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,35.505),(47.485,35.675),(47.655,35.675),(47.655,35.505),(47.485,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,37.885),(23.485,38.055),(23.655,38.055),(23.655,37.885),(23.485,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,38.905),(71.485,39.075),(71.655,39.075),(71.655,38.905),(71.485,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,23.605),(51.945,23.775),(52.115,23.775),(52.115,23.605),(51.945,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,26.665),(71.485,26.835),(71.655,26.835),(71.655,26.665),(71.485,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,5.585),(18.345,5.755),(18.515,5.755),(18.515,5.585),(18.345,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,12.385),(80.745,12.555),(80.915,12.555),(80.915,12.385),(80.745,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,19.865),(47.485,20.035),(47.655,20.035),(47.655,19.865),(47.485,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,10.005),(61.885,10.175),(62.055,10.175),(62.055,10.005),(61.885,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,25.645),(8.745,25.815),(8.915,25.815),(8.915,25.645),(8.745,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,23.265),(61.545,23.435),(61.715,23.435),(61.715,23.265),(61.545,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.365),(52.285,11.535),(52.455,11.535),(52.455,11.365),(52.285,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,20.885),(81.085,21.055),(81.255,21.055),(81.255,20.885),(81.085,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,36.185),(61.885,36.355),(62.055,36.355),(62.055,36.185),(61.885,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,32.785),(61.545,32.955),(61.715,32.955),(61.715,32.785),(61.545,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,36.525),(9.085,36.695),(9.255,36.695),(9.255,36.525),(9.085,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,35.845),(18.685,36.015),(18.855,36.015),(18.855,35.845),(18.685,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,15.445),(28.285,15.615),(28.455,15.615),(28.455,15.445),(28.285,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,3.205),(76.285,3.375),(76.455,3.375),(76.455,3.205),(76.285,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,17.145),(13.885,17.315),(14.055,17.315),(14.055,17.145),(13.885,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.585),(37.545,5.755),(37.715,5.755),(37.715,5.585),(37.545,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,8.305),(18.345,8.475),(18.515,8.475),(18.515,8.305),(18.345,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,30.745),(28.285,30.915),(28.455,30.915),(28.455,30.745),(28.285,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,31.085),(28.285,31.255),(28.455,31.255),(28.455,31.085),(28.285,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,27.685),(47.145,27.855),(47.315,27.855),(47.315,27.685),(47.145,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,6.605),(75.945,6.775),(76.115,6.775),(76.115,6.605),(75.945,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,24.965),(32.745,25.135),(32.915,25.135),(32.915,24.965),(32.745,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.765),(52.285,14.935),(52.455,14.935),(52.455,14.765),(52.285,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,37.545),(71.145,37.715),(71.315,37.715),(71.315,37.545),(71.145,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,27.345),(80.745,27.515),(80.915,27.515),(80.915,27.345),(80.745,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,28.365),(18.345,28.535),(18.515,28.535),(18.515,28.365),(18.345,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,28.365),(56.745,28.535),(56.915,28.535),(56.915,28.365),(56.745,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,19.185),(37.885,19.355),(38.055,19.355),(38.055,19.185),(37.885,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,19.185),(56.745,19.355),(56.915,19.355),(56.915,19.185),(56.745,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.465),(42.685,16.635),(42.855,16.635),(42.855,16.465),(42.685,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,4.565),(71.485,4.735),(71.655,4.735),(71.655,4.565),(71.485,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,4.565),(81.085,4.735),(81.255,4.735),(81.255,4.565),(81.085,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,17.485),(9.085,17.655),(9.255,17.655),(9.255,17.485),(9.085,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,35.505),(27.945,35.675),(28.115,35.675),(28.115,35.505),(27.945,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,31.085),(42.345,31.255),(42.515,31.255),(42.515,31.085),(42.345,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.905),(56.745,5.075),(56.915,5.075),(56.915,4.905),(56.745,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.145),(52.285,17.315),(52.455,17.315),(52.455,17.145),(52.285,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,19.525),(37.545,19.695),(37.715,19.695),(37.715,19.525),(37.545,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,10.005),(9.085,10.175),(9.255,10.175),(9.255,10.005),(9.085,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,3.545),(8.745,3.715),(8.915,3.715),(8.915,3.545),(8.745,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,39.925),(76.285,40.095),(76.455,40.095),(76.455,39.925),(76.285,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,10.005),(8.745,10.175),(8.915,10.175),(8.915,10.005),(8.745,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,6.945),(47.145,7.115),(47.315,7.115),(47.315,6.945),(47.145,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,6.605),(28.285,6.775),(28.455,6.775),(28.455,6.605),(28.285,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,36.525),(66.685,36.695),(66.855,36.695),(66.855,36.525),(66.685,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,35.845),(61.885,36.015),(62.055,36.015),(62.055,35.845),(61.885,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,31.765),(37.885,31.935),(38.055,31.935),(38.055,31.765),(37.885,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.825),(47.145,17.995),(47.315,17.995),(47.315,17.825),(47.145,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,9.665),(18.685,9.835),(18.855,9.835),(18.855,9.665),(18.685,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,34.485),(13.885,34.655),(14.055,34.655),(14.055,34.485),(13.885,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,36.185),(8.745,36.355),(8.915,36.355),(8.915,36.185),(8.745,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,23.945),(33.085,24.115),(33.255,24.115),(33.255,23.945),(33.085,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,25.305),(81.085,25.475),(81.255,25.475),(81.255,25.305),(81.085,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,17.145),(18.685,17.315),(18.855,17.315),(18.855,17.145),(18.685,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.065),(42.685,13.235),(42.855,13.235),(42.855,13.065),(42.685,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,2.865),(47.145,3.035),(47.315,3.035),(47.315,2.865),(47.145,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.665),(33.085,9.835),(33.255,9.835),(33.255,9.665),(33.085,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,33.465),(57.085,33.635),(57.255,33.635),(57.255,33.465),(57.085,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,14.085),(9.085,14.255),(9.255,14.255),(9.255,14.085),(9.085,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,21.565),(76.285,21.735),(76.455,21.735),(76.455,21.565),(76.285,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,32.445),(23.485,32.615),(23.655,32.615),(23.655,32.445),(23.485,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,12.045),(71.145,12.215),(71.315,12.215),(71.315,12.045),(71.145,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,6.605),(32.745,6.775),(32.915,6.775),(32.915,6.605),(32.745,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,38.225),(66.345,38.395),(66.515,38.395),(66.515,38.225),(66.345,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.685),(57.085,10.855),(57.255,10.855),(57.255,10.685),(57.085,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,10.345),(66.685,10.515),(66.855,10.515),(66.855,10.345),(66.685,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,25.985),(61.885,26.155),(62.055,26.155),(62.055,25.985),(61.885,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,36.865),(23.145,37.035),(23.315,37.035),(23.315,36.865),(23.145,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,8.305),(13.885,8.475),(14.055,8.475),(14.055,8.305),(13.885,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,24.625),(13.885,24.795),(14.055,24.795),(14.055,24.625),(13.885,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,16.125),(66.345,16.295),(66.515,16.295),(66.515,16.125),(66.345,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,29.385),(28.285,29.555),(28.455,29.555),(28.455,29.385),(28.285,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,15.445),(71.145,15.615),(71.315,15.615),(71.315,15.445),(71.145,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,39.585),(71.145,39.755),(71.315,39.755),(71.315,39.585),(71.145,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,16.805),(61.885,16.975),(62.055,16.975),(62.055,16.805),(61.885,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,35.845),(8.745,36.015),(8.915,36.015),(8.915,35.845),(8.745,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,12.385),(81.085,12.555),(81.255,12.555),(81.255,12.385),(81.085,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.725),(47.485,12.895),(47.655,12.895),(47.655,12.725),(47.485,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,27.005),(71.145,27.175),(71.315,27.175),(71.315,27.005),(71.145,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,14.085),(66.685,14.255),(66.855,14.255),(66.855,14.085),(66.685,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,18.845),(18.345,19.015),(18.515,19.015),(18.515,18.845),(18.345,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,14.765),(23.145,14.935),(23.315,14.935),(23.315,14.765),(23.145,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,21.905),(42.685,22.075),(42.855,22.075),(42.855,21.905),(42.685,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,8.985),(27.945,9.155),(28.115,9.155),(28.115,8.985),(27.945,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,18.505),(71.485,18.675),(71.655,18.675),(71.655,18.505),(71.485,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,16.805),(75.945,16.975),(76.115,16.975),(76.115,16.805),(75.945,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,36.525),(27.945,36.695),(28.115,36.695),(28.115,36.525),(27.945,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,6.265),(18.345,6.435),(18.515,6.435),(18.515,6.265),(18.345,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,3.885),(61.885,4.055),(62.055,4.055),(62.055,3.885),(61.885,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.985),(52.285,9.155),(52.455,9.155),(52.455,8.985),(52.285,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.845),(37.545,19.015),(37.715,19.015),(37.715,18.845),(37.545,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,37.205),(9.085,37.375),(9.255,37.375),(9.255,37.205),(9.085,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,31.085),(27.945,31.255),(28.115,31.255),(28.115,31.085),(27.945,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,7.285),(71.485,7.455),(71.655,7.455),(71.655,7.285),(71.485,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,5.925),(28.285,6.095),(28.455,6.095),(28.455,5.925),(28.285,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,20.545),(47.485,20.715),(47.655,20.715),(47.655,20.545),(47.485,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,5.245),(66.685,5.415),(66.855,5.415),(66.855,5.245),(66.685,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,35.165),(71.145,35.335),(71.315,35.335),(71.315,35.165),(71.145,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.105),(42.685,15.275),(42.855,15.275),(42.855,15.105),(42.685,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,8.985),(18.685,9.155),(18.855,9.155),(18.855,8.985),(18.685,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,13.065),(76.285,13.235),(76.455,13.235),(76.455,13.065),(76.285,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.705),(56.745,11.875),(56.915,11.875),(56.915,11.705),(56.745,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,27.005),(13.885,27.175),(14.055,27.175),(14.055,27.005),(13.885,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.505),(33.085,18.675),(33.255,18.675),(33.255,18.505),(33.085,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,27.685),(51.945,27.855),(52.115,27.855),(52.115,27.685),(51.945,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,21.565),(81.085,21.735),(81.255,21.735),(81.255,21.565),(81.085,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.505),(51.945,18.675),(52.115,18.675),(52.115,18.505),(51.945,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.365),(37.885,11.535),(38.055,11.535),(38.055,11.365),(37.885,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,17.485),(66.685,17.655),(66.855,17.655),(66.855,17.485),(66.685,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,40.265),(66.345,40.435),(66.515,40.435),(66.515,40.265),(66.345,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,23.945),(42.345,24.115),(42.515,24.115),(42.515,23.945),(42.345,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,32.445),(47.485,32.615),(47.655,32.615),(47.655,32.445),(47.485,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,33.465),(66.345,33.635),(66.515,33.635),(66.515,33.465),(66.345,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,29.045),(37.885,29.215),(38.055,29.215),(38.055,29.045),(37.885,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,20.885),(13.885,21.055),(14.055,21.055),(14.055,20.885),(13.885,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,23.265),(18.345,23.435),(18.515,23.435),(18.515,23.265),(18.345,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,24.965),(66.345,25.135),(66.515,25.135),(66.515,24.965),(66.345,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,32.785),(18.345,32.955),(18.515,32.955),(18.515,32.785),(18.345,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,16.465),(80.745,16.635),(80.915,16.635),(80.915,16.465),(80.745,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,40.605),(33.085,40.775),(33.255,40.775),(33.255,40.605),(33.085,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,29.385),(37.545,29.555),(37.715,29.555),(37.715,29.385),(37.545,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,30.065),(61.885,30.235),(62.055,30.235),(62.055,30.065),(61.885,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,25.645),(32.745,25.815),(32.915,25.815),(32.915,25.645),(32.745,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,20.205),(37.545,20.375),(37.715,20.375),(37.715,20.205),(37.545,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,13.405),(8.745,13.575),(8.915,13.575),(8.915,13.405),(8.745,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,21.225),(75.945,21.395),(76.115,21.395),(76.115,21.225),(75.945,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,20.545),(71.485,20.715),(71.655,20.715),(71.655,20.545),(71.485,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,16.125),(71.145,16.295),(71.315,16.295),(71.315,16.125),(71.145,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,28.705),(8.745,28.875),(8.915,28.875),(8.915,28.705),(8.745,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,28.705),(23.145,28.875),(23.315,28.875),(23.315,28.705),(23.145,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,10.345),(18.685,10.515),(18.855,10.515),(18.855,10.345),(18.685,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.765),(56.745,14.935),(56.915,14.935),(56.915,14.765),(56.745,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,19.185),(23.485,19.355),(23.655,19.355),(23.655,19.185),(23.485,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,7.625),(75.945,7.795),(76.115,7.795),(76.115,7.625),(75.945,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,31.425),(76.285,31.595),(76.455,31.595),(76.455,31.425),(76.285,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,34.145),(57.085,34.315),(57.255,34.315),(57.255,34.145),(57.085,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,22.245),(76.285,22.415),(76.455,22.415),(76.455,22.245),(76.285,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,32.785),(37.545,32.955),(37.715,32.955),(37.715,32.785),(37.545,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,36.525),(61.885,36.695),(62.055,36.695),(62.055,36.525),(61.885,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,23.605),(81.085,23.775),(81.255,23.775),(81.255,23.605),(81.085,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,5.585),(71.485,5.755),(71.655,5.755),(71.655,5.585),(71.485,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,20.205),(27.945,20.375),(28.115,20.375),(28.115,20.205),(27.945,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,33.805),(80.745,33.975),(80.915,33.975),(80.915,33.805),(80.745,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,35.165),(52.285,35.335),(52.455,35.335),(52.455,35.165),(52.285,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,22.925),(13.885,23.095),(14.055,23.095),(14.055,22.925),(13.885,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,36.185),(51.945,36.355),(52.115,36.355),(52.115,36.185),(51.945,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,35.845),(27.945,36.015),(28.115,36.015),(28.115,35.845),(27.945,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,36.525),(75.945,36.695),(76.115,36.695),(76.115,36.525),(75.945,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,3.545),(80.745,3.715),(80.915,3.715),(80.915,3.545),(80.745,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.545),(32.745,3.715),(32.915,3.715),(32.915,3.545),(32.745,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,39.245),(28.285,39.415),(28.455,39.415),(28.455,39.245),(28.285,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.925),(37.545,6.095),(37.715,6.095),(37.715,5.925),(37.545,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,24.965),(23.485,25.135),(23.655,25.135),(23.655,24.965),(23.485,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.845),(47.145,19.015),(47.315,19.015),(47.315,18.845),(47.145,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,26.665),(61.885,26.835),(62.055,26.835),(62.055,26.665),(61.885,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,27.685),(28.285,27.855),(28.455,27.855),(28.455,27.685),(28.285,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,18.505),(28.285,18.675),(28.455,18.675),(28.455,18.505),(28.285,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,5.245),(13.885,5.415),(14.055,5.415),(14.055,5.245),(13.885,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,13.745),(71.145,13.915),(71.315,13.915),(71.315,13.745),(71.145,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,13.065),(81.085,13.235),(81.255,13.235),(81.255,13.065),(81.085,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,25.985),(42.345,26.155),(42.515,26.155),(42.515,25.985),(42.345,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,24.285),(80.745,24.455),(80.915,24.455),(80.915,24.285),(80.745,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,29.725),(33.085,29.895),(33.255,29.895),(33.255,29.725),(33.085,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,24.285),(32.745,24.455),(32.915,24.455),(32.915,24.285),(32.745,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,28.365),(71.485,28.535),(71.655,28.535),(71.655,28.365),(71.485,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.145),(42.685,17.315),(42.855,17.315),(42.855,17.145),(42.685,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,2.865),(23.485,3.035),(23.655,3.035),(23.655,2.865),(23.485,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,40.265),(71.145,40.435),(71.315,40.435),(71.315,40.265),(71.145,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,6.265),(80.745,6.435),(80.915,6.435),(80.915,6.265),(80.745,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,26.665),(75.945,26.835),(76.115,26.835),(76.115,26.665),(75.945,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,37.885),(56.745,38.055),(56.915,38.055),(56.915,37.885),(56.745,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,37.545),(37.885,37.715),(38.055,37.715),(38.055,37.545),(37.885,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,21.905),(32.745,22.075),(32.915,22.075),(32.915,21.905),(32.745,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,10.005),(76.285,10.175),(76.455,10.175),(76.455,10.005),(76.285,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,36.525),(8.745,36.695),(8.915,36.695),(8.915,36.525),(8.745,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,5.245),(61.545,5.415),(61.715,5.415),(61.715,5.245),(61.545,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.305),(37.885,8.475),(38.055,8.475),(38.055,8.305),(37.885,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,22.585),(42.685,22.755),(42.855,22.755),(42.855,22.585),(42.685,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,37.545),(47.485,37.715),(47.655,37.715),(47.655,37.545),(47.485,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,7.285),(9.085,7.455),(9.255,7.455),(9.255,7.285),(9.085,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,9.665),(27.945,9.835),(28.115,9.835),(28.115,9.665),(27.945,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,24.965),(80.745,25.135),(80.915,25.135),(80.915,24.965),(80.745,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,30.065),(76.285,30.235),(76.455,30.235),(76.455,30.065),(76.285,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,5.925),(27.945,6.095),(28.115,6.095),(28.115,5.925),(27.945,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,37.885),(37.545,38.055),(37.715,38.055),(37.715,37.885),(37.545,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,40.605),(42.345,40.775),(42.515,40.775),(42.515,40.605),(42.345,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,10.345),(9.085,10.515),(9.255,10.515),(9.255,10.345),(9.085,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,4.565),(61.885,4.735),(62.055,4.735),(62.055,4.565),(61.885,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,19.865),(81.085,20.035),(81.255,20.035),(81.255,19.865),(81.085,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,34.485),(42.685,34.655),(42.855,34.655),(42.855,34.485),(42.685,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.245),(33.085,5.415),(33.255,5.415),(33.255,5.245),(33.085,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,10.345),(8.745,10.515),(8.915,10.515),(8.915,10.345),(8.745,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,32.445),(76.285,32.615),(76.455,32.615),(76.455,32.445),(76.285,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,28.365),(51.945,28.535),(52.115,28.535),(52.115,28.365),(51.945,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,31.425),(81.085,31.595),(81.255,31.595),(81.255,31.425),(81.085,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,23.265),(47.145,23.435),(47.315,23.435),(47.315,23.265),(47.145,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,22.245),(81.085,22.415),(81.255,22.415),(81.255,22.245),(81.085,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,27.345),(66.685,27.515),(66.855,27.515),(66.855,27.345),(66.685,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,25.305),(13.885,25.475),(14.055,25.475),(14.055,25.305),(13.885,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,33.125),(47.485,33.295),(47.655,33.295),(47.655,33.125),(47.485,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,22.925),(81.085,23.095),(81.255,23.095),(81.255,22.925),(81.085,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,3.885),(27.945,4.055),(28.115,4.055),(28.115,3.885),(27.945,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.985),(56.745,9.155),(56.915,9.155),(56.915,8.985),(56.745,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,4.565),(75.945,4.735),(76.115,4.735),(76.115,4.565),(75.945,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,21.905),(57.085,22.075),(57.255,22.075),(57.255,21.905),(57.085,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,14.765),(13.545,14.935),(13.715,14.935),(13.715,14.765),(13.545,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,7.285),(66.685,7.455),(66.855,7.455),(66.855,7.285),(66.685,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,27.685),(71.145,27.855),(71.315,27.855),(71.315,27.685),(71.145,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,14.085),(8.745,14.255),(8.915,14.255),(8.915,14.085),(8.745,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,40.265),(52.285,40.435),(52.455,40.435),(52.455,40.265),(52.285,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,20.885),(47.145,21.055),(47.315,21.055),(47.315,20.885),(47.145,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,20.545),(28.285,20.715),(28.455,20.715),(28.455,20.545),(28.285,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.365),(57.085,11.535),(57.255,11.535),(57.255,11.365),(57.085,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,27.345),(37.885,27.515),(38.055,27.515),(38.055,27.345),(37.885,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,38.565),(23.145,38.735),(23.315,38.735),(23.315,38.565),(23.145,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,25.645),(66.345,25.815),(66.515,25.815),(66.515,25.645),(66.345,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,5.585),(23.485,5.755),(23.655,5.755),(23.655,5.585),(23.485,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,18.845),(71.485,19.015),(71.655,19.015),(71.655,18.845),(71.485,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,16.465),(66.345,16.635),(66.515,16.635),(66.515,16.465),(66.345,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,29.045),(23.485,29.215),(23.655,29.215),(23.655,29.045),(23.485,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,30.745),(37.885,30.915),(38.055,30.915),(38.055,30.745),(37.885,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,16.125),(18.685,16.295),(18.855,16.295),(18.855,16.125),(18.685,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,24.285),(81.085,24.455),(81.255,24.455),(81.255,24.285),(81.085,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,20.545),(32.745,20.715),(32.915,20.715),(32.915,20.545),(32.745,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,3.205),(13.885,3.375),(14.055,3.375),(14.055,3.205),(13.885,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,6.265),(71.485,6.435),(71.655,6.435),(71.655,6.265),(71.485,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,17.825),(71.145,17.995),(71.315,17.995),(71.315,17.825),(71.145,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,27.345),(71.145,27.515),(71.315,27.515),(71.315,27.345),(71.145,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,30.065),(27.945,30.235),(28.115,30.235),(28.115,30.065),(27.945,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,12.725),(61.545,12.895),(61.715,12.895),(61.715,12.725),(61.545,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,23.945),(57.085,24.115),(57.255,24.115),(57.255,23.945),(57.085,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.305),(52.285,8.475),(52.455,8.475),(52.455,8.305),(52.285,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.665),(57.085,9.835),(57.255,9.835),(57.255,9.665),(57.085,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,26.325),(57.085,26.495),(57.255,26.495),(57.255,26.325),(57.085,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,4.905),(61.545,5.075),(61.715,5.075),(61.715,4.905),(61.545,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,33.805),(66.345,33.975),(66.515,33.975),(66.515,33.805),(66.345,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,17.485),(8.745,17.655),(8.915,17.655),(8.915,17.485),(8.745,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,17.485),(23.145,17.655),(23.315,17.655),(23.315,17.485),(23.145,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,6.605),(56.745,6.775),(56.915,6.775),(56.915,6.605),(56.745,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,21.905),(81.085,22.075),(81.255,22.075),(81.255,21.905),(81.085,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,6.265),(37.885,6.435),(38.055,6.435),(38.055,6.265),(37.885,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,28.365),(9.085,28.535),(9.255,28.535),(9.255,28.365),(9.085,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,19.185),(9.085,19.355),(9.255,19.355),(9.255,19.185),(9.085,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,3.545),(66.345,3.715),(66.515,3.715),(66.515,3.545),(66.345,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,21.225),(51.945,21.395),(52.115,21.395),(52.115,21.225),(51.945,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,27.005),(42.685,27.175),(42.855,27.175),(42.855,27.005),(42.685,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,6.605),(37.545,6.775),(37.715,6.775),(37.715,6.605),(37.545,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.245),(42.345,5.415),(42.515,5.415),(42.515,5.245),(42.345,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,19.525),(47.145,19.695),(47.315,19.695),(47.315,19.525),(47.145,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,39.585),(42.685,39.755),(42.855,39.755),(42.855,39.585),(42.685,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,11.365),(81.085,11.535),(81.255,11.535),(81.255,11.365),(81.085,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,37.545),(76.285,37.715),(76.455,37.715),(76.455,37.545),(76.285,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,18.505),(18.685,18.675),(18.855,18.675),(18.855,18.505),(18.685,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,33.125),(51.945,33.295),(52.115,33.295),(52.115,33.125),(51.945,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.205),(33.085,3.375),(33.255,3.375),(33.255,3.205),(33.085,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.705),(37.885,11.875),(38.055,11.875),(38.055,11.705),(37.885,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.485),(42.345,17.655),(42.515,17.655),(42.515,17.485),(42.345,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,20.205),(18.345,20.375),(18.515,20.375),(18.515,20.205),(18.345,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,38.225),(47.485,38.395),(47.655,38.395),(47.655,38.225),(47.485,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,19.865),(23.145,20.035),(23.315,20.035),(23.315,19.865),(23.145,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,21.905),(66.345,22.075),(66.515,22.075),(66.515,21.905),(66.345,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,16.805),(13.545,16.975),(13.715,16.975),(13.715,16.805),(13.545,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.225),(57.085,4.395),(57.255,4.395),(57.255,4.225),(57.085,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,14.765),(81.085,14.935),(81.255,14.935),(81.255,14.765),(81.085,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,27.345),(52.285,27.515),(52.455,27.515),(52.455,27.345),(52.285,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,19.185),(66.685,19.355),(66.855,19.355),(66.855,19.185),(66.685,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,32.785),(37.885,32.955),(38.055,32.955),(38.055,32.785),(37.885,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,35.165),(42.685,35.335),(42.855,35.335),(42.855,35.165),(42.685,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,18.845),(75.945,19.015),(76.115,19.015),(76.115,18.845),(75.945,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,21.565),(75.945,21.735),(76.115,21.735),(76.115,21.565),(75.945,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,2.865),(52.285,3.035),(52.455,3.035),(52.455,2.865),(52.285,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,2.865),(61.545,3.035),(61.715,3.035),(61.715,2.865),(61.545,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,8.985),(80.745,9.155),(80.915,9.155),(80.915,8.985),(80.745,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,23.265),(51.945,23.435),(52.115,23.435),(52.115,23.265),(51.945,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,17.145),(81.085,17.315),(81.255,17.315),(81.255,17.145),(81.085,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,3.545),(23.485,3.715),(23.655,3.715),(23.655,3.545),(23.485,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,20.545),(81.085,20.715),(81.255,20.715),(81.255,20.545),(81.085,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,15.105),(66.345,15.275),(66.515,15.275),(66.515,15.105),(66.345,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,37.885),(13.545,38.055),(13.715,38.055),(13.715,37.885),(13.545,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,26.665),(51.945,26.835),(52.115,26.835),(52.115,26.665),(51.945,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,23.945),(61.545,24.115),(61.715,24.115),(61.715,23.945),(61.545,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,39.585),(80.745,39.755),(80.915,39.755),(80.915,39.585),(80.745,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,38.225),(27.945,38.395),(28.115,38.395),(28.115,38.225),(27.945,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.245),(37.545,5.415),(37.715,5.415),(37.715,5.245),(37.545,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,21.225),(28.285,21.395),(28.455,21.395),(28.455,21.225),(28.285,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,30.405),(33.085,30.575),(33.255,30.575),(33.255,30.405),(33.085,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,26.325),(66.345,26.495),(66.515,26.495),(66.515,26.325),(66.345,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,29.725),(61.545,29.895),(61.715,29.895),(61.715,29.725),(61.545,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,27.685),(23.145,27.855),(23.315,27.855),(23.315,27.685),(23.145,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,7.625),(28.285,7.795),(28.455,7.795),(28.455,7.625),(28.285,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.845),(32.745,19.015),(32.915,19.015),(32.915,18.845),(32.745,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.025),(47.145,11.195),(47.315,11.195),(47.315,11.025),(47.145,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,30.405),(32.745,30.575),(32.915,30.575),(32.915,30.405),(32.745,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,18.505),(8.745,18.675),(8.915,18.675),(8.915,18.505),(8.745,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,11.365),(61.545,11.535),(61.715,11.535),(61.715,11.365),(61.545,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,33.125),(32.745,33.295),(32.915,33.295),(32.915,33.125),(32.745,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,25.305),(47.485,25.475),(47.655,25.475),(47.655,25.305),(47.485,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,34.145),(42.345,34.315),(42.515,34.315),(42.515,34.145),(42.345,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,30.745),(23.485,30.915),(23.655,30.915),(23.655,30.745),(23.485,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,27.345),(23.145,27.515),(23.315,27.515),(23.315,27.345),(23.145,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,28.025),(42.345,28.195),(42.515,28.195),(42.515,28.025),(42.345,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,24.625),(57.085,24.795),(57.255,24.795),(57.255,24.625),(57.085,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,36.865),(9.085,37.035),(9.255,37.035),(9.255,36.865),(9.085,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,28.025),(42.685,28.195),(42.855,28.195),(42.855,28.025),(42.685,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,29.045),(9.085,29.215),(9.255,29.215),(9.255,29.045),(9.085,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,35.165),(76.285,35.335),(76.455,35.335),(76.455,35.165),(76.285,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,13.405),(66.345,13.575),(66.515,13.575),(66.515,13.405),(66.345,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,6.945),(28.285,7.115),(28.455,7.115),(28.455,6.945),(28.285,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,31.085),(51.945,31.255),(52.115,31.255),(52.115,31.085),(51.945,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,10.685),(28.285,10.855),(28.455,10.855),(28.455,10.685),(28.285,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,4.225),(66.345,4.395),(66.515,4.395),(66.515,4.225),(66.345,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,12.725),(18.345,12.895),(18.515,12.895),(18.515,12.725),(18.345,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,7.285),(8.745,7.455),(8.915,7.455),(8.915,7.285),(8.745,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,19.525),(51.945,19.695),(52.115,19.695),(52.115,19.525),(51.945,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,20.205),(47.145,20.375),(47.315,20.375),(47.315,20.205),(47.145,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,40.265),(42.685,40.435),(42.855,40.435),(42.855,40.265),(42.685,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,23.265),(32.745,23.435),(32.915,23.435),(32.915,23.265),(32.745,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,15.105),(71.145,15.275),(71.315,15.275),(71.315,15.105),(71.145,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,33.805),(71.145,33.975),(71.315,33.975),(71.315,33.805),(71.145,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,6.945),(32.745,7.115),(32.915,7.115),(32.915,6.945),(32.745,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,11.705),(76.285,11.875),(76.455,11.875),(76.455,11.705),(76.285,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.085),(57.085,14.255),(57.255,14.255),(57.255,14.085),(57.085,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.385),(47.485,12.555),(47.655,12.555),(47.655,12.385),(47.485,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,11.025),(13.545,11.195),(13.715,11.195),(13.715,11.025),(13.545,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,31.085),(42.685,31.255),(42.855,31.255),(42.855,31.085),(42.685,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,27.685),(56.745,27.855),(56.915,27.855),(56.915,27.685),(56.745,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.285),(42.345,7.455),(42.515,7.455),(42.515,7.285),(42.345,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,29.045),(66.685,29.215),(66.855,29.215),(66.855,29.045),(66.685,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,33.465),(37.885,33.635),(38.055,33.635),(38.055,33.465),(37.885,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,20.545),(23.145,20.715),(23.315,20.715),(23.315,20.545),(23.145,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.245),(47.145,5.415),(47.315,5.415),(47.315,5.245),(47.145,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,22.585),(66.345,22.755),(66.515,22.755),(66.515,22.585),(66.345,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,25.645),(52.285,25.815),(52.455,25.815),(52.455,25.645),(52.285,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,27.005),(81.085,27.175),(81.255,27.175),(81.255,27.005),(81.085,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,38.565),(23.485,38.735),(23.655,38.735),(23.655,38.565),(23.485,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.505),(37.545,18.675),(37.715,18.675),(37.715,18.505),(37.545,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,28.365),(61.885,28.535),(62.055,28.535),(62.055,28.365),(61.885,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,4.905),(61.885,5.075),(62.055,5.075),(62.055,4.905),(61.885,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,39.925),(47.485,40.095),(47.655,40.095),(47.655,39.925),(47.485,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,23.265),(57.085,23.435),(57.255,23.435),(57.255,23.265),(57.085,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,35.505),(8.745,35.675),(8.915,35.675),(8.915,35.505),(8.745,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,5.585),(28.285,5.755),(28.455,5.755),(28.455,5.585),(28.285,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.245),(57.085,5.415),(57.255,5.415),(57.255,5.245),(57.085,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,32.785),(57.085,32.955),(57.255,32.955),(57.255,32.785),(57.085,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.825),(56.745,17.995),(56.915,17.995),(56.915,17.825),(56.745,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,29.385),(13.545,29.555),(13.715,29.555),(13.715,29.385),(13.545,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,36.185),(13.885,36.355),(14.055,36.355),(14.055,36.185),(13.885,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,13.745),(80.745,13.915),(80.915,13.915),(80.915,13.745),(80.745,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.105),(52.285,15.275),(52.455,15.275),(52.455,15.105),(52.285,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,35.845),(71.145,36.015),(71.315,36.015),(71.315,35.845),(71.145,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,18.505),(27.945,18.675),(28.115,18.675),(28.115,18.505),(27.945,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,24.625),(66.345,24.795),(66.515,24.795),(66.515,24.625),(66.345,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.545),(52.285,3.715),(52.455,3.715),(52.455,3.545),(52.285,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.025),(51.945,11.195),(52.115,11.195),(52.115,11.025),(51.945,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,22.245),(47.145,22.415),(47.315,22.415),(47.315,22.245),(47.145,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.125),(32.745,16.295),(32.915,16.295),(32.915,16.125),(32.745,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,20.205),(71.485,20.375),(71.655,20.375),(71.655,20.205),(71.485,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.845),(51.945,19.015),(52.115,19.015),(52.115,18.845),(51.945,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,10.345),(66.345,10.515),(66.515,10.515),(66.515,10.345),(66.345,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,28.365),(8.745,28.535),(8.915,28.535),(8.915,28.365),(8.745,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,19.525),(32.745,19.695),(32.915,19.695),(32.915,19.525),(32.745,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,36.865),(27.945,37.035),(28.115,37.035),(28.115,36.865),(27.945,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,19.185),(8.745,19.355),(8.915,19.355),(8.915,19.185),(8.745,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,4.905),(8.745,5.075),(8.915,5.075),(8.915,4.905),(8.745,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,40.605),(23.485,40.775),(23.655,40.775),(23.655,40.605),(23.485,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,6.265),(52.285,6.435),(52.455,6.435),(52.455,6.265),(52.285,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,29.725),(18.345,29.895),(18.515,29.895),(18.515,29.725),(18.345,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,20.545),(56.745,20.715),(56.915,20.715),(56.915,20.545),(56.745,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,14.085),(66.345,14.255),(66.515,14.255),(66.515,14.085),(66.345,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,33.465),(52.285,33.635),(52.455,33.635),(52.455,33.465),(52.285,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,22.585),(71.145,22.755),(71.315,22.755),(71.315,22.585),(71.145,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,8.305),(76.285,8.475),(76.455,8.475),(76.455,8.305),(76.285,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,13.405),(18.345,13.575),(18.515,13.575),(18.515,13.405),(18.345,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,11.705),(66.345,11.875),(66.515,11.875),(66.515,11.705),(66.345,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,20.205),(51.945,20.375),(52.115,20.375),(52.115,20.205),(51.945,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,34.485),(71.145,34.655),(71.315,34.655),(71.315,34.485),(71.145,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,35.845),(52.285,36.015),(52.455,36.015),(52.455,35.845),(52.285,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,37.205),(13.545,37.375),(13.715,37.375),(13.715,37.205),(13.545,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.425),(42.685,14.595),(42.855,14.595),(42.855,14.425),(42.685,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,15.445),(9.085,15.615),(9.255,15.615),(9.255,15.445),(9.085,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,12.385),(76.285,12.555),(76.455,12.555),(76.455,12.385),(76.285,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,9.665),(61.885,9.835),(62.055,9.835),(62.055,9.665),(61.885,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,25.985),(13.885,26.155),(14.055,26.155),(14.055,25.985),(13.885,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,10.345),(23.485,10.515),(23.655,10.515),(23.655,10.345),(23.485,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,32.785),(51.945,32.955),(52.115,32.955),(52.115,32.785),(51.945,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.065),(47.485,13.235),(47.655,13.235),(47.655,13.065),(47.485,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,20.885),(61.545,21.055),(61.715,21.055),(61.715,20.885),(61.545,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,25.645),(71.485,25.815),(71.655,25.815),(71.655,25.645),(71.485,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.205),(57.085,3.375),(57.255,3.375),(57.255,3.205),(57.085,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,34.825),(8.745,34.995),(8.915,34.995),(8.915,34.825),(8.745,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,21.225),(23.145,21.395),(23.315,21.395),(23.315,21.225),(23.145,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,17.145),(75.945,17.315),(76.115,17.315),(76.115,17.145),(75.945,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,16.805),(13.885,16.975),(14.055,16.975),(14.055,16.805),(13.885,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,17.485),(66.345,17.655),(66.515,17.655),(66.515,17.485),(66.345,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,10.685),(13.545,10.855),(13.715,10.855),(13.715,10.685),(13.545,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,26.325),(52.285,26.495),(52.455,26.495),(52.455,26.325),(52.285,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,30.405),(18.685,30.575),(18.855,30.575),(18.855,30.405),(18.685,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,18.845),(28.285,19.015),(28.455,19.015),(28.455,18.845),(28.285,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,24.625),(71.145,24.795),(71.315,24.795),(71.315,24.625),(71.145,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,18.165),(66.685,18.335),(66.855,18.335),(66.855,18.165),(66.685,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,23.945),(66.345,24.115),(66.515,24.115),(66.515,23.945),(66.345,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,20.545),(75.945,20.715),(76.115,20.715),(76.115,20.545),(75.945,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,10.685),(80.745,10.855),(80.915,10.855),(80.915,10.685),(80.745,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,39.245),(23.485,39.415),(23.655,39.415),(23.655,39.245),(23.485,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,7.965),(80.745,8.135),(80.915,8.135),(80.915,7.965),(80.745,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.965),(32.745,8.135),(32.915,8.135),(32.915,7.965),(32.745,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,29.045),(61.885,29.215),(62.055,29.215),(62.055,29.045),(61.885,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,35.165),(61.545,35.335),(61.715,35.335),(61.715,35.165),(61.545,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,27.345),(76.285,27.515),(76.455,27.515),(76.455,27.345),(76.285,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.025),(32.745,11.195),(32.915,11.195),(32.915,11.025),(32.745,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,10.345),(80.745,10.515),(80.915,10.515),(80.915,10.345),(80.745,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,15.445),(66.685,15.615),(66.855,15.615),(66.855,15.445),(66.685,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,23.605),(75.945,23.775),(76.115,23.775),(76.115,23.605),(75.945,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,6.265),(8.745,6.435),(8.915,6.435),(8.915,6.265),(8.745,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,3.885),(13.885,4.055),(14.055,4.055),(14.055,3.885),(13.885,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,12.045),(18.345,12.215),(18.515,12.215),(18.515,12.045),(18.345,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.045),(56.745,12.215),(56.915,12.215),(56.915,12.045),(56.745,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,28.705),(27.945,28.875),(28.115,28.875),(28.115,28.705),(27.945,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,21.905),(47.485,22.075),(47.655,22.075),(47.655,21.905),(47.485,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,13.065),(27.945,13.235),(28.115,13.235),(28.115,13.065),(27.945,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,34.485),(52.285,34.655),(52.455,34.655),(52.455,34.485),(52.285,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,3.545),(71.485,3.715),(71.655,3.715),(71.655,3.545),(71.485,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,25.305),(61.545,25.475),(61.715,25.475),(61.715,25.305),(61.545,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,28.365),(27.945,28.535),(28.115,28.535),(28.115,28.365),(27.945,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,16.125),(61.545,16.295),(61.715,16.295),(61.715,16.125),(61.545,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,8.305),(81.085,8.475),(81.255,8.475),(81.255,8.305),(81.085,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.405),(52.285,13.575),(52.455,13.575),(52.455,13.405),(52.285,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.225),(52.285,4.395),(52.455,4.395),(52.455,4.225),(52.285,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,34.825),(61.545,34.995),(61.715,34.995),(61.715,34.825),(61.545,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,38.565),(9.085,38.735),(9.255,38.735),(9.255,38.565),(9.085,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,37.885),(18.685,38.055),(18.855,38.055),(18.855,37.885),(18.685,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,29.045),(52.285,29.215),(52.455,29.215),(52.455,29.045),(52.285,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,23.265),(28.285,23.435),(28.455,23.435),(28.455,23.265),(28.285,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,33.805),(37.885,33.975),(38.055,33.975),(38.055,33.805),(37.885,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.965),(57.085,8.135),(57.255,8.135),(57.255,7.965),(57.085,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,14.425),(76.285,14.595),(76.455,14.595),(76.455,14.425),(76.285,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,36.865),(8.745,37.035),(8.915,37.035),(8.915,36.865),(8.745,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,32.785),(28.285,32.955),(28.455,32.955),(28.455,32.785),(28.285,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,29.045),(8.745,29.215),(8.915,29.215),(8.915,29.045),(8.745,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,29.725),(47.145,29.895),(47.315,29.895),(47.315,29.725),(47.145,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,5.925),(76.285,6.095),(76.455,6.095),(76.455,5.925),(76.285,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,8.985),(61.885,9.155),(62.055,9.155),(62.055,8.985),(61.885,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,38.905),(9.085,39.075),(9.255,39.075),(9.255,38.905),(9.085,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,28.705),(18.685,28.875),(18.855,28.875),(18.855,28.705),(18.685,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.845),(56.745,19.015),(56.915,19.015),(56.915,18.845),(56.745,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,34.825),(66.345,34.995),(66.515,34.995),(66.515,34.825),(66.345,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,21.225),(37.885,21.395),(38.055,21.395),(38.055,21.225),(37.885,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,30.405),(18.345,30.575),(18.515,30.575),(18.515,30.405),(18.345,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,30.405),(56.745,30.575),(56.915,30.575),(56.915,30.405),(56.745,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,21.225),(56.745,21.395),(56.915,21.395),(56.915,21.225),(56.745,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.725),(51.945,12.895),(52.115,12.895),(52.115,12.725),(51.945,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,34.145),(75.945,34.315),(76.115,34.315),(76.115,34.145),(75.945,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.545),(51.945,3.715),(52.115,3.715),(52.115,3.545),(51.945,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,17.825),(80.745,17.995),(80.915,17.995),(80.915,17.825),(80.745,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.825),(32.745,17.995),(32.915,17.995),(32.915,17.825),(32.745,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,21.565),(37.545,21.735),(37.715,21.735),(37.715,21.565),(37.545,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.625),(37.885,7.795),(38.055,7.795),(38.055,7.625),(37.885,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,17.485),(71.145,17.655),(71.315,17.655),(71.315,17.485),(71.145,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,14.765),(8.745,14.935),(8.915,14.935),(8.915,14.765),(8.745,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,3.205),(61.545,3.375),(61.715,3.375),(61.715,3.205),(61.545,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,38.565),(66.685,38.735),(66.855,38.735),(66.855,38.565),(66.685,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.325),(57.085,9.495),(57.255,9.495),(57.255,9.325),(57.085,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,36.525),(13.885,36.695),(14.055,36.695),(14.055,36.525),(13.885,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,25.985),(33.085,26.155),(33.255,26.155),(33.255,25.985),(33.085,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,27.345),(81.085,27.515),(81.255,27.515),(81.255,27.345),(81.085,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,33.805),(42.685,33.975),(42.855,33.975),(42.855,33.805),(42.685,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,35.505),(57.085,35.675),(57.255,35.675),(57.255,35.505),(57.085,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,6.265),(56.745,6.435),(56.915,6.435),(56.915,6.265),(56.745,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,34.485),(23.485,34.655),(23.655,34.655),(23.655,34.485),(23.485,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,14.085),(71.145,14.255),(71.315,14.255),(71.315,14.085),(71.145,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,38.905),(66.685,39.075),(66.855,39.075),(66.855,38.905),(66.685,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,36.525),(52.285,36.695),(52.455,36.695),(52.455,36.525),(52.285,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.165),(52.285,18.335),(52.455,18.335),(52.455,18.165),(52.285,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,23.265),(56.745,23.435),(56.915,23.435),(56.915,23.265),(56.745,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,16.125),(23.485,16.295),(23.655,16.295),(23.655,16.125),(23.485,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.705),(37.545,11.875),(37.715,11.875),(37.715,11.705),(37.545,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,27.005),(75.945,27.175),(76.115,27.175),(76.115,27.005),(75.945,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,26.665),(13.885,26.835),(14.055,26.835),(14.055,26.665),(13.885,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.825),(37.885,17.995),(38.055,17.995),(38.055,17.825),(37.885,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,31.425),(28.285,31.595),(28.455,31.595),(28.455,31.425),(28.285,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,21.565),(61.545,21.735),(61.715,21.735),(61.715,21.565),(61.545,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,16.465),(13.545,16.635),(13.715,16.635),(13.715,16.465),(13.545,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.885),(33.085,4.055),(33.255,4.055),(33.255,3.885),(33.085,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,14.425),(81.085,14.595),(81.255,14.595),(81.255,14.425),(81.085,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.765),(47.485,14.935),(47.655,14.935),(47.655,14.765),(47.485,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,20.885),(18.345,21.055),(18.515,21.055),(18.515,20.885),(18.345,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,20.885),(56.745,21.055),(56.915,21.055),(56.915,20.885),(56.745,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,29.725),(71.485,29.895),(71.655,29.895),(71.655,29.725),(71.485,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,7.965),(66.345,8.135),(66.515,8.135),(66.515,7.965),(66.345,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,39.585),(33.085,39.755),(33.255,39.755),(33.255,39.585),(33.085,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.645),(32.745,8.815),(32.915,8.815),(32.915,8.645),(32.745,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,6.605),(18.685,6.775),(18.855,6.775),(18.855,6.605),(18.685,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,38.565),(27.945,38.735),(28.115,38.735),(28.115,38.565),(27.945,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,4.565),(13.885,4.735),(14.055,4.735),(14.055,4.565),(13.885,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,20.885),(37.545,21.055),(37.715,21.055),(37.715,20.885),(37.545,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.725),(32.745,12.895),(32.915,12.895),(32.915,12.725),(32.745,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,21.905),(75.945,22.075),(76.115,22.075),(76.115,21.905),(75.945,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,39.245),(9.085,39.415),(9.255,39.415),(9.255,39.245),(9.085,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.665),(51.945,9.835),(52.115,9.835),(52.115,9.665),(51.945,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,22.585),(47.485,22.755),(47.655,22.755),(47.655,22.585),(47.485,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,37.205),(71.145,37.375),(71.315,37.375),(71.315,37.205),(71.145,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,28.025),(71.145,28.195),(71.315,28.195),(71.315,28.025),(71.145,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.905),(32.745,5.075),(32.915,5.075),(32.915,4.905),(32.745,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,27.685),(9.085,27.855),(9.255,27.855),(9.255,27.685),(9.085,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,33.805),(76.285,33.975),(76.455,33.975),(76.455,33.805),(76.285,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,15.105),(76.285,15.275),(76.455,15.275),(76.455,15.105),(76.285,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.745),(56.745,13.915),(56.915,13.915),(56.915,13.745),(56.745,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,29.725),(51.945,29.895),(52.115,29.895),(52.115,29.725),(51.945,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,9.325),(66.345,9.495),(66.515,9.495),(66.515,9.325),(66.345,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,24.625),(47.145,24.795),(47.315,24.795),(47.315,24.625),(47.145,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.405),(37.885,13.575),(38.055,13.575),(38.055,13.405),(37.885,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,34.485),(47.485,34.655),(47.655,34.655),(47.655,34.485),(47.485,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,35.505),(66.345,35.675),(66.515,35.675),(66.515,35.505),(66.345,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,31.085),(37.885,31.255),(38.055,31.255),(38.055,31.085),(37.885,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,18.165),(23.145,18.335),(23.315,18.335),(23.315,18.165),(23.145,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,25.305),(18.345,25.475),(18.515,25.475),(18.515,25.305),(18.345,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,31.085),(56.745,31.255),(56.915,31.255),(56.915,31.085),(56.745,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,18.165),(8.745,18.335),(8.915,18.335),(8.915,18.165),(8.745,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,34.825),(18.345,34.995),(18.515,34.995),(18.515,34.825),(18.345,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,7.965),(23.485,8.135),(23.655,8.135),(23.655,7.965),(23.485,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.245),(52.285,5.415),(52.455,5.415),(52.455,5.245),(52.285,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,28.705),(18.345,28.875),(18.515,28.875),(18.515,28.705),(18.345,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,39.585),(9.085,39.755),(9.255,39.755),(9.255,39.585),(9.085,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,32.105),(61.885,32.275),(62.055,32.275),(62.055,32.105),(61.885,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,28.705),(56.745,28.875),(56.915,28.875),(56.915,28.705),(56.745,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,22.585),(71.485,22.755),(71.655,22.755),(71.655,22.585),(71.485,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,31.425),(37.545,31.595),(37.715,31.595),(37.715,31.425),(37.545,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,22.245),(37.545,22.415),(37.715,22.415),(37.715,22.245),(37.545,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.805),(42.345,16.975),(42.515,16.975),(42.515,16.805),(42.345,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.805),(42.685,16.975),(42.855,16.975),(42.855,16.805),(42.685,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,17.825),(9.085,17.995),(9.255,17.995),(9.255,17.825),(9.085,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,15.445),(8.745,15.615),(8.915,15.615),(8.915,15.445),(8.745,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,22.925),(37.545,23.095),(37.715,23.095),(37.715,22.925),(37.545,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,15.785),(66.345,15.955),(66.515,15.955),(66.515,15.785),(66.345,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.725),(57.085,12.895),(57.255,12.895),(57.255,12.725),(57.085,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,30.745),(23.145,30.915),(23.315,30.915),(23.315,30.745),(23.145,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,23.945),(75.945,24.115),(76.115,24.115),(76.115,23.945),(75.945,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.005),(57.085,10.175),(57.255,10.175),(57.255,10.005),(57.085,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,9.665),(75.945,9.835),(76.115,9.835),(76.115,9.665),(75.945,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,27.685),(66.685,27.855),(66.855,27.855),(66.855,27.685),(66.685,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,24.965),(13.545,25.135),(13.715,25.135),(13.715,24.965),(13.545,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.165),(42.345,18.335),(42.515,18.335),(42.515,18.165),(42.345,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,33.465),(76.285,33.635),(76.455,33.635),(76.455,33.465),(76.285,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,34.825),(37.545,34.995),(37.715,34.995),(37.715,34.825),(37.545,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,36.185),(57.085,36.355),(57.255,36.355),(57.255,36.185),(57.085,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,13.745),(61.885,13.915),(62.055,13.915),(62.055,13.745),(61.885,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,17.485),(18.685,17.655),(18.855,17.655),(18.855,17.485),(18.685,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,38.565),(61.885,38.735),(62.055,38.735),(62.055,38.565),(61.885,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,23.265),(80.745,23.435),(80.915,23.435),(80.915,23.265),(80.745,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,25.645),(81.085,25.815),(81.255,25.815),(81.255,25.645),(81.085,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,29.725),(75.945,29.895),(76.115,29.895),(76.115,29.725),(75.945,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,16.465),(81.085,16.635),(81.255,16.635),(81.255,16.465),(81.085,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,34.145),(47.485,34.315),(47.655,34.315),(47.655,34.145),(47.485,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,26.665),(33.085,26.835),(33.255,26.835),(33.255,26.665),(33.085,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,16.125),(61.885,16.295),(62.055,16.295),(62.055,16.125),(61.885,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,37.885),(42.345,38.055),(42.515,38.055),(42.515,37.885),(42.345,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,37.205),(52.285,37.375),(52.455,37.375),(52.455,37.205),(52.285,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,28.025),(52.285,28.195),(52.455,28.195),(52.455,28.025),(52.285,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,6.605),(8.745,6.775),(8.915,6.775),(8.915,6.605),(8.745,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,29.045),(47.145,29.215),(47.315,29.215),(47.315,29.045),(47.145,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,39.585),(66.685,39.755),(66.855,39.755),(66.855,39.585),(66.685,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,6.265),(23.145,6.435),(23.315,6.435),(23.315,6.265),(23.145,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.045),(37.885,12.215),(38.055,12.215),(38.055,12.045),(37.885,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,17.825),(66.685,17.995),(66.855,17.995),(66.855,17.825),(66.685,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,22.245),(61.545,22.415),(61.715,22.415),(61.715,22.245),(61.545,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,29.725),(28.285,29.895),(28.455,29.895),(28.455,29.725),(28.285,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,22.925),(61.545,23.095),(61.715,23.095),(61.715,22.925),(61.545,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,17.145),(13.545,17.315),(13.715,17.315),(13.715,17.145),(13.545,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,19.865),(18.685,20.035),(18.855,20.035),(18.855,19.865),(18.685,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,23.945),(32.745,24.115),(32.915,24.115),(32.915,23.945),(32.745,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,15.105),(81.085,15.275),(81.255,15.275),(81.255,15.105),(81.085,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,33.805),(81.085,33.975),(81.255,33.975),(81.255,33.805),(81.085,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,39.925),(18.345,40.095),(18.515,40.095),(18.515,39.925),(18.345,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,26.325),(80.745,26.495),(80.915,26.495),(80.915,26.325),(80.745,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,26.325),(32.745,26.495),(32.915,26.495),(32.915,26.325),(32.745,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,30.405),(71.485,30.575),(71.655,30.575),(71.655,30.405),(71.485,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.165),(56.745,18.335),(56.915,18.335),(56.915,18.165),(56.745,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,17.825),(23.485,17.995),(23.655,17.995),(23.655,17.825),(23.485,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,6.605),(42.345,6.775),(42.515,6.775),(42.515,6.605),(42.345,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,39.585),(37.885,39.755),(38.055,39.755),(38.055,39.585),(37.885,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,3.545),(81.085,3.715),(81.255,3.715),(81.255,3.545),(81.085,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,38.565),(8.745,38.735),(8.915,38.735),(8.915,38.565),(8.745,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,16.125),(9.085,16.295),(9.255,16.295),(9.255,16.125),(9.085,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.345),(37.885,10.515),(38.055,10.515),(38.055,10.345),(37.885,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,19.525),(23.485,19.695),(23.655,19.695),(23.655,19.525),(23.485,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.025),(56.745,11.195),(56.915,11.195),(56.915,11.025),(56.745,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,8.305),(75.945,8.475),(76.115,8.475),(76.115,8.305),(75.945,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,39.585),(47.485,39.755),(47.655,39.755),(47.655,39.585),(47.485,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,8.645),(66.345,8.815),(66.515,8.815),(66.515,8.645),(66.345,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,37.545),(18.685,37.715),(18.855,37.715),(18.855,37.545),(18.685,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,14.425),(13.885,14.595),(14.055,14.595),(14.055,14.425),(13.885,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,39.925),(37.545,40.095),(37.715,40.095),(37.715,39.925),(37.545,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,5.245),(28.285,5.415),(28.455,5.415),(28.455,5.245),(28.285,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,38.905),(8.745,39.075),(8.915,39.075),(8.915,38.905),(8.745,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,30.405),(37.885,30.575),(38.055,30.575),(38.055,30.405),(37.885,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,27.005),(51.945,27.175),(52.115,27.175),(52.115,27.005),(51.945,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,37.885),(80.745,38.055),(80.915,38.055),(80.915,37.885),(80.745,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,36.525),(42.685,36.695),(42.855,36.695),(42.855,36.525),(42.685,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,12.725),(66.345,12.895),(66.515,12.895),(66.515,12.725),(66.345,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,30.405),(51.945,30.575),(52.115,30.575),(52.115,30.405),(51.945,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,33.465),(81.085,33.635),(81.255,33.635),(81.255,33.465),(81.085,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,25.305),(47.145,25.475),(47.315,25.475),(47.315,25.305),(47.145,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,4.225),(80.745,4.395),(80.915,4.395),(80.915,4.225),(80.745,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,35.165),(47.485,35.335),(47.655,35.335),(47.655,35.165),(47.485,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,24.965),(81.085,25.135),(81.255,25.135),(81.255,24.965),(81.085,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,28.705),(80.745,28.875),(80.915,28.875),(80.915,28.705),(80.745,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,19.525),(80.745,19.695),(80.915,19.695),(80.915,19.525),(80.745,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,28.025),(23.145,28.195),(23.315,28.195),(23.315,28.025),(23.145,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,6.945),(71.485,7.115),(71.655,7.115),(71.655,6.945),(71.485,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,39.925),(27.945,40.095),(28.115,40.095),(28.115,39.925),(27.945,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,38.905),(42.345,39.075),(42.515,39.075),(42.515,38.905),(42.345,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,26.665),(42.345,26.835),(42.515,26.835),(42.515,26.665),(42.345,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,2.865),(61.885,3.035),(62.055,3.035),(62.055,2.865),(61.885,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,26.665),(42.685,26.835),(42.855,26.835),(42.855,26.665),(42.685,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,22.585),(28.285,22.755),(28.455,22.755),(28.455,22.585),(28.285,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,40.605),(23.145,40.775),(23.315,40.775),(23.315,40.605),(23.145,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,23.265),(37.885,23.435),(38.055,23.435),(38.055,23.265),(37.885,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,20.885),(71.485,21.055),(71.655,21.055),(71.655,20.885),(71.485,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,31.085),(23.485,31.255),(23.655,31.255),(23.655,31.085),(23.485,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,36.185),(42.685,36.355),(42.855,36.355),(42.855,36.185),(42.685,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,28.365),(66.685,28.535),(66.855,28.535),(66.855,28.365),(66.685,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,6.605),(27.945,6.775),(28.115,6.775),(28.115,6.605),(27.945,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,4.905),(66.685,5.075),(66.855,5.075),(66.855,4.905),(66.685,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,27.345),(18.685,27.515),(18.855,27.515),(18.855,27.345),(18.685,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,23.605),(37.545,23.775),(37.715,23.775),(37.715,23.605),(37.545,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.385),(47.145,12.555),(47.315,12.555),(47.315,12.385),(47.145,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.205),(47.145,3.375),(47.315,3.375),(47.315,3.205),(47.145,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.285),(52.285,7.455),(52.455,7.455),(52.455,7.285),(52.285,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,22.585),(32.745,22.755),(32.915,22.755),(32.915,22.585),(32.745,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.965),(52.285,8.135),(52.455,8.135),(52.455,7.965),(52.285,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,14.765),(61.545,14.935),(61.715,14.935),(61.715,14.765),(61.545,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,25.985),(57.085,26.155),(57.255,26.155),(57.255,25.985),(57.085,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.345),(52.285,10.515),(52.455,10.515),(52.455,10.345),(52.285,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,7.285),(18.685,7.455),(18.855,7.455),(18.855,7.285),(18.685,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,8.645),(71.145,8.815),(71.315,8.815),(71.315,8.645),(71.145,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.445),(32.745,15.615),(32.915,15.615),(32.915,15.445),(32.745,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.565),(42.345,4.735),(42.515,4.735),(42.515,4.565),(42.345,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.565),(42.685,4.735),(42.855,4.735),(42.855,4.565),(42.685,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.285),(33.085,7.455),(33.255,7.455),(33.255,7.285),(33.085,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,29.385),(42.345,29.555),(42.515,29.555),(42.515,29.385),(42.345,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,12.045),(76.285,12.215),(76.455,12.215),(76.455,12.045),(76.285,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,39.925),(47.145,40.095),(47.315,40.095),(47.315,39.925),(47.145,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,29.385),(42.685,29.555),(42.855,29.555),(42.855,29.385),(42.685,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.805),(57.085,16.975),(57.255,16.975),(57.255,16.805),(57.085,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,30.405),(9.085,30.575),(9.255,30.575),(9.255,30.405),(9.085,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,21.225),(9.085,21.395),(9.255,21.395),(9.255,21.225),(9.085,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,14.765),(66.345,14.935),(66.515,14.935),(66.515,14.765),(66.345,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.205),(47.485,3.375),(47.655,3.375),(47.655,3.205),(47.485,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,19.185),(71.145,19.355),(71.315,19.355),(71.315,19.185),(71.145,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.785),(42.345,15.955),(42.515,15.955),(42.515,15.785),(42.345,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,17.825),(61.885,17.995),(62.055,17.995),(62.055,17.825),(61.885,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,28.025),(56.745,28.195),(56.915,28.195),(56.915,28.025),(56.745,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,28.025),(47.485,28.195),(47.655,28.195),(47.655,28.025),(47.485,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,16.125),(71.485,16.295),(71.655,16.295),(71.655,16.125),(71.485,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,30.745),(47.145,30.915),(47.315,30.915),(47.315,30.745),(47.145,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,13.405),(81.085,13.575),(81.255,13.575),(81.255,13.405),(81.085,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,21.565),(47.145,21.735),(47.315,21.735),(47.315,21.565),(47.145,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,4.225),(81.085,4.395),(81.255,4.395),(81.255,4.225),(81.085,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,20.545),(18.685,20.715),(18.855,20.715),(18.855,20.545),(18.685,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,24.625),(32.745,24.795),(32.915,24.795),(32.915,24.625),(32.745,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,28.705),(71.485,28.875),(71.655,28.875),(71.655,28.705),(71.485,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,19.525),(71.485,19.695),(71.655,19.695),(71.655,19.525),(71.485,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,22.245),(18.345,22.415),(18.515,22.415),(18.515,22.245),(18.345,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,29.385),(23.485,29.555),(23.655,29.555),(23.655,29.385),(23.485,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.885),(57.085,4.055),(57.255,4.055),(57.255,3.885),(57.085,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,40.265),(47.485,40.435),(47.655,40.435),(47.655,40.265),(47.485,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,27.685),(8.745,27.855),(8.915,27.855),(8.915,27.685),(8.745,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,21.905),(23.145,22.075),(23.315,22.075),(23.315,21.905),(23.145,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,39.585),(57.085,39.755),(57.255,39.755),(57.255,39.585),(57.085,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.125),(37.885,16.295),(38.055,16.295),(38.055,16.125),(37.885,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,3.545),(13.885,3.715),(14.055,3.715),(14.055,3.545),(13.885,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,19.865),(37.545,20.035),(37.715,20.035),(37.715,19.865),(37.545,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,30.405),(66.685,30.575),(66.855,30.575),(66.855,30.405),(66.685,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,34.825),(37.885,34.995),(38.055,34.995),(38.055,34.825),(37.885,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,21.225),(66.685,21.395),(66.855,21.395),(66.855,21.225),(66.685,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,20.885),(75.945,21.055),(76.115,21.055),(76.115,20.885),(75.945,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,28.365),(13.885,28.535),(14.055,28.535),(14.055,28.365),(13.885,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,25.305),(51.945,25.475),(52.115,25.475),(52.115,25.305),(51.945,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,4.905),(13.885,5.075),(14.055,5.075),(14.055,4.905),(13.885,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.585),(33.085,5.755),(33.255,5.755),(33.255,5.585),(33.085,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,14.085),(76.285,14.255),(76.455,14.255),(76.455,14.085),(76.285,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,17.825),(8.745,17.995),(8.915,17.995),(8.915,17.825),(8.745,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,38.565),(80.745,38.735),(80.915,38.735),(80.915,38.565),(80.745,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,29.385),(80.745,29.555),(80.915,29.555),(80.915,29.385),(80.745,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,22.585),(81.085,22.755),(81.255,22.755),(81.255,22.585),(81.085,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,27.345),(8.745,27.515),(8.915,27.515),(8.915,27.345),(8.745,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,18.165),(13.545,18.335),(13.715,18.335),(13.715,18.165),(13.545,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,10.345),(23.145,10.515),(23.315,10.515),(23.315,10.345),(23.145,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,39.925),(13.545,40.095),(13.715,40.095),(13.715,39.925),(13.545,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,35.165),(75.945,35.335),(76.115,35.335),(76.115,35.165),(75.945,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,19.185),(61.545,19.355),(61.715,19.355),(61.715,19.185),(61.545,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,19.185),(52.285,19.355),(52.455,19.355),(52.455,19.185),(52.285,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,25.985),(61.545,26.155),(61.715,26.155),(61.715,25.985),(61.545,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,19.865),(27.945,20.035),(28.115,20.035),(28.115,19.865),(27.945,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,5.925),(23.485,6.095),(23.655,6.095),(23.655,5.925),(23.485,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,40.265),(27.945,40.435),(28.115,40.435),(28.115,40.265),(27.945,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,30.745),(13.545,30.915),(13.715,30.915),(13.715,30.745),(13.545,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,19.185),(18.685,19.355),(18.855,19.355),(18.855,19.185),(18.685,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,23.945),(28.285,24.115),(28.455,24.115),(28.455,23.945),(28.285,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,5.245),(80.745,5.415),(80.915,5.415),(80.915,5.245),(80.745,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,23.265),(66.685,23.435),(66.855,23.435),(66.855,23.265),(66.685,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,31.765),(61.545,31.935),(61.715,31.935),(61.715,31.765),(61.545,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,29.725),(23.145,29.895),(23.315,29.895),(23.315,29.725),(23.145,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,20.545),(18.345,20.715),(18.515,20.715),(18.515,20.545),(18.345,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,16.805),(66.345,16.975),(66.515,16.975),(66.515,16.805),(66.345,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,20.885),(32.745,21.055),(32.915,21.055),(32.915,20.885),(32.745,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.205),(51.945,3.375),(52.115,3.375),(52.115,3.205),(51.945,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,24.285),(37.545,24.455),(37.715,24.455),(37.715,24.285),(37.545,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.065),(47.145,13.235),(47.315,13.235),(47.315,13.065),(47.145,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,16.125),(76.285,16.295),(76.455,16.295),(76.455,16.125),(76.285,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,7.965),(71.485,8.135),(71.655,8.135),(71.655,7.965),(71.485,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,25.305),(75.945,25.475),(76.115,25.475),(76.115,25.305),(75.945,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,16.125),(75.945,16.295),(76.115,16.295),(76.115,16.125),(75.945,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,2.865),(27.945,3.035),(28.115,3.035),(28.115,2.865),(27.945,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,32.445),(18.345,32.615),(18.515,32.615),(18.515,32.445),(18.345,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,39.245),(42.345,39.415),(42.515,39.415),(42.515,39.245),(42.345,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,30.065),(42.345,30.235),(42.515,30.235),(42.515,30.065),(42.345,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,38.905),(57.085,39.075),(57.255,39.075),(57.255,38.905),(57.085,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,26.665),(57.085,26.835),(57.255,26.835),(57.255,26.665),(57.085,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,30.065),(42.685,30.235),(42.855,30.235),(42.855,30.065),(42.685,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.085),(32.745,14.255),(32.915,14.255),(32.915,14.085),(32.745,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,31.085),(9.085,31.255),(9.255,31.255),(9.255,31.085),(9.085,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,37.205),(76.285,37.375),(76.455,37.375),(76.455,37.205),(76.285,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,24.285),(27.945,24.455),(28.115,24.455),(28.115,24.285),(27.945,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.025),(37.885,11.195),(38.055,11.195),(38.055,11.025),(37.885,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,15.445),(66.345,15.615),(66.515,15.615),(66.515,15.445),(66.345,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,36.185),(81.085,36.355),(81.255,36.355),(81.255,36.185),(81.085,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,32.445),(37.545,32.615),(37.715,32.615),(37.715,32.445),(37.545,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,29.045),(71.145,29.215),(71.315,29.215),(71.315,29.045),(71.145,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.785),(47.485,15.955),(47.655,15.955),(47.655,15.785),(47.485,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,14.765),(18.345,14.935),(18.515,14.935),(18.515,14.765),(18.345,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.365),(37.545,11.535),(37.715,11.535),(37.715,11.365),(37.545,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,21.565),(51.945,21.735),(52.115,21.735),(52.115,21.565),(51.945,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,31.425),(47.145,31.595),(47.315,31.595),(47.315,31.425),(47.145,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,3.205),(75.945,3.375),(76.115,3.375),(76.115,3.205),(75.945,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,21.225),(18.685,21.395),(18.855,21.395),(18.855,21.225),(18.685,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,25.305),(32.745,25.475),(32.915,25.475),(32.915,25.305),(32.745,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.585),(42.345,5.755),(42.515,5.755),(42.515,5.585),(42.345,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,15.785),(71.485,15.955),(71.655,15.955),(71.655,15.785),(71.485,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.425),(47.485,14.595),(47.655,14.595),(47.655,14.425),(47.485,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,13.065),(13.545,13.235),(13.715,13.235),(13.715,13.065),(13.545,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.845),(33.085,19.015),(33.255,19.015),(33.255,18.845),(33.085,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.925),(47.485,6.095),(47.655,6.095),(47.655,5.925),(47.485,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,29.725),(56.745,29.895),(56.915,29.895),(56.915,29.725),(56.745,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.565),(57.085,4.735),(57.255,4.735),(57.255,4.565),(57.085,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,31.085),(66.685,31.255),(66.855,31.255),(66.855,31.085),(66.685,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,35.505),(37.885,35.675),(38.055,35.675),(38.055,35.505),(37.885,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,33.465),(75.945,33.635),(76.115,33.635),(76.115,33.465),(75.945,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,31.765),(23.145,31.935),(23.315,31.935),(23.315,31.765),(23.145,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,22.585),(23.145,22.755),(23.315,22.755),(23.315,22.585),(23.145,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,29.045),(13.885,29.215),(14.055,29.215),(14.055,29.045),(13.885,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,6.265),(18.685,6.435),(18.855,6.435),(18.855,6.265),(18.685,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,11.365),(27.945,11.535),(28.115,11.535),(28.115,11.365),(27.945,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.145),(37.545,17.315),(37.715,17.315),(37.715,17.145),(37.545,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,19.865),(37.885,20.035),(38.055,20.035),(38.055,19.865),(37.885,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,16.805),(71.145,16.975),(71.315,16.975),(71.315,16.805),(71.145,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,19.525),(66.685,19.695),(66.855,19.695),(66.855,19.525),(66.685,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,11.705),(61.545,11.875),(61.715,11.875),(61.715,11.705),(61.545,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,6.265),(33.085,6.435),(33.255,6.435),(33.255,6.265),(33.085,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,20.545),(37.545,20.715),(37.715,20.715),(37.715,20.545),(37.545,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,30.405),(61.885,30.575),(62.055,30.575),(62.055,30.405),(61.885,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,28.025),(13.545,28.195),(13.715,28.195),(13.715,28.025),(13.545,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.385),(32.745,12.555),(32.915,12.555),(32.915,12.385),(32.745,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,25.305),(57.085,25.475),(57.255,25.475),(57.255,25.305),(57.085,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.205),(32.745,3.375),(32.915,3.375),(32.915,3.205),(32.745,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,27.685),(80.745,27.855),(80.915,27.855),(80.915,27.685),(80.745,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,34.825),(57.085,34.995),(57.255,34.995),(57.255,34.825),(57.085,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,37.545),(18.345,37.715),(18.515,37.715),(18.515,37.545),(18.345,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,30.065),(47.145,30.235),(47.315,30.235),(47.315,30.065),(47.145,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,40.605),(13.545,40.775),(13.715,40.775),(13.715,40.605),(13.545,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,31.425),(13.545,31.595),(13.715,31.595),(13.715,31.425),(13.545,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,29.045),(18.685,29.215),(18.855,29.215),(18.855,29.045),(18.685,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,26.665),(61.545,26.835),(61.715,26.835),(61.715,26.665),(61.545,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,38.905),(66.345,39.075),(66.515,39.075),(66.515,38.905),(66.345,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,20.545),(27.945,20.715),(28.115,20.715),(28.115,20.545),(27.945,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,26.665),(66.345,26.835),(66.515,26.835),(66.515,26.665),(66.345,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,6.605),(23.485,6.775),(23.655,6.775),(23.655,6.605),(23.485,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.065),(51.945,13.235),(52.115,13.235),(52.115,13.065),(51.945,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,19.185),(18.345,19.355),(18.515,19.355),(18.515,19.185),(18.345,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,22.245),(71.485,22.415),(71.655,22.415),(71.655,22.245),(71.485,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,8.985),(13.885,9.155),(14.055,9.155),(14.055,8.985),(13.885,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,37.545),(37.545,37.715),(37.715,37.715),(37.715,37.545),(37.545,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,24.625),(28.285,24.795),(28.455,24.795),(28.455,24.625),(28.285,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,20.885),(51.945,21.055),(52.115,21.055),(52.115,20.885),(51.945,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,22.925),(71.485,23.095),(71.655,23.095),(71.655,22.925),(71.485,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,30.405),(8.745,30.575),(8.915,30.575),(8.915,30.405),(8.745,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,34.145),(37.885,34.315),(38.055,34.315),(38.055,34.145),(37.885,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,30.745),(32.745,30.915),(32.915,30.915),(32.915,30.745),(32.745,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,21.565),(32.745,21.735),(32.915,21.735),(32.915,21.565),(32.745,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,21.225),(8.745,21.395),(8.915,21.395),(8.915,21.225),(8.745,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.305),(37.545,8.475),(37.715,8.475),(37.715,8.305),(37.545,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,8.645),(71.485,8.815),(71.655,8.815),(71.655,8.645),(71.485,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,7.965),(13.545,8.135),(13.715,8.135),(13.715,7.965),(13.545,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,9.325),(75.945,9.495),(76.115,9.495),(76.115,9.325),(75.945,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,31.765),(18.345,31.935),(18.515,31.935),(18.515,31.765),(18.345,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,27.345),(57.085,27.515),(57.255,27.515),(57.255,27.345),(57.085,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,28.705),(61.885,28.875),(62.055,28.875),(62.055,28.705),(61.885,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,35.505),(52.285,35.675),(52.455,35.675),(52.455,35.505),(52.285,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,10.345),(76.285,10.515),(76.455,10.515),(76.455,10.345),(76.285,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.845),(42.345,19.015),(42.515,19.015),(42.515,18.845),(42.345,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,36.865),(57.085,37.035),(57.255,37.035),(57.255,36.865),(57.085,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,13.405),(75.945,13.575),(76.115,13.575),(76.115,13.405),(75.945,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,13.745),(66.345,13.915),(66.515,13.915),(66.515,13.745),(66.345,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,4.565),(66.345,4.735),(66.515,4.735),(66.515,4.565),(66.345,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,22.245),(51.945,22.415),(52.115,22.415),(52.115,22.245),(51.945,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,10.345),(13.885,10.515),(14.055,10.515),(14.055,10.345),(13.885,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.045),(37.545,12.215),(37.715,12.215),(37.715,12.045),(37.545,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.285),(57.085,7.455),(57.255,7.455),(57.255,7.285),(57.085,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,22.925),(51.945,23.095),(52.115,23.095),(52.115,22.925),(51.945,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,25.985),(81.085,26.155),(81.255,26.155),(81.255,25.985),(81.085,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,36.525),(71.145,36.695),(71.315,36.695),(71.315,36.525),(71.145,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,37.885),(52.285,38.055),(52.455,38.055),(52.455,37.885),(52.285,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,39.245),(13.545,39.415),(13.715,39.415),(13.715,39.245),(13.545,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,20.205),(28.285,20.375),(28.455,20.375),(28.455,20.205),(28.285,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,23.265),(8.745,23.435),(8.915,23.435),(8.915,23.265),(8.745,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,11.025),(23.485,11.195),(23.655,11.195),(23.655,11.025),(23.485,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,33.125),(42.345,33.295),(42.515,33.295),(42.515,33.125),(42.345,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,25.305),(66.345,25.475),(66.515,25.475),(66.515,25.305),(66.345,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.725),(37.885,12.895),(38.055,12.895),(38.055,12.725),(37.885,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,34.825),(51.945,34.995),(52.115,34.995),(52.115,34.825),(51.945,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,8.305),(61.545,8.475),(61.715,8.475),(61.715,8.305),(61.545,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.105),(47.485,15.275),(47.655,15.275),(47.655,15.105),(47.485,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,33.805),(47.485,33.975),(47.655,33.975),(47.655,33.805),(47.485,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.325),(32.745,9.495),(32.915,9.495),(32.915,9.325),(32.745,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,15.785),(28.285,15.955),(28.455,15.955),(28.455,15.785),(28.285,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,24.625),(18.345,24.795),(18.515,24.795),(18.515,24.625),(18.345,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,24.625),(56.745,24.795),(56.915,24.795),(56.915,24.625),(56.745,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.425),(57.085,14.595),(57.255,14.595),(57.255,14.425),(57.085,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,12.045),(27.945,12.215),(28.115,12.215),(28.115,12.045),(27.945,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,11.365),(13.545,11.535),(13.715,11.535),(13.715,11.365),(13.545,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,20.885),(28.285,21.055),(28.455,21.055),(28.455,20.885),(28.285,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,26.665),(71.145,26.835),(71.315,26.835),(71.315,26.665),(71.145,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,29.385),(66.685,29.555),(66.855,29.555),(66.855,29.385),(66.685,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,20.205),(66.685,20.375),(66.855,20.375),(66.855,20.205),(66.685,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,31.765),(75.945,31.935),(76.115,31.935),(76.115,31.765),(75.945,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,37.205),(61.545,37.375),(61.715,37.375),(61.715,37.205),(61.545,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,17.825),(13.545,17.995),(13.715,17.995),(13.715,17.825),(13.545,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.065),(32.745,13.235),(32.915,13.235),(32.915,13.065),(32.745,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,20.545),(37.885,20.715),(38.055,20.715),(38.055,20.545),(37.885,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,22.925),(76.285,23.095),(76.455,23.095),(76.455,22.925),(76.285,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,25.645),(75.945,25.815),(76.115,25.815),(76.115,25.645),(75.945,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.085),(56.745,14.255),(56.915,14.255),(56.915,14.085),(56.745,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,19.865),(23.485,20.035),(23.655,20.035),(23.655,19.865),(23.485,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,7.285),(81.085,7.455),(81.255,7.455),(81.255,7.285),(81.085,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,27.685),(66.345,27.855),(66.515,27.855),(66.515,27.685),(66.345,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,32.445),(37.885,32.615),(38.055,32.615),(38.055,32.445),(37.885,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,18.505),(66.345,18.675),(66.515,18.675),(66.515,18.505),(66.345,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,11.705),(18.345,11.875),(18.515,11.875),(18.515,11.705),(18.345,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,7.965),(81.085,8.135),(81.255,8.135),(81.255,7.965),(81.085,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,6.265),(37.545,6.435),(37.715,6.435),(37.715,6.265),(37.545,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,27.345),(61.545,27.515),(61.715,27.515),(61.715,27.345),(61.545,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,28.365),(47.145,28.535),(47.315,28.535),(47.315,28.365),(47.145,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,30.405),(27.945,30.575),(28.115,30.575),(28.115,30.405),(27.945,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,10.345),(81.085,10.515),(81.255,10.515),(81.255,10.345),(81.085,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.445),(52.285,15.615),(52.455,15.615),(52.455,15.445),(52.285,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,18.165),(18.685,18.335),(18.855,18.335),(18.855,18.165),(18.685,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,4.565),(71.145,4.735),(71.315,4.735),(71.315,4.565),(71.145,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,40.605),(9.085,40.775),(9.255,40.775),(9.255,40.605),(9.085,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,36.865),(51.945,37.035),(52.115,37.035),(52.115,36.865),(51.945,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,37.885),(9.085,38.055),(9.255,38.055),(9.255,37.885),(9.085,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,29.045),(18.345,29.215),(18.515,29.215),(18.515,29.045),(18.345,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,35.845),(47.485,36.015),(47.655,36.015),(47.655,35.845),(47.485,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.165),(33.085,18.335),(33.255,18.335),(33.255,18.165),(33.085,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,25.305),(28.285,25.475),(28.455,25.475),(28.455,25.305),(28.285,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,25.645),(13.545,25.815),(13.715,25.815),(13.715,25.645),(13.545,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.545),(57.085,3.715),(57.255,3.715),(57.255,3.545),(57.085,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,34.825),(28.285,34.995),(28.455,34.995),(28.455,34.825),(28.285,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,31.085),(8.745,31.255),(8.915,31.255),(8.915,31.085),(8.745,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,27.345),(66.345,27.515),(66.515,27.515),(66.515,27.345),(66.345,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,28.365),(57.085,28.535),(57.255,28.535),(57.255,28.365),(57.085,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,30.745),(18.685,30.915),(18.855,30.915),(18.855,30.745),(18.685,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,10.005),(75.945,10.175),(76.115,10.175),(76.115,10.005),(75.945,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,28.025),(66.685,28.195),(66.855,28.195),(66.855,28.025),(66.685,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,19.525),(8.745,19.695),(8.915,19.695),(8.915,19.525),(8.745,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,19.525),(23.145,19.695),(23.315,19.695),(23.315,19.525),(23.145,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,6.265),(27.945,6.435),(28.115,6.435),(28.115,6.265),(27.945,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.905),(57.085,5.075),(57.255,5.075),(57.255,4.905),(57.085,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.765),(51.945,14.935),(52.115,14.935),(52.115,14.765),(51.945,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,36.185),(75.945,36.355),(76.115,36.355),(76.115,36.185),(75.945,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,36.865),(42.685,37.035),(42.855,37.035),(42.855,36.865),(42.685,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,29.045),(42.685,29.215),(42.855,29.215),(42.855,29.045),(42.685,29.045)),
        )
        createRL(
            tech, net, 'li',
            ((46.775,2.785),(46.775,40.855),(48.025,40.855),(48.025,2.785),(46.775,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((51.575,2.785),(51.575,40.855),(52.825,40.855),(52.825,2.785),(51.575,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((22.775,2.785),(22.775,40.855),(24.025,40.855),(24.025,2.785),(22.775,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((27.575,2.785),(27.575,40.855),(28.825,40.855),(28.825,2.785),(27.575,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((65.975,2.785),(65.975,40.855),(67.225,40.855),(67.225,2.785),(65.975,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((80.375,2.785),(80.375,40.855),(81.625,40.855),(81.625,2.785),(80.375,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((37.175,2.785),(37.175,40.855),(38.425,40.855),(38.425,2.785),(37.175,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((8.375,2.785),(8.375,40.855),(9.625,40.855),(9.625,2.785),(8.375,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((17.975,2.785),(17.975,40.855),(19.225,40.855),(19.225,2.785),(17.975,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((41.975,2.785),(41.975,40.855),(43.225,40.855),(43.225,2.785),(41.975,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((56.375,2.785),(56.375,40.855),(57.625,40.855),(57.625,2.785),(56.375,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((13.175,2.785),(13.175,40.855),(14.425,40.855),(14.425,2.785),(13.175,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((75.575,2.785),(75.575,40.855),(76.825,40.855),(76.825,2.785),(75.575,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((70.775,2.785),(70.775,40.855),(72.025,40.855),(72.025,2.785),(70.775,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((32.375,2.785),(32.375,40.855),(33.625,40.855),(33.625,2.785),(32.375,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((61.175,2.785),(61.175,40.855),(62.425,40.855),(62.425,2.785),(61.175,2.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,2.835),(8.375,3.005),(8.545,3.005),(8.545,2.835),(8.375,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,2.835),(8.735,3.005),(8.905,3.005),(8.905,2.835),(8.735,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,2.835),(9.095,3.005),(9.265,3.005),(9.265,2.835),(9.095,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,2.835),(9.455,3.005),(9.625,3.005),(9.625,2.835),(9.455,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,3.195),(8.375,3.365),(8.545,3.365),(8.545,3.195),(8.375,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,3.195),(8.735,3.365),(8.905,3.365),(8.905,3.195),(8.735,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,3.195),(9.095,3.365),(9.265,3.365),(9.265,3.195),(9.095,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,3.195),(9.455,3.365),(9.625,3.365),(9.625,3.195),(9.455,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,3.555),(8.375,3.725),(8.545,3.725),(8.545,3.555),(8.375,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,3.555),(8.735,3.725),(8.905,3.725),(8.905,3.555),(8.735,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,3.555),(9.095,3.725),(9.265,3.725),(9.265,3.555),(9.095,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,3.555),(9.455,3.725),(9.625,3.725),(9.625,3.555),(9.455,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,3.915),(8.375,4.085),(8.545,4.085),(8.545,3.915),(8.375,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,3.915),(8.735,4.085),(8.905,4.085),(8.905,3.915),(8.735,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,3.915),(9.095,4.085),(9.265,4.085),(9.265,3.915),(9.095,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,3.915),(9.455,4.085),(9.625,4.085),(9.625,3.915),(9.455,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,4.275),(8.375,4.445),(8.545,4.445),(8.545,4.275),(8.375,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,4.275),(8.735,4.445),(8.905,4.445),(8.905,4.275),(8.735,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,4.275),(9.095,4.445),(9.265,4.445),(9.265,4.275),(9.095,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,4.275),(9.455,4.445),(9.625,4.445),(9.625,4.275),(9.455,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,4.635),(8.375,4.805),(8.545,4.805),(8.545,4.635),(8.375,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,4.635),(8.735,4.805),(8.905,4.805),(8.905,4.635),(8.735,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,4.635),(9.095,4.805),(9.265,4.805),(9.265,4.635),(9.095,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,4.635),(9.455,4.805),(9.625,4.805),(9.625,4.635),(9.455,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,4.995),(8.375,5.165),(8.545,5.165),(8.545,4.995),(8.375,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,4.995),(8.735,5.165),(8.905,5.165),(8.905,4.995),(8.735,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,4.995),(9.095,5.165),(9.265,5.165),(9.265,4.995),(9.095,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,4.995),(9.455,5.165),(9.625,5.165),(9.625,4.995),(9.455,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,5.355),(8.375,5.525),(8.545,5.525),(8.545,5.355),(8.375,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,5.355),(8.735,5.525),(8.905,5.525),(8.905,5.355),(8.735,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,5.355),(9.095,5.525),(9.265,5.525),(9.265,5.355),(9.095,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,5.355),(9.455,5.525),(9.625,5.525),(9.625,5.355),(9.455,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,5.715),(8.375,5.885),(8.545,5.885),(8.545,5.715),(8.375,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,5.715),(8.735,5.885),(8.905,5.885),(8.905,5.715),(8.735,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,5.715),(9.095,5.885),(9.265,5.885),(9.265,5.715),(9.095,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,5.715),(9.455,5.885),(9.625,5.885),(9.625,5.715),(9.455,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,6.075),(8.375,6.245),(8.545,6.245),(8.545,6.075),(8.375,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,6.075),(8.735,6.245),(8.905,6.245),(8.905,6.075),(8.735,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,6.075),(9.095,6.245),(9.265,6.245),(9.265,6.075),(9.095,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,6.075),(9.455,6.245),(9.625,6.245),(9.625,6.075),(9.455,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,6.435),(8.375,6.605),(8.545,6.605),(8.545,6.435),(8.375,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,6.435),(8.735,6.605),(8.905,6.605),(8.905,6.435),(8.735,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,6.435),(9.095,6.605),(9.265,6.605),(9.265,6.435),(9.095,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,6.435),(9.455,6.605),(9.625,6.605),(9.625,6.435),(9.455,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,6.795),(8.375,6.965),(8.545,6.965),(8.545,6.795),(8.375,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,6.795),(8.735,6.965),(8.905,6.965),(8.905,6.795),(8.735,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,6.795),(9.095,6.965),(9.265,6.965),(9.265,6.795),(9.095,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,6.795),(9.455,6.965),(9.625,6.965),(9.625,6.795),(9.455,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,7.155),(8.375,7.325),(8.545,7.325),(8.545,7.155),(8.375,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,7.155),(8.735,7.325),(8.905,7.325),(8.905,7.155),(8.735,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,7.155),(9.095,7.325),(9.265,7.325),(9.265,7.155),(9.095,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,7.155),(9.455,7.325),(9.625,7.325),(9.625,7.155),(9.455,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,7.515),(8.375,7.685),(8.545,7.685),(8.545,7.515),(8.375,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,7.515),(8.735,7.685),(8.905,7.685),(8.905,7.515),(8.735,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,7.515),(9.095,7.685),(9.265,7.685),(9.265,7.515),(9.095,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,7.515),(9.455,7.685),(9.625,7.685),(9.625,7.515),(9.455,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,7.875),(8.375,8.045),(8.545,8.045),(8.545,7.875),(8.375,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,7.875),(8.735,8.045),(8.905,8.045),(8.905,7.875),(8.735,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,7.875),(9.095,8.045),(9.265,8.045),(9.265,7.875),(9.095,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,7.875),(9.455,8.045),(9.625,8.045),(9.625,7.875),(9.455,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,8.235),(8.375,8.405),(8.545,8.405),(8.545,8.235),(8.375,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,8.235),(8.735,8.405),(8.905,8.405),(8.905,8.235),(8.735,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,8.235),(9.095,8.405),(9.265,8.405),(9.265,8.235),(9.095,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,8.235),(9.455,8.405),(9.625,8.405),(9.625,8.235),(9.455,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,8.595),(8.375,8.765),(8.545,8.765),(8.545,8.595),(8.375,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,8.595),(8.735,8.765),(8.905,8.765),(8.905,8.595),(8.735,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,8.595),(9.095,8.765),(9.265,8.765),(9.265,8.595),(9.095,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,8.595),(9.455,8.765),(9.625,8.765),(9.625,8.595),(9.455,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,8.955),(8.375,9.125),(8.545,9.125),(8.545,8.955),(8.375,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,8.955),(8.735,9.125),(8.905,9.125),(8.905,8.955),(8.735,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,8.955),(9.095,9.125),(9.265,9.125),(9.265,8.955),(9.095,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,8.955),(9.455,9.125),(9.625,9.125),(9.625,8.955),(9.455,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,9.315),(8.375,9.485),(8.545,9.485),(8.545,9.315),(8.375,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,9.315),(8.735,9.485),(8.905,9.485),(8.905,9.315),(8.735,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,9.315),(9.095,9.485),(9.265,9.485),(9.265,9.315),(9.095,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,9.315),(9.455,9.485),(9.625,9.485),(9.625,9.315),(9.455,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,9.675),(8.375,9.845),(8.545,9.845),(8.545,9.675),(8.375,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,9.675),(8.735,9.845),(8.905,9.845),(8.905,9.675),(8.735,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,9.675),(9.095,9.845),(9.265,9.845),(9.265,9.675),(9.095,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,9.675),(9.455,9.845),(9.625,9.845),(9.625,9.675),(9.455,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,10.035),(8.375,10.205),(8.545,10.205),(8.545,10.035),(8.375,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,10.035),(8.735,10.205),(8.905,10.205),(8.905,10.035),(8.735,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,10.035),(9.095,10.205),(9.265,10.205),(9.265,10.035),(9.095,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,10.035),(9.455,10.205),(9.625,10.205),(9.625,10.035),(9.455,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,10.395),(8.375,10.565),(8.545,10.565),(8.545,10.395),(8.375,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,10.395),(8.735,10.565),(8.905,10.565),(8.905,10.395),(8.735,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,10.395),(9.095,10.565),(9.265,10.565),(9.265,10.395),(9.095,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,10.395),(9.455,10.565),(9.625,10.565),(9.625,10.395),(9.455,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,10.755),(8.375,10.925),(8.545,10.925),(8.545,10.755),(8.375,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,10.755),(8.735,10.925),(8.905,10.925),(8.905,10.755),(8.735,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,10.755),(9.095,10.925),(9.265,10.925),(9.265,10.755),(9.095,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,10.755),(9.455,10.925),(9.625,10.925),(9.625,10.755),(9.455,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,11.115),(8.375,11.285),(8.545,11.285),(8.545,11.115),(8.375,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,11.115),(8.735,11.285),(8.905,11.285),(8.905,11.115),(8.735,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,11.115),(9.095,11.285),(9.265,11.285),(9.265,11.115),(9.095,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,11.115),(9.455,11.285),(9.625,11.285),(9.625,11.115),(9.455,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,11.475),(8.375,11.645),(8.545,11.645),(8.545,11.475),(8.375,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,11.475),(8.735,11.645),(8.905,11.645),(8.905,11.475),(8.735,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,11.475),(9.095,11.645),(9.265,11.645),(9.265,11.475),(9.095,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,11.475),(9.455,11.645),(9.625,11.645),(9.625,11.475),(9.455,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,11.835),(8.375,12.005),(8.545,12.005),(8.545,11.835),(8.375,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,11.835),(8.735,12.005),(8.905,12.005),(8.905,11.835),(8.735,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,11.835),(9.095,12.005),(9.265,12.005),(9.265,11.835),(9.095,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,11.835),(9.455,12.005),(9.625,12.005),(9.625,11.835),(9.455,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,12.195),(8.375,12.365),(8.545,12.365),(8.545,12.195),(8.375,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,12.195),(8.735,12.365),(8.905,12.365),(8.905,12.195),(8.735,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,12.195),(9.095,12.365),(9.265,12.365),(9.265,12.195),(9.095,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,12.195),(9.455,12.365),(9.625,12.365),(9.625,12.195),(9.455,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,12.555),(8.375,12.725),(8.545,12.725),(8.545,12.555),(8.375,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,12.555),(8.735,12.725),(8.905,12.725),(8.905,12.555),(8.735,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,12.555),(9.095,12.725),(9.265,12.725),(9.265,12.555),(9.095,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,12.555),(9.455,12.725),(9.625,12.725),(9.625,12.555),(9.455,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,12.915),(8.375,13.085),(8.545,13.085),(8.545,12.915),(8.375,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,12.915),(8.735,13.085),(8.905,13.085),(8.905,12.915),(8.735,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,12.915),(9.095,13.085),(9.265,13.085),(9.265,12.915),(9.095,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,12.915),(9.455,13.085),(9.625,13.085),(9.625,12.915),(9.455,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,13.275),(8.375,13.445),(8.545,13.445),(8.545,13.275),(8.375,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,13.275),(8.735,13.445),(8.905,13.445),(8.905,13.275),(8.735,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,13.275),(9.095,13.445),(9.265,13.445),(9.265,13.275),(9.095,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,13.275),(9.455,13.445),(9.625,13.445),(9.625,13.275),(9.455,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,13.635),(8.375,13.805),(8.545,13.805),(8.545,13.635),(8.375,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,13.635),(8.735,13.805),(8.905,13.805),(8.905,13.635),(8.735,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,13.635),(9.095,13.805),(9.265,13.805),(9.265,13.635),(9.095,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,13.635),(9.455,13.805),(9.625,13.805),(9.625,13.635),(9.455,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,13.995),(8.375,14.165),(8.545,14.165),(8.545,13.995),(8.375,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,13.995),(8.735,14.165),(8.905,14.165),(8.905,13.995),(8.735,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,13.995),(9.095,14.165),(9.265,14.165),(9.265,13.995),(9.095,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,13.995),(9.455,14.165),(9.625,14.165),(9.625,13.995),(9.455,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,14.355),(8.375,14.525),(8.545,14.525),(8.545,14.355),(8.375,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,14.355),(8.735,14.525),(8.905,14.525),(8.905,14.355),(8.735,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,14.355),(9.095,14.525),(9.265,14.525),(9.265,14.355),(9.095,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,14.355),(9.455,14.525),(9.625,14.525),(9.625,14.355),(9.455,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,14.715),(8.375,14.885),(8.545,14.885),(8.545,14.715),(8.375,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,14.715),(8.735,14.885),(8.905,14.885),(8.905,14.715),(8.735,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,14.715),(9.095,14.885),(9.265,14.885),(9.265,14.715),(9.095,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,14.715),(9.455,14.885),(9.625,14.885),(9.625,14.715),(9.455,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,15.075),(8.375,15.245),(8.545,15.245),(8.545,15.075),(8.375,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,15.075),(8.735,15.245),(8.905,15.245),(8.905,15.075),(8.735,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,15.075),(9.095,15.245),(9.265,15.245),(9.265,15.075),(9.095,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,15.075),(9.455,15.245),(9.625,15.245),(9.625,15.075),(9.455,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,15.435),(8.375,15.605),(8.545,15.605),(8.545,15.435),(8.375,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,15.435),(8.735,15.605),(8.905,15.605),(8.905,15.435),(8.735,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,15.435),(9.095,15.605),(9.265,15.605),(9.265,15.435),(9.095,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,15.435),(9.455,15.605),(9.625,15.605),(9.625,15.435),(9.455,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,15.795),(8.375,15.965),(8.545,15.965),(8.545,15.795),(8.375,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,15.795),(8.735,15.965),(8.905,15.965),(8.905,15.795),(8.735,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,15.795),(9.095,15.965),(9.265,15.965),(9.265,15.795),(9.095,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,15.795),(9.455,15.965),(9.625,15.965),(9.625,15.795),(9.455,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,16.155),(8.375,16.325),(8.545,16.325),(8.545,16.155),(8.375,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,16.155),(8.735,16.325),(8.905,16.325),(8.905,16.155),(8.735,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,16.155),(9.095,16.325),(9.265,16.325),(9.265,16.155),(9.095,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,16.155),(9.455,16.325),(9.625,16.325),(9.625,16.155),(9.455,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,16.515),(8.375,16.685),(8.545,16.685),(8.545,16.515),(8.375,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,16.515),(8.735,16.685),(8.905,16.685),(8.905,16.515),(8.735,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,16.515),(9.095,16.685),(9.265,16.685),(9.265,16.515),(9.095,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,16.515),(9.455,16.685),(9.625,16.685),(9.625,16.515),(9.455,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,16.875),(8.375,17.045),(8.545,17.045),(8.545,16.875),(8.375,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,16.875),(8.735,17.045),(8.905,17.045),(8.905,16.875),(8.735,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,16.875),(9.095,17.045),(9.265,17.045),(9.265,16.875),(9.095,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,16.875),(9.455,17.045),(9.625,17.045),(9.625,16.875),(9.455,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,17.235),(8.375,17.405),(8.545,17.405),(8.545,17.235),(8.375,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,17.235),(8.735,17.405),(8.905,17.405),(8.905,17.235),(8.735,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,17.235),(9.095,17.405),(9.265,17.405),(9.265,17.235),(9.095,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,17.235),(9.455,17.405),(9.625,17.405),(9.625,17.235),(9.455,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,17.595),(8.375,17.765),(8.545,17.765),(8.545,17.595),(8.375,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,17.595),(8.735,17.765),(8.905,17.765),(8.905,17.595),(8.735,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,17.595),(9.095,17.765),(9.265,17.765),(9.265,17.595),(9.095,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,17.595),(9.455,17.765),(9.625,17.765),(9.625,17.595),(9.455,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,17.955),(8.375,18.125),(8.545,18.125),(8.545,17.955),(8.375,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,17.955),(8.735,18.125),(8.905,18.125),(8.905,17.955),(8.735,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,17.955),(9.095,18.125),(9.265,18.125),(9.265,17.955),(9.095,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,17.955),(9.455,18.125),(9.625,18.125),(9.625,17.955),(9.455,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,18.315),(8.375,18.485),(8.545,18.485),(8.545,18.315),(8.375,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,18.315),(8.735,18.485),(8.905,18.485),(8.905,18.315),(8.735,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,18.315),(9.095,18.485),(9.265,18.485),(9.265,18.315),(9.095,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,18.315),(9.455,18.485),(9.625,18.485),(9.625,18.315),(9.455,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,18.675),(8.375,18.845),(8.545,18.845),(8.545,18.675),(8.375,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,18.675),(8.735,18.845),(8.905,18.845),(8.905,18.675),(8.735,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,18.675),(9.095,18.845),(9.265,18.845),(9.265,18.675),(9.095,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,18.675),(9.455,18.845),(9.625,18.845),(9.625,18.675),(9.455,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,19.035),(8.375,19.205),(8.545,19.205),(8.545,19.035),(8.375,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,19.035),(8.735,19.205),(8.905,19.205),(8.905,19.035),(8.735,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,19.035),(9.095,19.205),(9.265,19.205),(9.265,19.035),(9.095,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,19.035),(9.455,19.205),(9.625,19.205),(9.625,19.035),(9.455,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,19.395),(8.375,19.565),(8.545,19.565),(8.545,19.395),(8.375,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,19.395),(8.735,19.565),(8.905,19.565),(8.905,19.395),(8.735,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,19.395),(9.095,19.565),(9.265,19.565),(9.265,19.395),(9.095,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,19.395),(9.455,19.565),(9.625,19.565),(9.625,19.395),(9.455,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,19.755),(8.375,19.925),(8.545,19.925),(8.545,19.755),(8.375,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,19.755),(8.735,19.925),(8.905,19.925),(8.905,19.755),(8.735,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,19.755),(9.095,19.925),(9.265,19.925),(9.265,19.755),(9.095,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,19.755),(9.455,19.925),(9.625,19.925),(9.625,19.755),(9.455,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,20.115),(8.375,20.285),(8.545,20.285),(8.545,20.115),(8.375,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,20.115),(8.735,20.285),(8.905,20.285),(8.905,20.115),(8.735,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,20.115),(9.095,20.285),(9.265,20.285),(9.265,20.115),(9.095,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,20.115),(9.455,20.285),(9.625,20.285),(9.625,20.115),(9.455,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,20.475),(8.375,20.645),(8.545,20.645),(8.545,20.475),(8.375,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,20.475),(8.735,20.645),(8.905,20.645),(8.905,20.475),(8.735,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,20.475),(9.095,20.645),(9.265,20.645),(9.265,20.475),(9.095,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,20.475),(9.455,20.645),(9.625,20.645),(9.625,20.475),(9.455,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,20.835),(8.375,21.005),(8.545,21.005),(8.545,20.835),(8.375,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,20.835),(8.735,21.005),(8.905,21.005),(8.905,20.835),(8.735,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,20.835),(9.095,21.005),(9.265,21.005),(9.265,20.835),(9.095,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,20.835),(9.455,21.005),(9.625,21.005),(9.625,20.835),(9.455,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,21.195),(8.375,21.365),(8.545,21.365),(8.545,21.195),(8.375,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,21.195),(8.735,21.365),(8.905,21.365),(8.905,21.195),(8.735,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,21.195),(9.095,21.365),(9.265,21.365),(9.265,21.195),(9.095,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,21.195),(9.455,21.365),(9.625,21.365),(9.625,21.195),(9.455,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,21.555),(8.375,21.725),(8.545,21.725),(8.545,21.555),(8.375,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,21.555),(8.735,21.725),(8.905,21.725),(8.905,21.555),(8.735,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,21.555),(9.095,21.725),(9.265,21.725),(9.265,21.555),(9.095,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,21.555),(9.455,21.725),(9.625,21.725),(9.625,21.555),(9.455,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,21.915),(8.375,22.085),(8.545,22.085),(8.545,21.915),(8.375,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,21.915),(8.735,22.085),(8.905,22.085),(8.905,21.915),(8.735,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,21.915),(9.095,22.085),(9.265,22.085),(9.265,21.915),(9.095,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,21.915),(9.455,22.085),(9.625,22.085),(9.625,21.915),(9.455,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,22.275),(8.375,22.445),(8.545,22.445),(8.545,22.275),(8.375,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,22.275),(8.735,22.445),(8.905,22.445),(8.905,22.275),(8.735,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,22.275),(9.095,22.445),(9.265,22.445),(9.265,22.275),(9.095,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,22.275),(9.455,22.445),(9.625,22.445),(9.625,22.275),(9.455,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,22.635),(8.375,22.805),(8.545,22.805),(8.545,22.635),(8.375,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,22.635),(8.735,22.805),(8.905,22.805),(8.905,22.635),(8.735,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,22.635),(9.095,22.805),(9.265,22.805),(9.265,22.635),(9.095,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,22.635),(9.455,22.805),(9.625,22.805),(9.625,22.635),(9.455,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,22.995),(8.375,23.165),(8.545,23.165),(8.545,22.995),(8.375,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,22.995),(8.735,23.165),(8.905,23.165),(8.905,22.995),(8.735,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,22.995),(9.095,23.165),(9.265,23.165),(9.265,22.995),(9.095,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,22.995),(9.455,23.165),(9.625,23.165),(9.625,22.995),(9.455,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,23.355),(8.375,23.525),(8.545,23.525),(8.545,23.355),(8.375,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,23.355),(8.735,23.525),(8.905,23.525),(8.905,23.355),(8.735,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,23.355),(9.095,23.525),(9.265,23.525),(9.265,23.355),(9.095,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,23.355),(9.455,23.525),(9.625,23.525),(9.625,23.355),(9.455,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,23.715),(8.375,23.885),(8.545,23.885),(8.545,23.715),(8.375,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,23.715),(8.735,23.885),(8.905,23.885),(8.905,23.715),(8.735,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,23.715),(9.095,23.885),(9.265,23.885),(9.265,23.715),(9.095,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,23.715),(9.455,23.885),(9.625,23.885),(9.625,23.715),(9.455,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,24.075),(8.375,24.245),(8.545,24.245),(8.545,24.075),(8.375,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,24.075),(8.735,24.245),(8.905,24.245),(8.905,24.075),(8.735,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,24.075),(9.095,24.245),(9.265,24.245),(9.265,24.075),(9.095,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,24.075),(9.455,24.245),(9.625,24.245),(9.625,24.075),(9.455,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,24.435),(8.375,24.605),(8.545,24.605),(8.545,24.435),(8.375,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,24.435),(8.735,24.605),(8.905,24.605),(8.905,24.435),(8.735,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,24.435),(9.095,24.605),(9.265,24.605),(9.265,24.435),(9.095,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,24.435),(9.455,24.605),(9.625,24.605),(9.625,24.435),(9.455,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,24.795),(8.375,24.965),(8.545,24.965),(8.545,24.795),(8.375,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,24.795),(8.735,24.965),(8.905,24.965),(8.905,24.795),(8.735,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,24.795),(9.095,24.965),(9.265,24.965),(9.265,24.795),(9.095,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,24.795),(9.455,24.965),(9.625,24.965),(9.625,24.795),(9.455,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,25.155),(8.375,25.325),(8.545,25.325),(8.545,25.155),(8.375,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,25.155),(8.735,25.325),(8.905,25.325),(8.905,25.155),(8.735,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,25.155),(9.095,25.325),(9.265,25.325),(9.265,25.155),(9.095,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,25.155),(9.455,25.325),(9.625,25.325),(9.625,25.155),(9.455,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,25.515),(8.375,25.685),(8.545,25.685),(8.545,25.515),(8.375,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,25.515),(8.735,25.685),(8.905,25.685),(8.905,25.515),(8.735,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,25.515),(9.095,25.685),(9.265,25.685),(9.265,25.515),(9.095,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,25.515),(9.455,25.685),(9.625,25.685),(9.625,25.515),(9.455,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,25.875),(8.375,26.045),(8.545,26.045),(8.545,25.875),(8.375,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,25.875),(8.735,26.045),(8.905,26.045),(8.905,25.875),(8.735,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,25.875),(9.095,26.045),(9.265,26.045),(9.265,25.875),(9.095,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,25.875),(9.455,26.045),(9.625,26.045),(9.625,25.875),(9.455,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,26.235),(8.375,26.405),(8.545,26.405),(8.545,26.235),(8.375,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,26.235),(8.735,26.405),(8.905,26.405),(8.905,26.235),(8.735,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,26.235),(9.095,26.405),(9.265,26.405),(9.265,26.235),(9.095,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,26.235),(9.455,26.405),(9.625,26.405),(9.625,26.235),(9.455,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,26.595),(8.375,26.765),(8.545,26.765),(8.545,26.595),(8.375,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,26.595),(8.735,26.765),(8.905,26.765),(8.905,26.595),(8.735,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,26.595),(9.095,26.765),(9.265,26.765),(9.265,26.595),(9.095,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,26.595),(9.455,26.765),(9.625,26.765),(9.625,26.595),(9.455,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,26.955),(8.375,27.125),(8.545,27.125),(8.545,26.955),(8.375,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,26.955),(8.735,27.125),(8.905,27.125),(8.905,26.955),(8.735,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,26.955),(9.095,27.125),(9.265,27.125),(9.265,26.955),(9.095,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,26.955),(9.455,27.125),(9.625,27.125),(9.625,26.955),(9.455,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,27.315),(8.375,27.485),(8.545,27.485),(8.545,27.315),(8.375,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,27.315),(8.735,27.485),(8.905,27.485),(8.905,27.315),(8.735,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,27.315),(9.095,27.485),(9.265,27.485),(9.265,27.315),(9.095,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,27.315),(9.455,27.485),(9.625,27.485),(9.625,27.315),(9.455,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,27.675),(8.375,27.845),(8.545,27.845),(8.545,27.675),(8.375,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,27.675),(8.735,27.845),(8.905,27.845),(8.905,27.675),(8.735,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,27.675),(9.095,27.845),(9.265,27.845),(9.265,27.675),(9.095,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,27.675),(9.455,27.845),(9.625,27.845),(9.625,27.675),(9.455,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,28.035),(8.375,28.205),(8.545,28.205),(8.545,28.035),(8.375,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,28.035),(8.735,28.205),(8.905,28.205),(8.905,28.035),(8.735,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,28.035),(9.095,28.205),(9.265,28.205),(9.265,28.035),(9.095,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,28.035),(9.455,28.205),(9.625,28.205),(9.625,28.035),(9.455,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,28.395),(8.375,28.565),(8.545,28.565),(8.545,28.395),(8.375,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,28.395),(8.735,28.565),(8.905,28.565),(8.905,28.395),(8.735,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,28.395),(9.095,28.565),(9.265,28.565),(9.265,28.395),(9.095,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,28.395),(9.455,28.565),(9.625,28.565),(9.625,28.395),(9.455,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,28.755),(8.375,28.925),(8.545,28.925),(8.545,28.755),(8.375,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,28.755),(8.735,28.925),(8.905,28.925),(8.905,28.755),(8.735,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,28.755),(9.095,28.925),(9.265,28.925),(9.265,28.755),(9.095,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,28.755),(9.455,28.925),(9.625,28.925),(9.625,28.755),(9.455,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,29.115),(8.375,29.285),(8.545,29.285),(8.545,29.115),(8.375,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,29.115),(8.735,29.285),(8.905,29.285),(8.905,29.115),(8.735,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,29.115),(9.095,29.285),(9.265,29.285),(9.265,29.115),(9.095,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,29.115),(9.455,29.285),(9.625,29.285),(9.625,29.115),(9.455,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,29.475),(8.375,29.645),(8.545,29.645),(8.545,29.475),(8.375,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,29.475),(8.735,29.645),(8.905,29.645),(8.905,29.475),(8.735,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,29.475),(9.095,29.645),(9.265,29.645),(9.265,29.475),(9.095,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,29.475),(9.455,29.645),(9.625,29.645),(9.625,29.475),(9.455,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,29.835),(8.375,30.005),(8.545,30.005),(8.545,29.835),(8.375,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,29.835),(8.735,30.005),(8.905,30.005),(8.905,29.835),(8.735,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,29.835),(9.095,30.005),(9.265,30.005),(9.265,29.835),(9.095,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,29.835),(9.455,30.005),(9.625,30.005),(9.625,29.835),(9.455,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,30.195),(8.375,30.365),(8.545,30.365),(8.545,30.195),(8.375,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,30.195),(8.735,30.365),(8.905,30.365),(8.905,30.195),(8.735,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,30.195),(9.095,30.365),(9.265,30.365),(9.265,30.195),(9.095,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,30.195),(9.455,30.365),(9.625,30.365),(9.625,30.195),(9.455,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,30.555),(8.375,30.725),(8.545,30.725),(8.545,30.555),(8.375,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,30.555),(8.735,30.725),(8.905,30.725),(8.905,30.555),(8.735,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,30.555),(9.095,30.725),(9.265,30.725),(9.265,30.555),(9.095,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,30.555),(9.455,30.725),(9.625,30.725),(9.625,30.555),(9.455,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,30.915),(8.375,31.085),(8.545,31.085),(8.545,30.915),(8.375,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,30.915),(8.735,31.085),(8.905,31.085),(8.905,30.915),(8.735,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,30.915),(9.095,31.085),(9.265,31.085),(9.265,30.915),(9.095,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,30.915),(9.455,31.085),(9.625,31.085),(9.625,30.915),(9.455,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,31.275),(8.375,31.445),(8.545,31.445),(8.545,31.275),(8.375,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,31.275),(8.735,31.445),(8.905,31.445),(8.905,31.275),(8.735,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,31.275),(9.095,31.445),(9.265,31.445),(9.265,31.275),(9.095,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,31.275),(9.455,31.445),(9.625,31.445),(9.625,31.275),(9.455,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,31.635),(8.375,31.805),(8.545,31.805),(8.545,31.635),(8.375,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,31.635),(8.735,31.805),(8.905,31.805),(8.905,31.635),(8.735,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,31.635),(9.095,31.805),(9.265,31.805),(9.265,31.635),(9.095,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,31.635),(9.455,31.805),(9.625,31.805),(9.625,31.635),(9.455,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,31.995),(8.375,32.165),(8.545,32.165),(8.545,31.995),(8.375,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,31.995),(8.735,32.165),(8.905,32.165),(8.905,31.995),(8.735,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,31.995),(9.095,32.165),(9.265,32.165),(9.265,31.995),(9.095,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,31.995),(9.455,32.165),(9.625,32.165),(9.625,31.995),(9.455,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,32.355),(8.375,32.525),(8.545,32.525),(8.545,32.355),(8.375,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,32.355),(8.735,32.525),(8.905,32.525),(8.905,32.355),(8.735,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,32.355),(9.095,32.525),(9.265,32.525),(9.265,32.355),(9.095,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,32.355),(9.455,32.525),(9.625,32.525),(9.625,32.355),(9.455,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,32.715),(8.375,32.885),(8.545,32.885),(8.545,32.715),(8.375,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,32.715),(8.735,32.885),(8.905,32.885),(8.905,32.715),(8.735,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,32.715),(9.095,32.885),(9.265,32.885),(9.265,32.715),(9.095,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,32.715),(9.455,32.885),(9.625,32.885),(9.625,32.715),(9.455,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,33.075),(8.375,33.245),(8.545,33.245),(8.545,33.075),(8.375,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,33.075),(8.735,33.245),(8.905,33.245),(8.905,33.075),(8.735,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,33.075),(9.095,33.245),(9.265,33.245),(9.265,33.075),(9.095,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,33.075),(9.455,33.245),(9.625,33.245),(9.625,33.075),(9.455,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,33.435),(8.375,33.605),(8.545,33.605),(8.545,33.435),(8.375,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,33.435),(8.735,33.605),(8.905,33.605),(8.905,33.435),(8.735,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,33.435),(9.095,33.605),(9.265,33.605),(9.265,33.435),(9.095,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,33.435),(9.455,33.605),(9.625,33.605),(9.625,33.435),(9.455,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,33.795),(8.375,33.965),(8.545,33.965),(8.545,33.795),(8.375,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,33.795),(8.735,33.965),(8.905,33.965),(8.905,33.795),(8.735,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,33.795),(9.095,33.965),(9.265,33.965),(9.265,33.795),(9.095,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,33.795),(9.455,33.965),(9.625,33.965),(9.625,33.795),(9.455,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,34.155),(8.375,34.325),(8.545,34.325),(8.545,34.155),(8.375,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,34.155),(8.735,34.325),(8.905,34.325),(8.905,34.155),(8.735,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,34.155),(9.095,34.325),(9.265,34.325),(9.265,34.155),(9.095,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,34.155),(9.455,34.325),(9.625,34.325),(9.625,34.155),(9.455,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,34.515),(8.375,34.685),(8.545,34.685),(8.545,34.515),(8.375,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,34.515),(8.735,34.685),(8.905,34.685),(8.905,34.515),(8.735,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,34.515),(9.095,34.685),(9.265,34.685),(9.265,34.515),(9.095,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,34.515),(9.455,34.685),(9.625,34.685),(9.625,34.515),(9.455,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,34.875),(8.375,35.045),(8.545,35.045),(8.545,34.875),(8.375,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,34.875),(8.735,35.045),(8.905,35.045),(8.905,34.875),(8.735,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,34.875),(9.095,35.045),(9.265,35.045),(9.265,34.875),(9.095,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,34.875),(9.455,35.045),(9.625,35.045),(9.625,34.875),(9.455,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,35.235),(8.375,35.405),(8.545,35.405),(8.545,35.235),(8.375,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,35.235),(8.735,35.405),(8.905,35.405),(8.905,35.235),(8.735,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,35.235),(9.095,35.405),(9.265,35.405),(9.265,35.235),(9.095,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,35.235),(9.455,35.405),(9.625,35.405),(9.625,35.235),(9.455,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,35.595),(8.375,35.765),(8.545,35.765),(8.545,35.595),(8.375,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,35.595),(8.735,35.765),(8.905,35.765),(8.905,35.595),(8.735,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,35.595),(9.095,35.765),(9.265,35.765),(9.265,35.595),(9.095,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,35.595),(9.455,35.765),(9.625,35.765),(9.625,35.595),(9.455,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,35.955),(8.375,36.125),(8.545,36.125),(8.545,35.955),(8.375,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,35.955),(8.735,36.125),(8.905,36.125),(8.905,35.955),(8.735,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,35.955),(9.095,36.125),(9.265,36.125),(9.265,35.955),(9.095,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,35.955),(9.455,36.125),(9.625,36.125),(9.625,35.955),(9.455,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,36.315),(8.375,36.485),(8.545,36.485),(8.545,36.315),(8.375,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,36.315),(8.735,36.485),(8.905,36.485),(8.905,36.315),(8.735,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,36.315),(9.095,36.485),(9.265,36.485),(9.265,36.315),(9.095,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,36.315),(9.455,36.485),(9.625,36.485),(9.625,36.315),(9.455,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,36.675),(8.375,36.845),(8.545,36.845),(8.545,36.675),(8.375,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,36.675),(8.735,36.845),(8.905,36.845),(8.905,36.675),(8.735,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,36.675),(9.095,36.845),(9.265,36.845),(9.265,36.675),(9.095,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,36.675),(9.455,36.845),(9.625,36.845),(9.625,36.675),(9.455,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,37.035),(8.375,37.205),(8.545,37.205),(8.545,37.035),(8.375,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,37.035),(8.735,37.205),(8.905,37.205),(8.905,37.035),(8.735,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,37.035),(9.095,37.205),(9.265,37.205),(9.265,37.035),(9.095,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,37.035),(9.455,37.205),(9.625,37.205),(9.625,37.035),(9.455,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,37.395),(8.375,37.565),(8.545,37.565),(8.545,37.395),(8.375,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,37.395),(8.735,37.565),(8.905,37.565),(8.905,37.395),(8.735,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,37.395),(9.095,37.565),(9.265,37.565),(9.265,37.395),(9.095,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,37.395),(9.455,37.565),(9.625,37.565),(9.625,37.395),(9.455,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,37.755),(8.375,37.925),(8.545,37.925),(8.545,37.755),(8.375,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,37.755),(8.735,37.925),(8.905,37.925),(8.905,37.755),(8.735,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,37.755),(9.095,37.925),(9.265,37.925),(9.265,37.755),(9.095,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,37.755),(9.455,37.925),(9.625,37.925),(9.625,37.755),(9.455,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,38.115),(8.375,38.285),(8.545,38.285),(8.545,38.115),(8.375,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,38.115),(8.735,38.285),(8.905,38.285),(8.905,38.115),(8.735,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,38.115),(9.095,38.285),(9.265,38.285),(9.265,38.115),(9.095,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,38.115),(9.455,38.285),(9.625,38.285),(9.625,38.115),(9.455,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,38.475),(8.375,38.645),(8.545,38.645),(8.545,38.475),(8.375,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,38.475),(8.735,38.645),(8.905,38.645),(8.905,38.475),(8.735,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,38.475),(9.095,38.645),(9.265,38.645),(9.265,38.475),(9.095,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,38.475),(9.455,38.645),(9.625,38.645),(9.625,38.475),(9.455,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,38.835),(8.375,39.005),(8.545,39.005),(8.545,38.835),(8.375,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,38.835),(8.735,39.005),(8.905,39.005),(8.905,38.835),(8.735,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,38.835),(9.095,39.005),(9.265,39.005),(9.265,38.835),(9.095,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,38.835),(9.455,39.005),(9.625,39.005),(9.625,38.835),(9.455,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,39.195),(8.375,39.365),(8.545,39.365),(8.545,39.195),(8.375,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,39.195),(8.735,39.365),(8.905,39.365),(8.905,39.195),(8.735,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,39.195),(9.095,39.365),(9.265,39.365),(9.265,39.195),(9.095,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,39.195),(9.455,39.365),(9.625,39.365),(9.625,39.195),(9.455,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,39.555),(8.375,39.725),(8.545,39.725),(8.545,39.555),(8.375,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,39.555),(8.735,39.725),(8.905,39.725),(8.905,39.555),(8.735,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,39.555),(9.095,39.725),(9.265,39.725),(9.265,39.555),(9.095,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,39.555),(9.455,39.725),(9.625,39.725),(9.625,39.555),(9.455,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,39.915),(8.375,40.085),(8.545,40.085),(8.545,39.915),(8.375,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,39.915),(8.735,40.085),(8.905,40.085),(8.905,39.915),(8.735,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,39.915),(9.095,40.085),(9.265,40.085),(9.265,39.915),(9.095,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,39.915),(9.455,40.085),(9.625,40.085),(9.625,39.915),(9.455,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,40.275),(8.375,40.445),(8.545,40.445),(8.545,40.275),(8.375,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,40.275),(8.735,40.445),(8.905,40.445),(8.905,40.275),(8.735,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,40.275),(9.095,40.445),(9.265,40.445),(9.265,40.275),(9.095,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,40.275),(9.455,40.445),(9.625,40.445),(9.625,40.275),(9.455,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,40.635),(8.375,40.805),(8.545,40.805),(8.545,40.635),(8.375,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,40.635),(8.735,40.805),(8.905,40.805),(8.905,40.635),(8.735,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,40.635),(9.095,40.805),(9.265,40.805),(9.265,40.635),(9.095,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,40.635),(9.455,40.805),(9.625,40.805),(9.625,40.635),(9.455,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,2.835),(65.975,3.005),(66.145,3.005),(66.145,2.835),(65.975,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,2.835),(66.335,3.005),(66.505,3.005),(66.505,2.835),(66.335,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,2.835),(66.695,3.005),(66.865,3.005),(66.865,2.835),(66.695,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,2.835),(67.055,3.005),(67.225,3.005),(67.225,2.835),(67.055,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,3.195),(65.975,3.365),(66.145,3.365),(66.145,3.195),(65.975,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,3.195),(66.335,3.365),(66.505,3.365),(66.505,3.195),(66.335,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,3.195),(66.695,3.365),(66.865,3.365),(66.865,3.195),(66.695,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,3.195),(67.055,3.365),(67.225,3.365),(67.225,3.195),(67.055,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,3.555),(65.975,3.725),(66.145,3.725),(66.145,3.555),(65.975,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,3.555),(66.335,3.725),(66.505,3.725),(66.505,3.555),(66.335,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,3.555),(66.695,3.725),(66.865,3.725),(66.865,3.555),(66.695,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,3.555),(67.055,3.725),(67.225,3.725),(67.225,3.555),(67.055,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,3.915),(65.975,4.085),(66.145,4.085),(66.145,3.915),(65.975,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,3.915),(66.335,4.085),(66.505,4.085),(66.505,3.915),(66.335,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,3.915),(66.695,4.085),(66.865,4.085),(66.865,3.915),(66.695,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,3.915),(67.055,4.085),(67.225,4.085),(67.225,3.915),(67.055,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,4.275),(65.975,4.445),(66.145,4.445),(66.145,4.275),(65.975,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,4.275),(66.335,4.445),(66.505,4.445),(66.505,4.275),(66.335,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,4.275),(66.695,4.445),(66.865,4.445),(66.865,4.275),(66.695,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,4.275),(67.055,4.445),(67.225,4.445),(67.225,4.275),(67.055,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,4.635),(65.975,4.805),(66.145,4.805),(66.145,4.635),(65.975,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,4.635),(66.335,4.805),(66.505,4.805),(66.505,4.635),(66.335,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,4.635),(66.695,4.805),(66.865,4.805),(66.865,4.635),(66.695,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,4.635),(67.055,4.805),(67.225,4.805),(67.225,4.635),(67.055,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,4.995),(65.975,5.165),(66.145,5.165),(66.145,4.995),(65.975,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,4.995),(66.335,5.165),(66.505,5.165),(66.505,4.995),(66.335,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,4.995),(66.695,5.165),(66.865,5.165),(66.865,4.995),(66.695,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,4.995),(67.055,5.165),(67.225,5.165),(67.225,4.995),(67.055,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,5.355),(65.975,5.525),(66.145,5.525),(66.145,5.355),(65.975,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,5.355),(66.335,5.525),(66.505,5.525),(66.505,5.355),(66.335,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,5.355),(66.695,5.525),(66.865,5.525),(66.865,5.355),(66.695,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,5.355),(67.055,5.525),(67.225,5.525),(67.225,5.355),(67.055,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,5.715),(65.975,5.885),(66.145,5.885),(66.145,5.715),(65.975,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,5.715),(66.335,5.885),(66.505,5.885),(66.505,5.715),(66.335,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,5.715),(66.695,5.885),(66.865,5.885),(66.865,5.715),(66.695,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,5.715),(67.055,5.885),(67.225,5.885),(67.225,5.715),(67.055,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,6.075),(65.975,6.245),(66.145,6.245),(66.145,6.075),(65.975,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,6.075),(66.335,6.245),(66.505,6.245),(66.505,6.075),(66.335,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,6.075),(66.695,6.245),(66.865,6.245),(66.865,6.075),(66.695,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,6.075),(67.055,6.245),(67.225,6.245),(67.225,6.075),(67.055,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,6.435),(65.975,6.605),(66.145,6.605),(66.145,6.435),(65.975,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,6.435),(66.335,6.605),(66.505,6.605),(66.505,6.435),(66.335,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,6.435),(66.695,6.605),(66.865,6.605),(66.865,6.435),(66.695,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,6.435),(67.055,6.605),(67.225,6.605),(67.225,6.435),(67.055,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,6.795),(65.975,6.965),(66.145,6.965),(66.145,6.795),(65.975,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,6.795),(66.335,6.965),(66.505,6.965),(66.505,6.795),(66.335,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,6.795),(66.695,6.965),(66.865,6.965),(66.865,6.795),(66.695,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,6.795),(67.055,6.965),(67.225,6.965),(67.225,6.795),(67.055,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,7.155),(65.975,7.325),(66.145,7.325),(66.145,7.155),(65.975,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,7.155),(66.335,7.325),(66.505,7.325),(66.505,7.155),(66.335,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,7.155),(66.695,7.325),(66.865,7.325),(66.865,7.155),(66.695,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,7.155),(67.055,7.325),(67.225,7.325),(67.225,7.155),(67.055,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,7.515),(65.975,7.685),(66.145,7.685),(66.145,7.515),(65.975,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,7.515),(66.335,7.685),(66.505,7.685),(66.505,7.515),(66.335,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,7.515),(66.695,7.685),(66.865,7.685),(66.865,7.515),(66.695,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,7.515),(67.055,7.685),(67.225,7.685),(67.225,7.515),(67.055,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,7.875),(65.975,8.045),(66.145,8.045),(66.145,7.875),(65.975,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,7.875),(66.335,8.045),(66.505,8.045),(66.505,7.875),(66.335,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,7.875),(66.695,8.045),(66.865,8.045),(66.865,7.875),(66.695,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,7.875),(67.055,8.045),(67.225,8.045),(67.225,7.875),(67.055,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,8.235),(65.975,8.405),(66.145,8.405),(66.145,8.235),(65.975,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,8.235),(66.335,8.405),(66.505,8.405),(66.505,8.235),(66.335,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,8.235),(66.695,8.405),(66.865,8.405),(66.865,8.235),(66.695,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,8.235),(67.055,8.405),(67.225,8.405),(67.225,8.235),(67.055,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,8.595),(65.975,8.765),(66.145,8.765),(66.145,8.595),(65.975,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,8.595),(66.335,8.765),(66.505,8.765),(66.505,8.595),(66.335,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,8.595),(66.695,8.765),(66.865,8.765),(66.865,8.595),(66.695,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,8.595),(67.055,8.765),(67.225,8.765),(67.225,8.595),(67.055,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,8.955),(65.975,9.125),(66.145,9.125),(66.145,8.955),(65.975,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,8.955),(66.335,9.125),(66.505,9.125),(66.505,8.955),(66.335,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,8.955),(66.695,9.125),(66.865,9.125),(66.865,8.955),(66.695,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,8.955),(67.055,9.125),(67.225,9.125),(67.225,8.955),(67.055,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,9.315),(65.975,9.485),(66.145,9.485),(66.145,9.315),(65.975,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,9.315),(66.335,9.485),(66.505,9.485),(66.505,9.315),(66.335,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,9.315),(66.695,9.485),(66.865,9.485),(66.865,9.315),(66.695,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,9.315),(67.055,9.485),(67.225,9.485),(67.225,9.315),(67.055,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,9.675),(65.975,9.845),(66.145,9.845),(66.145,9.675),(65.975,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,9.675),(66.335,9.845),(66.505,9.845),(66.505,9.675),(66.335,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,9.675),(66.695,9.845),(66.865,9.845),(66.865,9.675),(66.695,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,9.675),(67.055,9.845),(67.225,9.845),(67.225,9.675),(67.055,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,10.035),(65.975,10.205),(66.145,10.205),(66.145,10.035),(65.975,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,10.035),(66.335,10.205),(66.505,10.205),(66.505,10.035),(66.335,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,10.035),(66.695,10.205),(66.865,10.205),(66.865,10.035),(66.695,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,10.035),(67.055,10.205),(67.225,10.205),(67.225,10.035),(67.055,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,10.395),(65.975,10.565),(66.145,10.565),(66.145,10.395),(65.975,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,10.395),(66.335,10.565),(66.505,10.565),(66.505,10.395),(66.335,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,10.395),(66.695,10.565),(66.865,10.565),(66.865,10.395),(66.695,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,10.395),(67.055,10.565),(67.225,10.565),(67.225,10.395),(67.055,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,10.755),(65.975,10.925),(66.145,10.925),(66.145,10.755),(65.975,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,10.755),(66.335,10.925),(66.505,10.925),(66.505,10.755),(66.335,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,10.755),(66.695,10.925),(66.865,10.925),(66.865,10.755),(66.695,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,10.755),(67.055,10.925),(67.225,10.925),(67.225,10.755),(67.055,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,11.115),(65.975,11.285),(66.145,11.285),(66.145,11.115),(65.975,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,11.115),(66.335,11.285),(66.505,11.285),(66.505,11.115),(66.335,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,11.115),(66.695,11.285),(66.865,11.285),(66.865,11.115),(66.695,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,11.115),(67.055,11.285),(67.225,11.285),(67.225,11.115),(67.055,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,11.475),(65.975,11.645),(66.145,11.645),(66.145,11.475),(65.975,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,11.475),(66.335,11.645),(66.505,11.645),(66.505,11.475),(66.335,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,11.475),(66.695,11.645),(66.865,11.645),(66.865,11.475),(66.695,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,11.475),(67.055,11.645),(67.225,11.645),(67.225,11.475),(67.055,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,11.835),(65.975,12.005),(66.145,12.005),(66.145,11.835),(65.975,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,11.835),(66.335,12.005),(66.505,12.005),(66.505,11.835),(66.335,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,11.835),(66.695,12.005),(66.865,12.005),(66.865,11.835),(66.695,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,11.835),(67.055,12.005),(67.225,12.005),(67.225,11.835),(67.055,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,12.195),(65.975,12.365),(66.145,12.365),(66.145,12.195),(65.975,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,12.195),(66.335,12.365),(66.505,12.365),(66.505,12.195),(66.335,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,12.195),(66.695,12.365),(66.865,12.365),(66.865,12.195),(66.695,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,12.195),(67.055,12.365),(67.225,12.365),(67.225,12.195),(67.055,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,12.555),(65.975,12.725),(66.145,12.725),(66.145,12.555),(65.975,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,12.555),(66.335,12.725),(66.505,12.725),(66.505,12.555),(66.335,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,12.555),(66.695,12.725),(66.865,12.725),(66.865,12.555),(66.695,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,12.555),(67.055,12.725),(67.225,12.725),(67.225,12.555),(67.055,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,12.915),(65.975,13.085),(66.145,13.085),(66.145,12.915),(65.975,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,12.915),(66.335,13.085),(66.505,13.085),(66.505,12.915),(66.335,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,12.915),(66.695,13.085),(66.865,13.085),(66.865,12.915),(66.695,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,12.915),(67.055,13.085),(67.225,13.085),(67.225,12.915),(67.055,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,13.275),(65.975,13.445),(66.145,13.445),(66.145,13.275),(65.975,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,13.275),(66.335,13.445),(66.505,13.445),(66.505,13.275),(66.335,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,13.275),(66.695,13.445),(66.865,13.445),(66.865,13.275),(66.695,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,13.275),(67.055,13.445),(67.225,13.445),(67.225,13.275),(67.055,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,13.635),(65.975,13.805),(66.145,13.805),(66.145,13.635),(65.975,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,13.635),(66.335,13.805),(66.505,13.805),(66.505,13.635),(66.335,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,13.635),(66.695,13.805),(66.865,13.805),(66.865,13.635),(66.695,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,13.635),(67.055,13.805),(67.225,13.805),(67.225,13.635),(67.055,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,13.995),(65.975,14.165),(66.145,14.165),(66.145,13.995),(65.975,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,13.995),(66.335,14.165),(66.505,14.165),(66.505,13.995),(66.335,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,13.995),(66.695,14.165),(66.865,14.165),(66.865,13.995),(66.695,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,13.995),(67.055,14.165),(67.225,14.165),(67.225,13.995),(67.055,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,14.355),(65.975,14.525),(66.145,14.525),(66.145,14.355),(65.975,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,14.355),(66.335,14.525),(66.505,14.525),(66.505,14.355),(66.335,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,14.355),(66.695,14.525),(66.865,14.525),(66.865,14.355),(66.695,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,14.355),(67.055,14.525),(67.225,14.525),(67.225,14.355),(67.055,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,14.715),(65.975,14.885),(66.145,14.885),(66.145,14.715),(65.975,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,14.715),(66.335,14.885),(66.505,14.885),(66.505,14.715),(66.335,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,14.715),(66.695,14.885),(66.865,14.885),(66.865,14.715),(66.695,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,14.715),(67.055,14.885),(67.225,14.885),(67.225,14.715),(67.055,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,15.075),(65.975,15.245),(66.145,15.245),(66.145,15.075),(65.975,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,15.075),(66.335,15.245),(66.505,15.245),(66.505,15.075),(66.335,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,15.075),(66.695,15.245),(66.865,15.245),(66.865,15.075),(66.695,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,15.075),(67.055,15.245),(67.225,15.245),(67.225,15.075),(67.055,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,15.435),(65.975,15.605),(66.145,15.605),(66.145,15.435),(65.975,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,15.435),(66.335,15.605),(66.505,15.605),(66.505,15.435),(66.335,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,15.435),(66.695,15.605),(66.865,15.605),(66.865,15.435),(66.695,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,15.435),(67.055,15.605),(67.225,15.605),(67.225,15.435),(67.055,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,15.795),(65.975,15.965),(66.145,15.965),(66.145,15.795),(65.975,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,15.795),(66.335,15.965),(66.505,15.965),(66.505,15.795),(66.335,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,15.795),(66.695,15.965),(66.865,15.965),(66.865,15.795),(66.695,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,15.795),(67.055,15.965),(67.225,15.965),(67.225,15.795),(67.055,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,16.155),(65.975,16.325),(66.145,16.325),(66.145,16.155),(65.975,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,16.155),(66.335,16.325),(66.505,16.325),(66.505,16.155),(66.335,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,16.155),(66.695,16.325),(66.865,16.325),(66.865,16.155),(66.695,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,16.155),(67.055,16.325),(67.225,16.325),(67.225,16.155),(67.055,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,16.515),(65.975,16.685),(66.145,16.685),(66.145,16.515),(65.975,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,16.515),(66.335,16.685),(66.505,16.685),(66.505,16.515),(66.335,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,16.515),(66.695,16.685),(66.865,16.685),(66.865,16.515),(66.695,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,16.515),(67.055,16.685),(67.225,16.685),(67.225,16.515),(67.055,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,16.875),(65.975,17.045),(66.145,17.045),(66.145,16.875),(65.975,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,16.875),(66.335,17.045),(66.505,17.045),(66.505,16.875),(66.335,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,16.875),(66.695,17.045),(66.865,17.045),(66.865,16.875),(66.695,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,16.875),(67.055,17.045),(67.225,17.045),(67.225,16.875),(67.055,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,17.235),(65.975,17.405),(66.145,17.405),(66.145,17.235),(65.975,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,17.235),(66.335,17.405),(66.505,17.405),(66.505,17.235),(66.335,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,17.235),(66.695,17.405),(66.865,17.405),(66.865,17.235),(66.695,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,17.235),(67.055,17.405),(67.225,17.405),(67.225,17.235),(67.055,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,17.595),(65.975,17.765),(66.145,17.765),(66.145,17.595),(65.975,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,17.595),(66.335,17.765),(66.505,17.765),(66.505,17.595),(66.335,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,17.595),(66.695,17.765),(66.865,17.765),(66.865,17.595),(66.695,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,17.595),(67.055,17.765),(67.225,17.765),(67.225,17.595),(67.055,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,17.955),(65.975,18.125),(66.145,18.125),(66.145,17.955),(65.975,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,17.955),(66.335,18.125),(66.505,18.125),(66.505,17.955),(66.335,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,17.955),(66.695,18.125),(66.865,18.125),(66.865,17.955),(66.695,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,17.955),(67.055,18.125),(67.225,18.125),(67.225,17.955),(67.055,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,18.315),(65.975,18.485),(66.145,18.485),(66.145,18.315),(65.975,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,18.315),(66.335,18.485),(66.505,18.485),(66.505,18.315),(66.335,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,18.315),(66.695,18.485),(66.865,18.485),(66.865,18.315),(66.695,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,18.315),(67.055,18.485),(67.225,18.485),(67.225,18.315),(67.055,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,18.675),(65.975,18.845),(66.145,18.845),(66.145,18.675),(65.975,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,18.675),(66.335,18.845),(66.505,18.845),(66.505,18.675),(66.335,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,18.675),(66.695,18.845),(66.865,18.845),(66.865,18.675),(66.695,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,18.675),(67.055,18.845),(67.225,18.845),(67.225,18.675),(67.055,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,19.035),(65.975,19.205),(66.145,19.205),(66.145,19.035),(65.975,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,19.035),(66.335,19.205),(66.505,19.205),(66.505,19.035),(66.335,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,19.035),(66.695,19.205),(66.865,19.205),(66.865,19.035),(66.695,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,19.035),(67.055,19.205),(67.225,19.205),(67.225,19.035),(67.055,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,19.395),(65.975,19.565),(66.145,19.565),(66.145,19.395),(65.975,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,19.395),(66.335,19.565),(66.505,19.565),(66.505,19.395),(66.335,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,19.395),(66.695,19.565),(66.865,19.565),(66.865,19.395),(66.695,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,19.395),(67.055,19.565),(67.225,19.565),(67.225,19.395),(67.055,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,19.755),(65.975,19.925),(66.145,19.925),(66.145,19.755),(65.975,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,19.755),(66.335,19.925),(66.505,19.925),(66.505,19.755),(66.335,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,19.755),(66.695,19.925),(66.865,19.925),(66.865,19.755),(66.695,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,19.755),(67.055,19.925),(67.225,19.925),(67.225,19.755),(67.055,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,20.115),(65.975,20.285),(66.145,20.285),(66.145,20.115),(65.975,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,20.115),(66.335,20.285),(66.505,20.285),(66.505,20.115),(66.335,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,20.115),(66.695,20.285),(66.865,20.285),(66.865,20.115),(66.695,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,20.115),(67.055,20.285),(67.225,20.285),(67.225,20.115),(67.055,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,20.475),(65.975,20.645),(66.145,20.645),(66.145,20.475),(65.975,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,20.475),(66.335,20.645),(66.505,20.645),(66.505,20.475),(66.335,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,20.475),(66.695,20.645),(66.865,20.645),(66.865,20.475),(66.695,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,20.475),(67.055,20.645),(67.225,20.645),(67.225,20.475),(67.055,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,20.835),(65.975,21.005),(66.145,21.005),(66.145,20.835),(65.975,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,20.835),(66.335,21.005),(66.505,21.005),(66.505,20.835),(66.335,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,20.835),(66.695,21.005),(66.865,21.005),(66.865,20.835),(66.695,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,20.835),(67.055,21.005),(67.225,21.005),(67.225,20.835),(67.055,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,21.195),(65.975,21.365),(66.145,21.365),(66.145,21.195),(65.975,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,21.195),(66.335,21.365),(66.505,21.365),(66.505,21.195),(66.335,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,21.195),(66.695,21.365),(66.865,21.365),(66.865,21.195),(66.695,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,21.195),(67.055,21.365),(67.225,21.365),(67.225,21.195),(67.055,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,21.555),(65.975,21.725),(66.145,21.725),(66.145,21.555),(65.975,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,21.555),(66.335,21.725),(66.505,21.725),(66.505,21.555),(66.335,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,21.555),(66.695,21.725),(66.865,21.725),(66.865,21.555),(66.695,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,21.555),(67.055,21.725),(67.225,21.725),(67.225,21.555),(67.055,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,21.915),(65.975,22.085),(66.145,22.085),(66.145,21.915),(65.975,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,21.915),(66.335,22.085),(66.505,22.085),(66.505,21.915),(66.335,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,21.915),(66.695,22.085),(66.865,22.085),(66.865,21.915),(66.695,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,21.915),(67.055,22.085),(67.225,22.085),(67.225,21.915),(67.055,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,22.275),(65.975,22.445),(66.145,22.445),(66.145,22.275),(65.975,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,22.275),(66.335,22.445),(66.505,22.445),(66.505,22.275),(66.335,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,22.275),(66.695,22.445),(66.865,22.445),(66.865,22.275),(66.695,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,22.275),(67.055,22.445),(67.225,22.445),(67.225,22.275),(67.055,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,22.635),(65.975,22.805),(66.145,22.805),(66.145,22.635),(65.975,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,22.635),(66.335,22.805),(66.505,22.805),(66.505,22.635),(66.335,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,22.635),(66.695,22.805),(66.865,22.805),(66.865,22.635),(66.695,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,22.635),(67.055,22.805),(67.225,22.805),(67.225,22.635),(67.055,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,22.995),(65.975,23.165),(66.145,23.165),(66.145,22.995),(65.975,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,22.995),(66.335,23.165),(66.505,23.165),(66.505,22.995),(66.335,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,22.995),(66.695,23.165),(66.865,23.165),(66.865,22.995),(66.695,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,22.995),(67.055,23.165),(67.225,23.165),(67.225,22.995),(67.055,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,23.355),(65.975,23.525),(66.145,23.525),(66.145,23.355),(65.975,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,23.355),(66.335,23.525),(66.505,23.525),(66.505,23.355),(66.335,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,23.355),(66.695,23.525),(66.865,23.525),(66.865,23.355),(66.695,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,23.355),(67.055,23.525),(67.225,23.525),(67.225,23.355),(67.055,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,23.715),(65.975,23.885),(66.145,23.885),(66.145,23.715),(65.975,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,23.715),(66.335,23.885),(66.505,23.885),(66.505,23.715),(66.335,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,23.715),(66.695,23.885),(66.865,23.885),(66.865,23.715),(66.695,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,23.715),(67.055,23.885),(67.225,23.885),(67.225,23.715),(67.055,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,24.075),(65.975,24.245),(66.145,24.245),(66.145,24.075),(65.975,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,24.075),(66.335,24.245),(66.505,24.245),(66.505,24.075),(66.335,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,24.075),(66.695,24.245),(66.865,24.245),(66.865,24.075),(66.695,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,24.075),(67.055,24.245),(67.225,24.245),(67.225,24.075),(67.055,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,24.435),(65.975,24.605),(66.145,24.605),(66.145,24.435),(65.975,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,24.435),(66.335,24.605),(66.505,24.605),(66.505,24.435),(66.335,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,24.435),(66.695,24.605),(66.865,24.605),(66.865,24.435),(66.695,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,24.435),(67.055,24.605),(67.225,24.605),(67.225,24.435),(67.055,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,24.795),(65.975,24.965),(66.145,24.965),(66.145,24.795),(65.975,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,24.795),(66.335,24.965),(66.505,24.965),(66.505,24.795),(66.335,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,24.795),(66.695,24.965),(66.865,24.965),(66.865,24.795),(66.695,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,24.795),(67.055,24.965),(67.225,24.965),(67.225,24.795),(67.055,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,25.155),(65.975,25.325),(66.145,25.325),(66.145,25.155),(65.975,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,25.155),(66.335,25.325),(66.505,25.325),(66.505,25.155),(66.335,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,25.155),(66.695,25.325),(66.865,25.325),(66.865,25.155),(66.695,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,25.155),(67.055,25.325),(67.225,25.325),(67.225,25.155),(67.055,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,25.515),(65.975,25.685),(66.145,25.685),(66.145,25.515),(65.975,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,25.515),(66.335,25.685),(66.505,25.685),(66.505,25.515),(66.335,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,25.515),(66.695,25.685),(66.865,25.685),(66.865,25.515),(66.695,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,25.515),(67.055,25.685),(67.225,25.685),(67.225,25.515),(67.055,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,25.875),(65.975,26.045),(66.145,26.045),(66.145,25.875),(65.975,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,25.875),(66.335,26.045),(66.505,26.045),(66.505,25.875),(66.335,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,25.875),(66.695,26.045),(66.865,26.045),(66.865,25.875),(66.695,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,25.875),(67.055,26.045),(67.225,26.045),(67.225,25.875),(67.055,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,26.235),(65.975,26.405),(66.145,26.405),(66.145,26.235),(65.975,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,26.235),(66.335,26.405),(66.505,26.405),(66.505,26.235),(66.335,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,26.235),(66.695,26.405),(66.865,26.405),(66.865,26.235),(66.695,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,26.235),(67.055,26.405),(67.225,26.405),(67.225,26.235),(67.055,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,26.595),(65.975,26.765),(66.145,26.765),(66.145,26.595),(65.975,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,26.595),(66.335,26.765),(66.505,26.765),(66.505,26.595),(66.335,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,26.595),(66.695,26.765),(66.865,26.765),(66.865,26.595),(66.695,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,26.595),(67.055,26.765),(67.225,26.765),(67.225,26.595),(67.055,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,26.955),(65.975,27.125),(66.145,27.125),(66.145,26.955),(65.975,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,26.955),(66.335,27.125),(66.505,27.125),(66.505,26.955),(66.335,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,26.955),(66.695,27.125),(66.865,27.125),(66.865,26.955),(66.695,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,26.955),(67.055,27.125),(67.225,27.125),(67.225,26.955),(67.055,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,27.315),(65.975,27.485),(66.145,27.485),(66.145,27.315),(65.975,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,27.315),(66.335,27.485),(66.505,27.485),(66.505,27.315),(66.335,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,27.315),(66.695,27.485),(66.865,27.485),(66.865,27.315),(66.695,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,27.315),(67.055,27.485),(67.225,27.485),(67.225,27.315),(67.055,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,27.675),(65.975,27.845),(66.145,27.845),(66.145,27.675),(65.975,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,27.675),(66.335,27.845),(66.505,27.845),(66.505,27.675),(66.335,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,27.675),(66.695,27.845),(66.865,27.845),(66.865,27.675),(66.695,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,27.675),(67.055,27.845),(67.225,27.845),(67.225,27.675),(67.055,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,28.035),(65.975,28.205),(66.145,28.205),(66.145,28.035),(65.975,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,28.035),(66.335,28.205),(66.505,28.205),(66.505,28.035),(66.335,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,28.035),(66.695,28.205),(66.865,28.205),(66.865,28.035),(66.695,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,28.035),(67.055,28.205),(67.225,28.205),(67.225,28.035),(67.055,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,28.395),(65.975,28.565),(66.145,28.565),(66.145,28.395),(65.975,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,28.395),(66.335,28.565),(66.505,28.565),(66.505,28.395),(66.335,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,28.395),(66.695,28.565),(66.865,28.565),(66.865,28.395),(66.695,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,28.395),(67.055,28.565),(67.225,28.565),(67.225,28.395),(67.055,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,28.755),(65.975,28.925),(66.145,28.925),(66.145,28.755),(65.975,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,28.755),(66.335,28.925),(66.505,28.925),(66.505,28.755),(66.335,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,28.755),(66.695,28.925),(66.865,28.925),(66.865,28.755),(66.695,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,28.755),(67.055,28.925),(67.225,28.925),(67.225,28.755),(67.055,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,29.115),(65.975,29.285),(66.145,29.285),(66.145,29.115),(65.975,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,29.115),(66.335,29.285),(66.505,29.285),(66.505,29.115),(66.335,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,29.115),(66.695,29.285),(66.865,29.285),(66.865,29.115),(66.695,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,29.115),(67.055,29.285),(67.225,29.285),(67.225,29.115),(67.055,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,29.475),(65.975,29.645),(66.145,29.645),(66.145,29.475),(65.975,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,29.475),(66.335,29.645),(66.505,29.645),(66.505,29.475),(66.335,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,29.475),(66.695,29.645),(66.865,29.645),(66.865,29.475),(66.695,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,29.475),(67.055,29.645),(67.225,29.645),(67.225,29.475),(67.055,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,29.835),(65.975,30.005),(66.145,30.005),(66.145,29.835),(65.975,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,29.835),(66.335,30.005),(66.505,30.005),(66.505,29.835),(66.335,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,29.835),(66.695,30.005),(66.865,30.005),(66.865,29.835),(66.695,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,29.835),(67.055,30.005),(67.225,30.005),(67.225,29.835),(67.055,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,30.195),(65.975,30.365),(66.145,30.365),(66.145,30.195),(65.975,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,30.195),(66.335,30.365),(66.505,30.365),(66.505,30.195),(66.335,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,30.195),(66.695,30.365),(66.865,30.365),(66.865,30.195),(66.695,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,30.195),(67.055,30.365),(67.225,30.365),(67.225,30.195),(67.055,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,30.555),(65.975,30.725),(66.145,30.725),(66.145,30.555),(65.975,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,30.555),(66.335,30.725),(66.505,30.725),(66.505,30.555),(66.335,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,30.555),(66.695,30.725),(66.865,30.725),(66.865,30.555),(66.695,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,30.555),(67.055,30.725),(67.225,30.725),(67.225,30.555),(67.055,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,30.915),(65.975,31.085),(66.145,31.085),(66.145,30.915),(65.975,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,30.915),(66.335,31.085),(66.505,31.085),(66.505,30.915),(66.335,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,30.915),(66.695,31.085),(66.865,31.085),(66.865,30.915),(66.695,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,30.915),(67.055,31.085),(67.225,31.085),(67.225,30.915),(67.055,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,31.275),(65.975,31.445),(66.145,31.445),(66.145,31.275),(65.975,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,31.275),(66.335,31.445),(66.505,31.445),(66.505,31.275),(66.335,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,31.275),(66.695,31.445),(66.865,31.445),(66.865,31.275),(66.695,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,31.275),(67.055,31.445),(67.225,31.445),(67.225,31.275),(67.055,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,31.635),(65.975,31.805),(66.145,31.805),(66.145,31.635),(65.975,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,31.635),(66.335,31.805),(66.505,31.805),(66.505,31.635),(66.335,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,31.635),(66.695,31.805),(66.865,31.805),(66.865,31.635),(66.695,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,31.635),(67.055,31.805),(67.225,31.805),(67.225,31.635),(67.055,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,31.995),(65.975,32.165),(66.145,32.165),(66.145,31.995),(65.975,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,31.995),(66.335,32.165),(66.505,32.165),(66.505,31.995),(66.335,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,31.995),(66.695,32.165),(66.865,32.165),(66.865,31.995),(66.695,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,31.995),(67.055,32.165),(67.225,32.165),(67.225,31.995),(67.055,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,32.355),(65.975,32.525),(66.145,32.525),(66.145,32.355),(65.975,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,32.355),(66.335,32.525),(66.505,32.525),(66.505,32.355),(66.335,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,32.355),(66.695,32.525),(66.865,32.525),(66.865,32.355),(66.695,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,32.355),(67.055,32.525),(67.225,32.525),(67.225,32.355),(67.055,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,32.715),(65.975,32.885),(66.145,32.885),(66.145,32.715),(65.975,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,32.715),(66.335,32.885),(66.505,32.885),(66.505,32.715),(66.335,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,32.715),(66.695,32.885),(66.865,32.885),(66.865,32.715),(66.695,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,32.715),(67.055,32.885),(67.225,32.885),(67.225,32.715),(67.055,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,33.075),(65.975,33.245),(66.145,33.245),(66.145,33.075),(65.975,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,33.075),(66.335,33.245),(66.505,33.245),(66.505,33.075),(66.335,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,33.075),(66.695,33.245),(66.865,33.245),(66.865,33.075),(66.695,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,33.075),(67.055,33.245),(67.225,33.245),(67.225,33.075),(67.055,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,33.435),(65.975,33.605),(66.145,33.605),(66.145,33.435),(65.975,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,33.435),(66.335,33.605),(66.505,33.605),(66.505,33.435),(66.335,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,33.435),(66.695,33.605),(66.865,33.605),(66.865,33.435),(66.695,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,33.435),(67.055,33.605),(67.225,33.605),(67.225,33.435),(67.055,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,33.795),(65.975,33.965),(66.145,33.965),(66.145,33.795),(65.975,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,33.795),(66.335,33.965),(66.505,33.965),(66.505,33.795),(66.335,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,33.795),(66.695,33.965),(66.865,33.965),(66.865,33.795),(66.695,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,33.795),(67.055,33.965),(67.225,33.965),(67.225,33.795),(67.055,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,34.155),(65.975,34.325),(66.145,34.325),(66.145,34.155),(65.975,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,34.155),(66.335,34.325),(66.505,34.325),(66.505,34.155),(66.335,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,34.155),(66.695,34.325),(66.865,34.325),(66.865,34.155),(66.695,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,34.155),(67.055,34.325),(67.225,34.325),(67.225,34.155),(67.055,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,34.515),(65.975,34.685),(66.145,34.685),(66.145,34.515),(65.975,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,34.515),(66.335,34.685),(66.505,34.685),(66.505,34.515),(66.335,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,34.515),(66.695,34.685),(66.865,34.685),(66.865,34.515),(66.695,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,34.515),(67.055,34.685),(67.225,34.685),(67.225,34.515),(67.055,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,34.875),(65.975,35.045),(66.145,35.045),(66.145,34.875),(65.975,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,34.875),(66.335,35.045),(66.505,35.045),(66.505,34.875),(66.335,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,34.875),(66.695,35.045),(66.865,35.045),(66.865,34.875),(66.695,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,34.875),(67.055,35.045),(67.225,35.045),(67.225,34.875),(67.055,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,35.235),(65.975,35.405),(66.145,35.405),(66.145,35.235),(65.975,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,35.235),(66.335,35.405),(66.505,35.405),(66.505,35.235),(66.335,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,35.235),(66.695,35.405),(66.865,35.405),(66.865,35.235),(66.695,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,35.235),(67.055,35.405),(67.225,35.405),(67.225,35.235),(67.055,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,35.595),(65.975,35.765),(66.145,35.765),(66.145,35.595),(65.975,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,35.595),(66.335,35.765),(66.505,35.765),(66.505,35.595),(66.335,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,35.595),(66.695,35.765),(66.865,35.765),(66.865,35.595),(66.695,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,35.595),(67.055,35.765),(67.225,35.765),(67.225,35.595),(67.055,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,35.955),(65.975,36.125),(66.145,36.125),(66.145,35.955),(65.975,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,35.955),(66.335,36.125),(66.505,36.125),(66.505,35.955),(66.335,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,35.955),(66.695,36.125),(66.865,36.125),(66.865,35.955),(66.695,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,35.955),(67.055,36.125),(67.225,36.125),(67.225,35.955),(67.055,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,36.315),(65.975,36.485),(66.145,36.485),(66.145,36.315),(65.975,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,36.315),(66.335,36.485),(66.505,36.485),(66.505,36.315),(66.335,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,36.315),(66.695,36.485),(66.865,36.485),(66.865,36.315),(66.695,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,36.315),(67.055,36.485),(67.225,36.485),(67.225,36.315),(67.055,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,36.675),(65.975,36.845),(66.145,36.845),(66.145,36.675),(65.975,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,36.675),(66.335,36.845),(66.505,36.845),(66.505,36.675),(66.335,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,36.675),(66.695,36.845),(66.865,36.845),(66.865,36.675),(66.695,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,36.675),(67.055,36.845),(67.225,36.845),(67.225,36.675),(67.055,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,37.035),(65.975,37.205),(66.145,37.205),(66.145,37.035),(65.975,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,37.035),(66.335,37.205),(66.505,37.205),(66.505,37.035),(66.335,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,37.035),(66.695,37.205),(66.865,37.205),(66.865,37.035),(66.695,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,37.035),(67.055,37.205),(67.225,37.205),(67.225,37.035),(67.055,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,37.395),(65.975,37.565),(66.145,37.565),(66.145,37.395),(65.975,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,37.395),(66.335,37.565),(66.505,37.565),(66.505,37.395),(66.335,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,37.395),(66.695,37.565),(66.865,37.565),(66.865,37.395),(66.695,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,37.395),(67.055,37.565),(67.225,37.565),(67.225,37.395),(67.055,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,37.755),(65.975,37.925),(66.145,37.925),(66.145,37.755),(65.975,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,37.755),(66.335,37.925),(66.505,37.925),(66.505,37.755),(66.335,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,37.755),(66.695,37.925),(66.865,37.925),(66.865,37.755),(66.695,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,37.755),(67.055,37.925),(67.225,37.925),(67.225,37.755),(67.055,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,38.115),(65.975,38.285),(66.145,38.285),(66.145,38.115),(65.975,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,38.115),(66.335,38.285),(66.505,38.285),(66.505,38.115),(66.335,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,38.115),(66.695,38.285),(66.865,38.285),(66.865,38.115),(66.695,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,38.115),(67.055,38.285),(67.225,38.285),(67.225,38.115),(67.055,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,38.475),(65.975,38.645),(66.145,38.645),(66.145,38.475),(65.975,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,38.475),(66.335,38.645),(66.505,38.645),(66.505,38.475),(66.335,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,38.475),(66.695,38.645),(66.865,38.645),(66.865,38.475),(66.695,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,38.475),(67.055,38.645),(67.225,38.645),(67.225,38.475),(67.055,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,38.835),(65.975,39.005),(66.145,39.005),(66.145,38.835),(65.975,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,38.835),(66.335,39.005),(66.505,39.005),(66.505,38.835),(66.335,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,38.835),(66.695,39.005),(66.865,39.005),(66.865,38.835),(66.695,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,38.835),(67.055,39.005),(67.225,39.005),(67.225,38.835),(67.055,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,39.195),(65.975,39.365),(66.145,39.365),(66.145,39.195),(65.975,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,39.195),(66.335,39.365),(66.505,39.365),(66.505,39.195),(66.335,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,39.195),(66.695,39.365),(66.865,39.365),(66.865,39.195),(66.695,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,39.195),(67.055,39.365),(67.225,39.365),(67.225,39.195),(67.055,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,39.555),(65.975,39.725),(66.145,39.725),(66.145,39.555),(65.975,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,39.555),(66.335,39.725),(66.505,39.725),(66.505,39.555),(66.335,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,39.555),(66.695,39.725),(66.865,39.725),(66.865,39.555),(66.695,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,39.555),(67.055,39.725),(67.225,39.725),(67.225,39.555),(67.055,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,39.915),(65.975,40.085),(66.145,40.085),(66.145,39.915),(65.975,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,39.915),(66.335,40.085),(66.505,40.085),(66.505,39.915),(66.335,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,39.915),(66.695,40.085),(66.865,40.085),(66.865,39.915),(66.695,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,39.915),(67.055,40.085),(67.225,40.085),(67.225,39.915),(67.055,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,40.275),(65.975,40.445),(66.145,40.445),(66.145,40.275),(65.975,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,40.275),(66.335,40.445),(66.505,40.445),(66.505,40.275),(66.335,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,40.275),(66.695,40.445),(66.865,40.445),(66.865,40.275),(66.695,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,40.275),(67.055,40.445),(67.225,40.445),(67.225,40.275),(67.055,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,40.635),(65.975,40.805),(66.145,40.805),(66.145,40.635),(65.975,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,40.635),(66.335,40.805),(66.505,40.805),(66.505,40.635),(66.335,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,40.635),(66.695,40.805),(66.865,40.805),(66.865,40.635),(66.695,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,40.635),(67.055,40.805),(67.225,40.805),(67.225,40.635),(67.055,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,2.835),(17.975,3.005),(18.145,3.005),(18.145,2.835),(17.975,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,2.835),(18.335,3.005),(18.505,3.005),(18.505,2.835),(18.335,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,2.835),(18.695,3.005),(18.865,3.005),(18.865,2.835),(18.695,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,2.835),(19.055,3.005),(19.225,3.005),(19.225,2.835),(19.055,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,3.195),(17.975,3.365),(18.145,3.365),(18.145,3.195),(17.975,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,3.195),(18.335,3.365),(18.505,3.365),(18.505,3.195),(18.335,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,3.195),(18.695,3.365),(18.865,3.365),(18.865,3.195),(18.695,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,3.195),(19.055,3.365),(19.225,3.365),(19.225,3.195),(19.055,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,3.555),(17.975,3.725),(18.145,3.725),(18.145,3.555),(17.975,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,3.555),(18.335,3.725),(18.505,3.725),(18.505,3.555),(18.335,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,3.555),(18.695,3.725),(18.865,3.725),(18.865,3.555),(18.695,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,3.555),(19.055,3.725),(19.225,3.725),(19.225,3.555),(19.055,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,3.915),(17.975,4.085),(18.145,4.085),(18.145,3.915),(17.975,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,3.915),(18.335,4.085),(18.505,4.085),(18.505,3.915),(18.335,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,3.915),(18.695,4.085),(18.865,4.085),(18.865,3.915),(18.695,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,3.915),(19.055,4.085),(19.225,4.085),(19.225,3.915),(19.055,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,4.275),(17.975,4.445),(18.145,4.445),(18.145,4.275),(17.975,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,4.275),(18.335,4.445),(18.505,4.445),(18.505,4.275),(18.335,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,4.275),(18.695,4.445),(18.865,4.445),(18.865,4.275),(18.695,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,4.275),(19.055,4.445),(19.225,4.445),(19.225,4.275),(19.055,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,4.635),(17.975,4.805),(18.145,4.805),(18.145,4.635),(17.975,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,4.635),(18.335,4.805),(18.505,4.805),(18.505,4.635),(18.335,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,4.635),(18.695,4.805),(18.865,4.805),(18.865,4.635),(18.695,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,4.635),(19.055,4.805),(19.225,4.805),(19.225,4.635),(19.055,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,4.995),(17.975,5.165),(18.145,5.165),(18.145,4.995),(17.975,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,4.995),(18.335,5.165),(18.505,5.165),(18.505,4.995),(18.335,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,4.995),(18.695,5.165),(18.865,5.165),(18.865,4.995),(18.695,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,4.995),(19.055,5.165),(19.225,5.165),(19.225,4.995),(19.055,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,5.355),(17.975,5.525),(18.145,5.525),(18.145,5.355),(17.975,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,5.355),(18.335,5.525),(18.505,5.525),(18.505,5.355),(18.335,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,5.355),(18.695,5.525),(18.865,5.525),(18.865,5.355),(18.695,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,5.355),(19.055,5.525),(19.225,5.525),(19.225,5.355),(19.055,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,5.715),(17.975,5.885),(18.145,5.885),(18.145,5.715),(17.975,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,5.715),(18.335,5.885),(18.505,5.885),(18.505,5.715),(18.335,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,5.715),(18.695,5.885),(18.865,5.885),(18.865,5.715),(18.695,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,5.715),(19.055,5.885),(19.225,5.885),(19.225,5.715),(19.055,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,6.075),(17.975,6.245),(18.145,6.245),(18.145,6.075),(17.975,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,6.075),(18.335,6.245),(18.505,6.245),(18.505,6.075),(18.335,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,6.075),(18.695,6.245),(18.865,6.245),(18.865,6.075),(18.695,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,6.075),(19.055,6.245),(19.225,6.245),(19.225,6.075),(19.055,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,6.435),(17.975,6.605),(18.145,6.605),(18.145,6.435),(17.975,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,6.435),(18.335,6.605),(18.505,6.605),(18.505,6.435),(18.335,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,6.435),(18.695,6.605),(18.865,6.605),(18.865,6.435),(18.695,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,6.435),(19.055,6.605),(19.225,6.605),(19.225,6.435),(19.055,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,6.795),(17.975,6.965),(18.145,6.965),(18.145,6.795),(17.975,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,6.795),(18.335,6.965),(18.505,6.965),(18.505,6.795),(18.335,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,6.795),(18.695,6.965),(18.865,6.965),(18.865,6.795),(18.695,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,6.795),(19.055,6.965),(19.225,6.965),(19.225,6.795),(19.055,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,7.155),(17.975,7.325),(18.145,7.325),(18.145,7.155),(17.975,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,7.155),(18.335,7.325),(18.505,7.325),(18.505,7.155),(18.335,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,7.155),(18.695,7.325),(18.865,7.325),(18.865,7.155),(18.695,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,7.155),(19.055,7.325),(19.225,7.325),(19.225,7.155),(19.055,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,7.515),(17.975,7.685),(18.145,7.685),(18.145,7.515),(17.975,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,7.515),(18.335,7.685),(18.505,7.685),(18.505,7.515),(18.335,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,7.515),(18.695,7.685),(18.865,7.685),(18.865,7.515),(18.695,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,7.515),(19.055,7.685),(19.225,7.685),(19.225,7.515),(19.055,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,7.875),(17.975,8.045),(18.145,8.045),(18.145,7.875),(17.975,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,7.875),(18.335,8.045),(18.505,8.045),(18.505,7.875),(18.335,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,7.875),(18.695,8.045),(18.865,8.045),(18.865,7.875),(18.695,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,7.875),(19.055,8.045),(19.225,8.045),(19.225,7.875),(19.055,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,8.235),(17.975,8.405),(18.145,8.405),(18.145,8.235),(17.975,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,8.235),(18.335,8.405),(18.505,8.405),(18.505,8.235),(18.335,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,8.235),(18.695,8.405),(18.865,8.405),(18.865,8.235),(18.695,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,8.235),(19.055,8.405),(19.225,8.405),(19.225,8.235),(19.055,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,8.595),(17.975,8.765),(18.145,8.765),(18.145,8.595),(17.975,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,8.595),(18.335,8.765),(18.505,8.765),(18.505,8.595),(18.335,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,8.595),(18.695,8.765),(18.865,8.765),(18.865,8.595),(18.695,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,8.595),(19.055,8.765),(19.225,8.765),(19.225,8.595),(19.055,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,8.955),(17.975,9.125),(18.145,9.125),(18.145,8.955),(17.975,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,8.955),(18.335,9.125),(18.505,9.125),(18.505,8.955),(18.335,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,8.955),(18.695,9.125),(18.865,9.125),(18.865,8.955),(18.695,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,8.955),(19.055,9.125),(19.225,9.125),(19.225,8.955),(19.055,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,9.315),(17.975,9.485),(18.145,9.485),(18.145,9.315),(17.975,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,9.315),(18.335,9.485),(18.505,9.485),(18.505,9.315),(18.335,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,9.315),(18.695,9.485),(18.865,9.485),(18.865,9.315),(18.695,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,9.315),(19.055,9.485),(19.225,9.485),(19.225,9.315),(19.055,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,9.675),(17.975,9.845),(18.145,9.845),(18.145,9.675),(17.975,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,9.675),(18.335,9.845),(18.505,9.845),(18.505,9.675),(18.335,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,9.675),(18.695,9.845),(18.865,9.845),(18.865,9.675),(18.695,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,9.675),(19.055,9.845),(19.225,9.845),(19.225,9.675),(19.055,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,10.035),(17.975,10.205),(18.145,10.205),(18.145,10.035),(17.975,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,10.035),(18.335,10.205),(18.505,10.205),(18.505,10.035),(18.335,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,10.035),(18.695,10.205),(18.865,10.205),(18.865,10.035),(18.695,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,10.035),(19.055,10.205),(19.225,10.205),(19.225,10.035),(19.055,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,10.395),(17.975,10.565),(18.145,10.565),(18.145,10.395),(17.975,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,10.395),(18.335,10.565),(18.505,10.565),(18.505,10.395),(18.335,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,10.395),(18.695,10.565),(18.865,10.565),(18.865,10.395),(18.695,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,10.395),(19.055,10.565),(19.225,10.565),(19.225,10.395),(19.055,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,10.755),(17.975,10.925),(18.145,10.925),(18.145,10.755),(17.975,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,10.755),(18.335,10.925),(18.505,10.925),(18.505,10.755),(18.335,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,10.755),(18.695,10.925),(18.865,10.925),(18.865,10.755),(18.695,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,10.755),(19.055,10.925),(19.225,10.925),(19.225,10.755),(19.055,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,11.115),(17.975,11.285),(18.145,11.285),(18.145,11.115),(17.975,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,11.115),(18.335,11.285),(18.505,11.285),(18.505,11.115),(18.335,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,11.115),(18.695,11.285),(18.865,11.285),(18.865,11.115),(18.695,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,11.115),(19.055,11.285),(19.225,11.285),(19.225,11.115),(19.055,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,11.475),(17.975,11.645),(18.145,11.645),(18.145,11.475),(17.975,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,11.475),(18.335,11.645),(18.505,11.645),(18.505,11.475),(18.335,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,11.475),(18.695,11.645),(18.865,11.645),(18.865,11.475),(18.695,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,11.475),(19.055,11.645),(19.225,11.645),(19.225,11.475),(19.055,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,11.835),(17.975,12.005),(18.145,12.005),(18.145,11.835),(17.975,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,11.835),(18.335,12.005),(18.505,12.005),(18.505,11.835),(18.335,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,11.835),(18.695,12.005),(18.865,12.005),(18.865,11.835),(18.695,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,11.835),(19.055,12.005),(19.225,12.005),(19.225,11.835),(19.055,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,12.195),(17.975,12.365),(18.145,12.365),(18.145,12.195),(17.975,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,12.195),(18.335,12.365),(18.505,12.365),(18.505,12.195),(18.335,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,12.195),(18.695,12.365),(18.865,12.365),(18.865,12.195),(18.695,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,12.195),(19.055,12.365),(19.225,12.365),(19.225,12.195),(19.055,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,12.555),(17.975,12.725),(18.145,12.725),(18.145,12.555),(17.975,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,12.555),(18.335,12.725),(18.505,12.725),(18.505,12.555),(18.335,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,12.555),(18.695,12.725),(18.865,12.725),(18.865,12.555),(18.695,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,12.555),(19.055,12.725),(19.225,12.725),(19.225,12.555),(19.055,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,12.915),(17.975,13.085),(18.145,13.085),(18.145,12.915),(17.975,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,12.915),(18.335,13.085),(18.505,13.085),(18.505,12.915),(18.335,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,12.915),(18.695,13.085),(18.865,13.085),(18.865,12.915),(18.695,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,12.915),(19.055,13.085),(19.225,13.085),(19.225,12.915),(19.055,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,13.275),(17.975,13.445),(18.145,13.445),(18.145,13.275),(17.975,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,13.275),(18.335,13.445),(18.505,13.445),(18.505,13.275),(18.335,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,13.275),(18.695,13.445),(18.865,13.445),(18.865,13.275),(18.695,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,13.275),(19.055,13.445),(19.225,13.445),(19.225,13.275),(19.055,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,13.635),(17.975,13.805),(18.145,13.805),(18.145,13.635),(17.975,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,13.635),(18.335,13.805),(18.505,13.805),(18.505,13.635),(18.335,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,13.635),(18.695,13.805),(18.865,13.805),(18.865,13.635),(18.695,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,13.635),(19.055,13.805),(19.225,13.805),(19.225,13.635),(19.055,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,13.995),(17.975,14.165),(18.145,14.165),(18.145,13.995),(17.975,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,13.995),(18.335,14.165),(18.505,14.165),(18.505,13.995),(18.335,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,13.995),(18.695,14.165),(18.865,14.165),(18.865,13.995),(18.695,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,13.995),(19.055,14.165),(19.225,14.165),(19.225,13.995),(19.055,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,14.355),(17.975,14.525),(18.145,14.525),(18.145,14.355),(17.975,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,14.355),(18.335,14.525),(18.505,14.525),(18.505,14.355),(18.335,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,14.355),(18.695,14.525),(18.865,14.525),(18.865,14.355),(18.695,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,14.355),(19.055,14.525),(19.225,14.525),(19.225,14.355),(19.055,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,14.715),(17.975,14.885),(18.145,14.885),(18.145,14.715),(17.975,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,14.715),(18.335,14.885),(18.505,14.885),(18.505,14.715),(18.335,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,14.715),(18.695,14.885),(18.865,14.885),(18.865,14.715),(18.695,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,14.715),(19.055,14.885),(19.225,14.885),(19.225,14.715),(19.055,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,15.075),(17.975,15.245),(18.145,15.245),(18.145,15.075),(17.975,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,15.075),(18.335,15.245),(18.505,15.245),(18.505,15.075),(18.335,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,15.075),(18.695,15.245),(18.865,15.245),(18.865,15.075),(18.695,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,15.075),(19.055,15.245),(19.225,15.245),(19.225,15.075),(19.055,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,15.435),(17.975,15.605),(18.145,15.605),(18.145,15.435),(17.975,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,15.435),(18.335,15.605),(18.505,15.605),(18.505,15.435),(18.335,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,15.435),(18.695,15.605),(18.865,15.605),(18.865,15.435),(18.695,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,15.435),(19.055,15.605),(19.225,15.605),(19.225,15.435),(19.055,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,15.795),(17.975,15.965),(18.145,15.965),(18.145,15.795),(17.975,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,15.795),(18.335,15.965),(18.505,15.965),(18.505,15.795),(18.335,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,15.795),(18.695,15.965),(18.865,15.965),(18.865,15.795),(18.695,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,15.795),(19.055,15.965),(19.225,15.965),(19.225,15.795),(19.055,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,16.155),(17.975,16.325),(18.145,16.325),(18.145,16.155),(17.975,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,16.155),(18.335,16.325),(18.505,16.325),(18.505,16.155),(18.335,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,16.155),(18.695,16.325),(18.865,16.325),(18.865,16.155),(18.695,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,16.155),(19.055,16.325),(19.225,16.325),(19.225,16.155),(19.055,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,16.515),(17.975,16.685),(18.145,16.685),(18.145,16.515),(17.975,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,16.515),(18.335,16.685),(18.505,16.685),(18.505,16.515),(18.335,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,16.515),(18.695,16.685),(18.865,16.685),(18.865,16.515),(18.695,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,16.515),(19.055,16.685),(19.225,16.685),(19.225,16.515),(19.055,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,16.875),(17.975,17.045),(18.145,17.045),(18.145,16.875),(17.975,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,16.875),(18.335,17.045),(18.505,17.045),(18.505,16.875),(18.335,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,16.875),(18.695,17.045),(18.865,17.045),(18.865,16.875),(18.695,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,16.875),(19.055,17.045),(19.225,17.045),(19.225,16.875),(19.055,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,17.235),(17.975,17.405),(18.145,17.405),(18.145,17.235),(17.975,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,17.235),(18.335,17.405),(18.505,17.405),(18.505,17.235),(18.335,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,17.235),(18.695,17.405),(18.865,17.405),(18.865,17.235),(18.695,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,17.235),(19.055,17.405),(19.225,17.405),(19.225,17.235),(19.055,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,17.595),(17.975,17.765),(18.145,17.765),(18.145,17.595),(17.975,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,17.595),(18.335,17.765),(18.505,17.765),(18.505,17.595),(18.335,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,17.595),(18.695,17.765),(18.865,17.765),(18.865,17.595),(18.695,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,17.595),(19.055,17.765),(19.225,17.765),(19.225,17.595),(19.055,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,17.955),(17.975,18.125),(18.145,18.125),(18.145,17.955),(17.975,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,17.955),(18.335,18.125),(18.505,18.125),(18.505,17.955),(18.335,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,17.955),(18.695,18.125),(18.865,18.125),(18.865,17.955),(18.695,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,17.955),(19.055,18.125),(19.225,18.125),(19.225,17.955),(19.055,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,18.315),(17.975,18.485),(18.145,18.485),(18.145,18.315),(17.975,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,18.315),(18.335,18.485),(18.505,18.485),(18.505,18.315),(18.335,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,18.315),(18.695,18.485),(18.865,18.485),(18.865,18.315),(18.695,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,18.315),(19.055,18.485),(19.225,18.485),(19.225,18.315),(19.055,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,18.675),(17.975,18.845),(18.145,18.845),(18.145,18.675),(17.975,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,18.675),(18.335,18.845),(18.505,18.845),(18.505,18.675),(18.335,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,18.675),(18.695,18.845),(18.865,18.845),(18.865,18.675),(18.695,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,18.675),(19.055,18.845),(19.225,18.845),(19.225,18.675),(19.055,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,19.035),(17.975,19.205),(18.145,19.205),(18.145,19.035),(17.975,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,19.035),(18.335,19.205),(18.505,19.205),(18.505,19.035),(18.335,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,19.035),(18.695,19.205),(18.865,19.205),(18.865,19.035),(18.695,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,19.035),(19.055,19.205),(19.225,19.205),(19.225,19.035),(19.055,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,19.395),(17.975,19.565),(18.145,19.565),(18.145,19.395),(17.975,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,19.395),(18.335,19.565),(18.505,19.565),(18.505,19.395),(18.335,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,19.395),(18.695,19.565),(18.865,19.565),(18.865,19.395),(18.695,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,19.395),(19.055,19.565),(19.225,19.565),(19.225,19.395),(19.055,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,19.755),(17.975,19.925),(18.145,19.925),(18.145,19.755),(17.975,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,19.755),(18.335,19.925),(18.505,19.925),(18.505,19.755),(18.335,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,19.755),(18.695,19.925),(18.865,19.925),(18.865,19.755),(18.695,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,19.755),(19.055,19.925),(19.225,19.925),(19.225,19.755),(19.055,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,20.115),(17.975,20.285),(18.145,20.285),(18.145,20.115),(17.975,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,20.115),(18.335,20.285),(18.505,20.285),(18.505,20.115),(18.335,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,20.115),(18.695,20.285),(18.865,20.285),(18.865,20.115),(18.695,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,20.115),(19.055,20.285),(19.225,20.285),(19.225,20.115),(19.055,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,20.475),(17.975,20.645),(18.145,20.645),(18.145,20.475),(17.975,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,20.475),(18.335,20.645),(18.505,20.645),(18.505,20.475),(18.335,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,20.475),(18.695,20.645),(18.865,20.645),(18.865,20.475),(18.695,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,20.475),(19.055,20.645),(19.225,20.645),(19.225,20.475),(19.055,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,20.835),(17.975,21.005),(18.145,21.005),(18.145,20.835),(17.975,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,20.835),(18.335,21.005),(18.505,21.005),(18.505,20.835),(18.335,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,20.835),(18.695,21.005),(18.865,21.005),(18.865,20.835),(18.695,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,20.835),(19.055,21.005),(19.225,21.005),(19.225,20.835),(19.055,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,21.195),(17.975,21.365),(18.145,21.365),(18.145,21.195),(17.975,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,21.195),(18.335,21.365),(18.505,21.365),(18.505,21.195),(18.335,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,21.195),(18.695,21.365),(18.865,21.365),(18.865,21.195),(18.695,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,21.195),(19.055,21.365),(19.225,21.365),(19.225,21.195),(19.055,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,21.555),(17.975,21.725),(18.145,21.725),(18.145,21.555),(17.975,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,21.555),(18.335,21.725),(18.505,21.725),(18.505,21.555),(18.335,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,21.555),(18.695,21.725),(18.865,21.725),(18.865,21.555),(18.695,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,21.555),(19.055,21.725),(19.225,21.725),(19.225,21.555),(19.055,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,21.915),(17.975,22.085),(18.145,22.085),(18.145,21.915),(17.975,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,21.915),(18.335,22.085),(18.505,22.085),(18.505,21.915),(18.335,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,21.915),(18.695,22.085),(18.865,22.085),(18.865,21.915),(18.695,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,21.915),(19.055,22.085),(19.225,22.085),(19.225,21.915),(19.055,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,22.275),(17.975,22.445),(18.145,22.445),(18.145,22.275),(17.975,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,22.275),(18.335,22.445),(18.505,22.445),(18.505,22.275),(18.335,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,22.275),(18.695,22.445),(18.865,22.445),(18.865,22.275),(18.695,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,22.275),(19.055,22.445),(19.225,22.445),(19.225,22.275),(19.055,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,22.635),(17.975,22.805),(18.145,22.805),(18.145,22.635),(17.975,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,22.635),(18.335,22.805),(18.505,22.805),(18.505,22.635),(18.335,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,22.635),(18.695,22.805),(18.865,22.805),(18.865,22.635),(18.695,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,22.635),(19.055,22.805),(19.225,22.805),(19.225,22.635),(19.055,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,22.995),(17.975,23.165),(18.145,23.165),(18.145,22.995),(17.975,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,22.995),(18.335,23.165),(18.505,23.165),(18.505,22.995),(18.335,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,22.995),(18.695,23.165),(18.865,23.165),(18.865,22.995),(18.695,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,22.995),(19.055,23.165),(19.225,23.165),(19.225,22.995),(19.055,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,23.355),(17.975,23.525),(18.145,23.525),(18.145,23.355),(17.975,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,23.355),(18.335,23.525),(18.505,23.525),(18.505,23.355),(18.335,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,23.355),(18.695,23.525),(18.865,23.525),(18.865,23.355),(18.695,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,23.355),(19.055,23.525),(19.225,23.525),(19.225,23.355),(19.055,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,23.715),(17.975,23.885),(18.145,23.885),(18.145,23.715),(17.975,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,23.715),(18.335,23.885),(18.505,23.885),(18.505,23.715),(18.335,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,23.715),(18.695,23.885),(18.865,23.885),(18.865,23.715),(18.695,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,23.715),(19.055,23.885),(19.225,23.885),(19.225,23.715),(19.055,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,24.075),(17.975,24.245),(18.145,24.245),(18.145,24.075),(17.975,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,24.075),(18.335,24.245),(18.505,24.245),(18.505,24.075),(18.335,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,24.075),(18.695,24.245),(18.865,24.245),(18.865,24.075),(18.695,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,24.075),(19.055,24.245),(19.225,24.245),(19.225,24.075),(19.055,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,24.435),(17.975,24.605),(18.145,24.605),(18.145,24.435),(17.975,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,24.435),(18.335,24.605),(18.505,24.605),(18.505,24.435),(18.335,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,24.435),(18.695,24.605),(18.865,24.605),(18.865,24.435),(18.695,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,24.435),(19.055,24.605),(19.225,24.605),(19.225,24.435),(19.055,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,24.795),(17.975,24.965),(18.145,24.965),(18.145,24.795),(17.975,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,24.795),(18.335,24.965),(18.505,24.965),(18.505,24.795),(18.335,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,24.795),(18.695,24.965),(18.865,24.965),(18.865,24.795),(18.695,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,24.795),(19.055,24.965),(19.225,24.965),(19.225,24.795),(19.055,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,25.155),(17.975,25.325),(18.145,25.325),(18.145,25.155),(17.975,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,25.155),(18.335,25.325),(18.505,25.325),(18.505,25.155),(18.335,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,25.155),(18.695,25.325),(18.865,25.325),(18.865,25.155),(18.695,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,25.155),(19.055,25.325),(19.225,25.325),(19.225,25.155),(19.055,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,25.515),(17.975,25.685),(18.145,25.685),(18.145,25.515),(17.975,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,25.515),(18.335,25.685),(18.505,25.685),(18.505,25.515),(18.335,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,25.515),(18.695,25.685),(18.865,25.685),(18.865,25.515),(18.695,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,25.515),(19.055,25.685),(19.225,25.685),(19.225,25.515),(19.055,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,25.875),(17.975,26.045),(18.145,26.045),(18.145,25.875),(17.975,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,25.875),(18.335,26.045),(18.505,26.045),(18.505,25.875),(18.335,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,25.875),(18.695,26.045),(18.865,26.045),(18.865,25.875),(18.695,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,25.875),(19.055,26.045),(19.225,26.045),(19.225,25.875),(19.055,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,26.235),(17.975,26.405),(18.145,26.405),(18.145,26.235),(17.975,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,26.235),(18.335,26.405),(18.505,26.405),(18.505,26.235),(18.335,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,26.235),(18.695,26.405),(18.865,26.405),(18.865,26.235),(18.695,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,26.235),(19.055,26.405),(19.225,26.405),(19.225,26.235),(19.055,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,26.595),(17.975,26.765),(18.145,26.765),(18.145,26.595),(17.975,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,26.595),(18.335,26.765),(18.505,26.765),(18.505,26.595),(18.335,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,26.595),(18.695,26.765),(18.865,26.765),(18.865,26.595),(18.695,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,26.595),(19.055,26.765),(19.225,26.765),(19.225,26.595),(19.055,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,26.955),(17.975,27.125),(18.145,27.125),(18.145,26.955),(17.975,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,26.955),(18.335,27.125),(18.505,27.125),(18.505,26.955),(18.335,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,26.955),(18.695,27.125),(18.865,27.125),(18.865,26.955),(18.695,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,26.955),(19.055,27.125),(19.225,27.125),(19.225,26.955),(19.055,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,27.315),(17.975,27.485),(18.145,27.485),(18.145,27.315),(17.975,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,27.315),(18.335,27.485),(18.505,27.485),(18.505,27.315),(18.335,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,27.315),(18.695,27.485),(18.865,27.485),(18.865,27.315),(18.695,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,27.315),(19.055,27.485),(19.225,27.485),(19.225,27.315),(19.055,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,27.675),(17.975,27.845),(18.145,27.845),(18.145,27.675),(17.975,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,27.675),(18.335,27.845),(18.505,27.845),(18.505,27.675),(18.335,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,27.675),(18.695,27.845),(18.865,27.845),(18.865,27.675),(18.695,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,27.675),(19.055,27.845),(19.225,27.845),(19.225,27.675),(19.055,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,28.035),(17.975,28.205),(18.145,28.205),(18.145,28.035),(17.975,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,28.035),(18.335,28.205),(18.505,28.205),(18.505,28.035),(18.335,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,28.035),(18.695,28.205),(18.865,28.205),(18.865,28.035),(18.695,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,28.035),(19.055,28.205),(19.225,28.205),(19.225,28.035),(19.055,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,28.395),(17.975,28.565),(18.145,28.565),(18.145,28.395),(17.975,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,28.395),(18.335,28.565),(18.505,28.565),(18.505,28.395),(18.335,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,28.395),(18.695,28.565),(18.865,28.565),(18.865,28.395),(18.695,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,28.395),(19.055,28.565),(19.225,28.565),(19.225,28.395),(19.055,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,28.755),(17.975,28.925),(18.145,28.925),(18.145,28.755),(17.975,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,28.755),(18.335,28.925),(18.505,28.925),(18.505,28.755),(18.335,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,28.755),(18.695,28.925),(18.865,28.925),(18.865,28.755),(18.695,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,28.755),(19.055,28.925),(19.225,28.925),(19.225,28.755),(19.055,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,29.115),(17.975,29.285),(18.145,29.285),(18.145,29.115),(17.975,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,29.115),(18.335,29.285),(18.505,29.285),(18.505,29.115),(18.335,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,29.115),(18.695,29.285),(18.865,29.285),(18.865,29.115),(18.695,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,29.115),(19.055,29.285),(19.225,29.285),(19.225,29.115),(19.055,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,29.475),(17.975,29.645),(18.145,29.645),(18.145,29.475),(17.975,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,29.475),(18.335,29.645),(18.505,29.645),(18.505,29.475),(18.335,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,29.475),(18.695,29.645),(18.865,29.645),(18.865,29.475),(18.695,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,29.475),(19.055,29.645),(19.225,29.645),(19.225,29.475),(19.055,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,29.835),(17.975,30.005),(18.145,30.005),(18.145,29.835),(17.975,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,29.835),(18.335,30.005),(18.505,30.005),(18.505,29.835),(18.335,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,29.835),(18.695,30.005),(18.865,30.005),(18.865,29.835),(18.695,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,29.835),(19.055,30.005),(19.225,30.005),(19.225,29.835),(19.055,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,30.195),(17.975,30.365),(18.145,30.365),(18.145,30.195),(17.975,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,30.195),(18.335,30.365),(18.505,30.365),(18.505,30.195),(18.335,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,30.195),(18.695,30.365),(18.865,30.365),(18.865,30.195),(18.695,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,30.195),(19.055,30.365),(19.225,30.365),(19.225,30.195),(19.055,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,30.555),(17.975,30.725),(18.145,30.725),(18.145,30.555),(17.975,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,30.555),(18.335,30.725),(18.505,30.725),(18.505,30.555),(18.335,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,30.555),(18.695,30.725),(18.865,30.725),(18.865,30.555),(18.695,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,30.555),(19.055,30.725),(19.225,30.725),(19.225,30.555),(19.055,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,30.915),(17.975,31.085),(18.145,31.085),(18.145,30.915),(17.975,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,30.915),(18.335,31.085),(18.505,31.085),(18.505,30.915),(18.335,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,30.915),(18.695,31.085),(18.865,31.085),(18.865,30.915),(18.695,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,30.915),(19.055,31.085),(19.225,31.085),(19.225,30.915),(19.055,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,31.275),(17.975,31.445),(18.145,31.445),(18.145,31.275),(17.975,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,31.275),(18.335,31.445),(18.505,31.445),(18.505,31.275),(18.335,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,31.275),(18.695,31.445),(18.865,31.445),(18.865,31.275),(18.695,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,31.275),(19.055,31.445),(19.225,31.445),(19.225,31.275),(19.055,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,31.635),(17.975,31.805),(18.145,31.805),(18.145,31.635),(17.975,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,31.635),(18.335,31.805),(18.505,31.805),(18.505,31.635),(18.335,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,31.635),(18.695,31.805),(18.865,31.805),(18.865,31.635),(18.695,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,31.635),(19.055,31.805),(19.225,31.805),(19.225,31.635),(19.055,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,31.995),(17.975,32.165),(18.145,32.165),(18.145,31.995),(17.975,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,31.995),(18.335,32.165),(18.505,32.165),(18.505,31.995),(18.335,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,31.995),(18.695,32.165),(18.865,32.165),(18.865,31.995),(18.695,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,31.995),(19.055,32.165),(19.225,32.165),(19.225,31.995),(19.055,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,32.355),(17.975,32.525),(18.145,32.525),(18.145,32.355),(17.975,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,32.355),(18.335,32.525),(18.505,32.525),(18.505,32.355),(18.335,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,32.355),(18.695,32.525),(18.865,32.525),(18.865,32.355),(18.695,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,32.355),(19.055,32.525),(19.225,32.525),(19.225,32.355),(19.055,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,32.715),(17.975,32.885),(18.145,32.885),(18.145,32.715),(17.975,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,32.715),(18.335,32.885),(18.505,32.885),(18.505,32.715),(18.335,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,32.715),(18.695,32.885),(18.865,32.885),(18.865,32.715),(18.695,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,32.715),(19.055,32.885),(19.225,32.885),(19.225,32.715),(19.055,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,33.075),(17.975,33.245),(18.145,33.245),(18.145,33.075),(17.975,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,33.075),(18.335,33.245),(18.505,33.245),(18.505,33.075),(18.335,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,33.075),(18.695,33.245),(18.865,33.245),(18.865,33.075),(18.695,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,33.075),(19.055,33.245),(19.225,33.245),(19.225,33.075),(19.055,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,33.435),(17.975,33.605),(18.145,33.605),(18.145,33.435),(17.975,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,33.435),(18.335,33.605),(18.505,33.605),(18.505,33.435),(18.335,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,33.435),(18.695,33.605),(18.865,33.605),(18.865,33.435),(18.695,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,33.435),(19.055,33.605),(19.225,33.605),(19.225,33.435),(19.055,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,33.795),(17.975,33.965),(18.145,33.965),(18.145,33.795),(17.975,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,33.795),(18.335,33.965),(18.505,33.965),(18.505,33.795),(18.335,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,33.795),(18.695,33.965),(18.865,33.965),(18.865,33.795),(18.695,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,33.795),(19.055,33.965),(19.225,33.965),(19.225,33.795),(19.055,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,34.155),(17.975,34.325),(18.145,34.325),(18.145,34.155),(17.975,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,34.155),(18.335,34.325),(18.505,34.325),(18.505,34.155),(18.335,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,34.155),(18.695,34.325),(18.865,34.325),(18.865,34.155),(18.695,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,34.155),(19.055,34.325),(19.225,34.325),(19.225,34.155),(19.055,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,34.515),(17.975,34.685),(18.145,34.685),(18.145,34.515),(17.975,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,34.515),(18.335,34.685),(18.505,34.685),(18.505,34.515),(18.335,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,34.515),(18.695,34.685),(18.865,34.685),(18.865,34.515),(18.695,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,34.515),(19.055,34.685),(19.225,34.685),(19.225,34.515),(19.055,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,34.875),(17.975,35.045),(18.145,35.045),(18.145,34.875),(17.975,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,34.875),(18.335,35.045),(18.505,35.045),(18.505,34.875),(18.335,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,34.875),(18.695,35.045),(18.865,35.045),(18.865,34.875),(18.695,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,34.875),(19.055,35.045),(19.225,35.045),(19.225,34.875),(19.055,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,35.235),(17.975,35.405),(18.145,35.405),(18.145,35.235),(17.975,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,35.235),(18.335,35.405),(18.505,35.405),(18.505,35.235),(18.335,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,35.235),(18.695,35.405),(18.865,35.405),(18.865,35.235),(18.695,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,35.235),(19.055,35.405),(19.225,35.405),(19.225,35.235),(19.055,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,35.595),(17.975,35.765),(18.145,35.765),(18.145,35.595),(17.975,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,35.595),(18.335,35.765),(18.505,35.765),(18.505,35.595),(18.335,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,35.595),(18.695,35.765),(18.865,35.765),(18.865,35.595),(18.695,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,35.595),(19.055,35.765),(19.225,35.765),(19.225,35.595),(19.055,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,35.955),(17.975,36.125),(18.145,36.125),(18.145,35.955),(17.975,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,35.955),(18.335,36.125),(18.505,36.125),(18.505,35.955),(18.335,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,35.955),(18.695,36.125),(18.865,36.125),(18.865,35.955),(18.695,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,35.955),(19.055,36.125),(19.225,36.125),(19.225,35.955),(19.055,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,36.315),(17.975,36.485),(18.145,36.485),(18.145,36.315),(17.975,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,36.315),(18.335,36.485),(18.505,36.485),(18.505,36.315),(18.335,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,36.315),(18.695,36.485),(18.865,36.485),(18.865,36.315),(18.695,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,36.315),(19.055,36.485),(19.225,36.485),(19.225,36.315),(19.055,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,36.675),(17.975,36.845),(18.145,36.845),(18.145,36.675),(17.975,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,36.675),(18.335,36.845),(18.505,36.845),(18.505,36.675),(18.335,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,36.675),(18.695,36.845),(18.865,36.845),(18.865,36.675),(18.695,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,36.675),(19.055,36.845),(19.225,36.845),(19.225,36.675),(19.055,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,37.035),(17.975,37.205),(18.145,37.205),(18.145,37.035),(17.975,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,37.035),(18.335,37.205),(18.505,37.205),(18.505,37.035),(18.335,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,37.035),(18.695,37.205),(18.865,37.205),(18.865,37.035),(18.695,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,37.035),(19.055,37.205),(19.225,37.205),(19.225,37.035),(19.055,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,37.395),(17.975,37.565),(18.145,37.565),(18.145,37.395),(17.975,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,37.395),(18.335,37.565),(18.505,37.565),(18.505,37.395),(18.335,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,37.395),(18.695,37.565),(18.865,37.565),(18.865,37.395),(18.695,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,37.395),(19.055,37.565),(19.225,37.565),(19.225,37.395),(19.055,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,37.755),(17.975,37.925),(18.145,37.925),(18.145,37.755),(17.975,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,37.755),(18.335,37.925),(18.505,37.925),(18.505,37.755),(18.335,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,37.755),(18.695,37.925),(18.865,37.925),(18.865,37.755),(18.695,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,37.755),(19.055,37.925),(19.225,37.925),(19.225,37.755),(19.055,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,38.115),(17.975,38.285),(18.145,38.285),(18.145,38.115),(17.975,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,38.115),(18.335,38.285),(18.505,38.285),(18.505,38.115),(18.335,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,38.115),(18.695,38.285),(18.865,38.285),(18.865,38.115),(18.695,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,38.115),(19.055,38.285),(19.225,38.285),(19.225,38.115),(19.055,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,38.475),(17.975,38.645),(18.145,38.645),(18.145,38.475),(17.975,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,38.475),(18.335,38.645),(18.505,38.645),(18.505,38.475),(18.335,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,38.475),(18.695,38.645),(18.865,38.645),(18.865,38.475),(18.695,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,38.475),(19.055,38.645),(19.225,38.645),(19.225,38.475),(19.055,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,38.835),(17.975,39.005),(18.145,39.005),(18.145,38.835),(17.975,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,38.835),(18.335,39.005),(18.505,39.005),(18.505,38.835),(18.335,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,38.835),(18.695,39.005),(18.865,39.005),(18.865,38.835),(18.695,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,38.835),(19.055,39.005),(19.225,39.005),(19.225,38.835),(19.055,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,39.195),(17.975,39.365),(18.145,39.365),(18.145,39.195),(17.975,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,39.195),(18.335,39.365),(18.505,39.365),(18.505,39.195),(18.335,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,39.195),(18.695,39.365),(18.865,39.365),(18.865,39.195),(18.695,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,39.195),(19.055,39.365),(19.225,39.365),(19.225,39.195),(19.055,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,39.555),(17.975,39.725),(18.145,39.725),(18.145,39.555),(17.975,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,39.555),(18.335,39.725),(18.505,39.725),(18.505,39.555),(18.335,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,39.555),(18.695,39.725),(18.865,39.725),(18.865,39.555),(18.695,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,39.555),(19.055,39.725),(19.225,39.725),(19.225,39.555),(19.055,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,39.915),(17.975,40.085),(18.145,40.085),(18.145,39.915),(17.975,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,39.915),(18.335,40.085),(18.505,40.085),(18.505,39.915),(18.335,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,39.915),(18.695,40.085),(18.865,40.085),(18.865,39.915),(18.695,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,39.915),(19.055,40.085),(19.225,40.085),(19.225,39.915),(19.055,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,40.275),(17.975,40.445),(18.145,40.445),(18.145,40.275),(17.975,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,40.275),(18.335,40.445),(18.505,40.445),(18.505,40.275),(18.335,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,40.275),(18.695,40.445),(18.865,40.445),(18.865,40.275),(18.695,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,40.275),(19.055,40.445),(19.225,40.445),(19.225,40.275),(19.055,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,40.635),(17.975,40.805),(18.145,40.805),(18.145,40.635),(17.975,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,40.635),(18.335,40.805),(18.505,40.805),(18.505,40.635),(18.335,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,40.635),(18.695,40.805),(18.865,40.805),(18.865,40.635),(18.695,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,40.635),(19.055,40.805),(19.225,40.805),(19.225,40.635),(19.055,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,2.835),(27.575,3.005),(27.745,3.005),(27.745,2.835),(27.575,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,2.835),(27.935,3.005),(28.105,3.005),(28.105,2.835),(27.935,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,2.835),(28.295,3.005),(28.465,3.005),(28.465,2.835),(28.295,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,2.835),(28.655,3.005),(28.825,3.005),(28.825,2.835),(28.655,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,3.195),(27.575,3.365),(27.745,3.365),(27.745,3.195),(27.575,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,3.195),(27.935,3.365),(28.105,3.365),(28.105,3.195),(27.935,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,3.195),(28.295,3.365),(28.465,3.365),(28.465,3.195),(28.295,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,3.195),(28.655,3.365),(28.825,3.365),(28.825,3.195),(28.655,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,3.555),(27.575,3.725),(27.745,3.725),(27.745,3.555),(27.575,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,3.555),(27.935,3.725),(28.105,3.725),(28.105,3.555),(27.935,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,3.555),(28.295,3.725),(28.465,3.725),(28.465,3.555),(28.295,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,3.555),(28.655,3.725),(28.825,3.725),(28.825,3.555),(28.655,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,3.915),(27.575,4.085),(27.745,4.085),(27.745,3.915),(27.575,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,3.915),(27.935,4.085),(28.105,4.085),(28.105,3.915),(27.935,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,3.915),(28.295,4.085),(28.465,4.085),(28.465,3.915),(28.295,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,3.915),(28.655,4.085),(28.825,4.085),(28.825,3.915),(28.655,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,4.275),(27.575,4.445),(27.745,4.445),(27.745,4.275),(27.575,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,4.275),(27.935,4.445),(28.105,4.445),(28.105,4.275),(27.935,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,4.275),(28.295,4.445),(28.465,4.445),(28.465,4.275),(28.295,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,4.275),(28.655,4.445),(28.825,4.445),(28.825,4.275),(28.655,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,4.635),(27.575,4.805),(27.745,4.805),(27.745,4.635),(27.575,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,4.635),(27.935,4.805),(28.105,4.805),(28.105,4.635),(27.935,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,4.635),(28.295,4.805),(28.465,4.805),(28.465,4.635),(28.295,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,4.635),(28.655,4.805),(28.825,4.805),(28.825,4.635),(28.655,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,4.995),(27.575,5.165),(27.745,5.165),(27.745,4.995),(27.575,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,4.995),(27.935,5.165),(28.105,5.165),(28.105,4.995),(27.935,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,4.995),(28.295,5.165),(28.465,5.165),(28.465,4.995),(28.295,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,4.995),(28.655,5.165),(28.825,5.165),(28.825,4.995),(28.655,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,5.355),(27.575,5.525),(27.745,5.525),(27.745,5.355),(27.575,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,5.355),(27.935,5.525),(28.105,5.525),(28.105,5.355),(27.935,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,5.355),(28.295,5.525),(28.465,5.525),(28.465,5.355),(28.295,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,5.355),(28.655,5.525),(28.825,5.525),(28.825,5.355),(28.655,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,5.715),(27.575,5.885),(27.745,5.885),(27.745,5.715),(27.575,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,5.715),(27.935,5.885),(28.105,5.885),(28.105,5.715),(27.935,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,5.715),(28.295,5.885),(28.465,5.885),(28.465,5.715),(28.295,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,5.715),(28.655,5.885),(28.825,5.885),(28.825,5.715),(28.655,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,6.075),(27.575,6.245),(27.745,6.245),(27.745,6.075),(27.575,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,6.075),(27.935,6.245),(28.105,6.245),(28.105,6.075),(27.935,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,6.075),(28.295,6.245),(28.465,6.245),(28.465,6.075),(28.295,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,6.075),(28.655,6.245),(28.825,6.245),(28.825,6.075),(28.655,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,6.435),(27.575,6.605),(27.745,6.605),(27.745,6.435),(27.575,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,6.435),(27.935,6.605),(28.105,6.605),(28.105,6.435),(27.935,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,6.435),(28.295,6.605),(28.465,6.605),(28.465,6.435),(28.295,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,6.435),(28.655,6.605),(28.825,6.605),(28.825,6.435),(28.655,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,6.795),(27.575,6.965),(27.745,6.965),(27.745,6.795),(27.575,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,6.795),(27.935,6.965),(28.105,6.965),(28.105,6.795),(27.935,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,6.795),(28.295,6.965),(28.465,6.965),(28.465,6.795),(28.295,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,6.795),(28.655,6.965),(28.825,6.965),(28.825,6.795),(28.655,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,7.155),(27.575,7.325),(27.745,7.325),(27.745,7.155),(27.575,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,7.155),(27.935,7.325),(28.105,7.325),(28.105,7.155),(27.935,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,7.155),(28.295,7.325),(28.465,7.325),(28.465,7.155),(28.295,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,7.155),(28.655,7.325),(28.825,7.325),(28.825,7.155),(28.655,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,7.515),(27.575,7.685),(27.745,7.685),(27.745,7.515),(27.575,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,7.515),(27.935,7.685),(28.105,7.685),(28.105,7.515),(27.935,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,7.515),(28.295,7.685),(28.465,7.685),(28.465,7.515),(28.295,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,7.515),(28.655,7.685),(28.825,7.685),(28.825,7.515),(28.655,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,7.875),(27.575,8.045),(27.745,8.045),(27.745,7.875),(27.575,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,7.875),(27.935,8.045),(28.105,8.045),(28.105,7.875),(27.935,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,7.875),(28.295,8.045),(28.465,8.045),(28.465,7.875),(28.295,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,7.875),(28.655,8.045),(28.825,8.045),(28.825,7.875),(28.655,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,8.235),(27.575,8.405),(27.745,8.405),(27.745,8.235),(27.575,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,8.235),(27.935,8.405),(28.105,8.405),(28.105,8.235),(27.935,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,8.235),(28.295,8.405),(28.465,8.405),(28.465,8.235),(28.295,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,8.235),(28.655,8.405),(28.825,8.405),(28.825,8.235),(28.655,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,8.595),(27.575,8.765),(27.745,8.765),(27.745,8.595),(27.575,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,8.595),(27.935,8.765),(28.105,8.765),(28.105,8.595),(27.935,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,8.595),(28.295,8.765),(28.465,8.765),(28.465,8.595),(28.295,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,8.595),(28.655,8.765),(28.825,8.765),(28.825,8.595),(28.655,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,8.955),(27.575,9.125),(27.745,9.125),(27.745,8.955),(27.575,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,8.955),(27.935,9.125),(28.105,9.125),(28.105,8.955),(27.935,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,8.955),(28.295,9.125),(28.465,9.125),(28.465,8.955),(28.295,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,8.955),(28.655,9.125),(28.825,9.125),(28.825,8.955),(28.655,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,9.315),(27.575,9.485),(27.745,9.485),(27.745,9.315),(27.575,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,9.315),(27.935,9.485),(28.105,9.485),(28.105,9.315),(27.935,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,9.315),(28.295,9.485),(28.465,9.485),(28.465,9.315),(28.295,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,9.315),(28.655,9.485),(28.825,9.485),(28.825,9.315),(28.655,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,9.675),(27.575,9.845),(27.745,9.845),(27.745,9.675),(27.575,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,9.675),(27.935,9.845),(28.105,9.845),(28.105,9.675),(27.935,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,9.675),(28.295,9.845),(28.465,9.845),(28.465,9.675),(28.295,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,9.675),(28.655,9.845),(28.825,9.845),(28.825,9.675),(28.655,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,10.035),(27.575,10.205),(27.745,10.205),(27.745,10.035),(27.575,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,10.035),(27.935,10.205),(28.105,10.205),(28.105,10.035),(27.935,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,10.035),(28.295,10.205),(28.465,10.205),(28.465,10.035),(28.295,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,10.035),(28.655,10.205),(28.825,10.205),(28.825,10.035),(28.655,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,10.395),(27.575,10.565),(27.745,10.565),(27.745,10.395),(27.575,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,10.395),(27.935,10.565),(28.105,10.565),(28.105,10.395),(27.935,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,10.395),(28.295,10.565),(28.465,10.565),(28.465,10.395),(28.295,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,10.395),(28.655,10.565),(28.825,10.565),(28.825,10.395),(28.655,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,10.755),(27.575,10.925),(27.745,10.925),(27.745,10.755),(27.575,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,10.755),(27.935,10.925),(28.105,10.925),(28.105,10.755),(27.935,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,10.755),(28.295,10.925),(28.465,10.925),(28.465,10.755),(28.295,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,10.755),(28.655,10.925),(28.825,10.925),(28.825,10.755),(28.655,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,11.115),(27.575,11.285),(27.745,11.285),(27.745,11.115),(27.575,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,11.115),(27.935,11.285),(28.105,11.285),(28.105,11.115),(27.935,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,11.115),(28.295,11.285),(28.465,11.285),(28.465,11.115),(28.295,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,11.115),(28.655,11.285),(28.825,11.285),(28.825,11.115),(28.655,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,11.475),(27.575,11.645),(27.745,11.645),(27.745,11.475),(27.575,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,11.475),(27.935,11.645),(28.105,11.645),(28.105,11.475),(27.935,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,11.475),(28.295,11.645),(28.465,11.645),(28.465,11.475),(28.295,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,11.475),(28.655,11.645),(28.825,11.645),(28.825,11.475),(28.655,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,11.835),(27.575,12.005),(27.745,12.005),(27.745,11.835),(27.575,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,11.835),(27.935,12.005),(28.105,12.005),(28.105,11.835),(27.935,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,11.835),(28.295,12.005),(28.465,12.005),(28.465,11.835),(28.295,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,11.835),(28.655,12.005),(28.825,12.005),(28.825,11.835),(28.655,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,12.195),(27.575,12.365),(27.745,12.365),(27.745,12.195),(27.575,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,12.195),(27.935,12.365),(28.105,12.365),(28.105,12.195),(27.935,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,12.195),(28.295,12.365),(28.465,12.365),(28.465,12.195),(28.295,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,12.195),(28.655,12.365),(28.825,12.365),(28.825,12.195),(28.655,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,12.555),(27.575,12.725),(27.745,12.725),(27.745,12.555),(27.575,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,12.555),(27.935,12.725),(28.105,12.725),(28.105,12.555),(27.935,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,12.555),(28.295,12.725),(28.465,12.725),(28.465,12.555),(28.295,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,12.555),(28.655,12.725),(28.825,12.725),(28.825,12.555),(28.655,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,12.915),(27.575,13.085),(27.745,13.085),(27.745,12.915),(27.575,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,12.915),(27.935,13.085),(28.105,13.085),(28.105,12.915),(27.935,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,12.915),(28.295,13.085),(28.465,13.085),(28.465,12.915),(28.295,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,12.915),(28.655,13.085),(28.825,13.085),(28.825,12.915),(28.655,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,13.275),(27.575,13.445),(27.745,13.445),(27.745,13.275),(27.575,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,13.275),(27.935,13.445),(28.105,13.445),(28.105,13.275),(27.935,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,13.275),(28.295,13.445),(28.465,13.445),(28.465,13.275),(28.295,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,13.275),(28.655,13.445),(28.825,13.445),(28.825,13.275),(28.655,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,13.635),(27.575,13.805),(27.745,13.805),(27.745,13.635),(27.575,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,13.635),(27.935,13.805),(28.105,13.805),(28.105,13.635),(27.935,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,13.635),(28.295,13.805),(28.465,13.805),(28.465,13.635),(28.295,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,13.635),(28.655,13.805),(28.825,13.805),(28.825,13.635),(28.655,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,13.995),(27.575,14.165),(27.745,14.165),(27.745,13.995),(27.575,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,13.995),(27.935,14.165),(28.105,14.165),(28.105,13.995),(27.935,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,13.995),(28.295,14.165),(28.465,14.165),(28.465,13.995),(28.295,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,13.995),(28.655,14.165),(28.825,14.165),(28.825,13.995),(28.655,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,14.355),(27.575,14.525),(27.745,14.525),(27.745,14.355),(27.575,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,14.355),(27.935,14.525),(28.105,14.525),(28.105,14.355),(27.935,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,14.355),(28.295,14.525),(28.465,14.525),(28.465,14.355),(28.295,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,14.355),(28.655,14.525),(28.825,14.525),(28.825,14.355),(28.655,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,14.715),(27.575,14.885),(27.745,14.885),(27.745,14.715),(27.575,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,14.715),(27.935,14.885),(28.105,14.885),(28.105,14.715),(27.935,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,14.715),(28.295,14.885),(28.465,14.885),(28.465,14.715),(28.295,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,14.715),(28.655,14.885),(28.825,14.885),(28.825,14.715),(28.655,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,15.075),(27.575,15.245),(27.745,15.245),(27.745,15.075),(27.575,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,15.075),(27.935,15.245),(28.105,15.245),(28.105,15.075),(27.935,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,15.075),(28.295,15.245),(28.465,15.245),(28.465,15.075),(28.295,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,15.075),(28.655,15.245),(28.825,15.245),(28.825,15.075),(28.655,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,15.435),(27.575,15.605),(27.745,15.605),(27.745,15.435),(27.575,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,15.435),(27.935,15.605),(28.105,15.605),(28.105,15.435),(27.935,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,15.435),(28.295,15.605),(28.465,15.605),(28.465,15.435),(28.295,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,15.435),(28.655,15.605),(28.825,15.605),(28.825,15.435),(28.655,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,15.795),(27.575,15.965),(27.745,15.965),(27.745,15.795),(27.575,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,15.795),(27.935,15.965),(28.105,15.965),(28.105,15.795),(27.935,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,15.795),(28.295,15.965),(28.465,15.965),(28.465,15.795),(28.295,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,15.795),(28.655,15.965),(28.825,15.965),(28.825,15.795),(28.655,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,16.155),(27.575,16.325),(27.745,16.325),(27.745,16.155),(27.575,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,16.155),(27.935,16.325),(28.105,16.325),(28.105,16.155),(27.935,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,16.155),(28.295,16.325),(28.465,16.325),(28.465,16.155),(28.295,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,16.155),(28.655,16.325),(28.825,16.325),(28.825,16.155),(28.655,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,16.515),(27.575,16.685),(27.745,16.685),(27.745,16.515),(27.575,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,16.515),(27.935,16.685),(28.105,16.685),(28.105,16.515),(27.935,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,16.515),(28.295,16.685),(28.465,16.685),(28.465,16.515),(28.295,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,16.515),(28.655,16.685),(28.825,16.685),(28.825,16.515),(28.655,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,16.875),(27.575,17.045),(27.745,17.045),(27.745,16.875),(27.575,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,16.875),(27.935,17.045),(28.105,17.045),(28.105,16.875),(27.935,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,16.875),(28.295,17.045),(28.465,17.045),(28.465,16.875),(28.295,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,16.875),(28.655,17.045),(28.825,17.045),(28.825,16.875),(28.655,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,17.235),(27.575,17.405),(27.745,17.405),(27.745,17.235),(27.575,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,17.235),(27.935,17.405),(28.105,17.405),(28.105,17.235),(27.935,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,17.235),(28.295,17.405),(28.465,17.405),(28.465,17.235),(28.295,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,17.235),(28.655,17.405),(28.825,17.405),(28.825,17.235),(28.655,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,17.595),(27.575,17.765),(27.745,17.765),(27.745,17.595),(27.575,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,17.595),(27.935,17.765),(28.105,17.765),(28.105,17.595),(27.935,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,17.595),(28.295,17.765),(28.465,17.765),(28.465,17.595),(28.295,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,17.595),(28.655,17.765),(28.825,17.765),(28.825,17.595),(28.655,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,17.955),(27.575,18.125),(27.745,18.125),(27.745,17.955),(27.575,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,17.955),(27.935,18.125),(28.105,18.125),(28.105,17.955),(27.935,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,17.955),(28.295,18.125),(28.465,18.125),(28.465,17.955),(28.295,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,17.955),(28.655,18.125),(28.825,18.125),(28.825,17.955),(28.655,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,18.315),(27.575,18.485),(27.745,18.485),(27.745,18.315),(27.575,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,18.315),(27.935,18.485),(28.105,18.485),(28.105,18.315),(27.935,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,18.315),(28.295,18.485),(28.465,18.485),(28.465,18.315),(28.295,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,18.315),(28.655,18.485),(28.825,18.485),(28.825,18.315),(28.655,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,18.675),(27.575,18.845),(27.745,18.845),(27.745,18.675),(27.575,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,18.675),(27.935,18.845),(28.105,18.845),(28.105,18.675),(27.935,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,18.675),(28.295,18.845),(28.465,18.845),(28.465,18.675),(28.295,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,18.675),(28.655,18.845),(28.825,18.845),(28.825,18.675),(28.655,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,19.035),(27.575,19.205),(27.745,19.205),(27.745,19.035),(27.575,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,19.035),(27.935,19.205),(28.105,19.205),(28.105,19.035),(27.935,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,19.035),(28.295,19.205),(28.465,19.205),(28.465,19.035),(28.295,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,19.035),(28.655,19.205),(28.825,19.205),(28.825,19.035),(28.655,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,19.395),(27.575,19.565),(27.745,19.565),(27.745,19.395),(27.575,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,19.395),(27.935,19.565),(28.105,19.565),(28.105,19.395),(27.935,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,19.395),(28.295,19.565),(28.465,19.565),(28.465,19.395),(28.295,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,19.395),(28.655,19.565),(28.825,19.565),(28.825,19.395),(28.655,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,19.755),(27.575,19.925),(27.745,19.925),(27.745,19.755),(27.575,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,19.755),(27.935,19.925),(28.105,19.925),(28.105,19.755),(27.935,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,19.755),(28.295,19.925),(28.465,19.925),(28.465,19.755),(28.295,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,19.755),(28.655,19.925),(28.825,19.925),(28.825,19.755),(28.655,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,20.115),(27.575,20.285),(27.745,20.285),(27.745,20.115),(27.575,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,20.115),(27.935,20.285),(28.105,20.285),(28.105,20.115),(27.935,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,20.115),(28.295,20.285),(28.465,20.285),(28.465,20.115),(28.295,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,20.115),(28.655,20.285),(28.825,20.285),(28.825,20.115),(28.655,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,20.475),(27.575,20.645),(27.745,20.645),(27.745,20.475),(27.575,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,20.475),(27.935,20.645),(28.105,20.645),(28.105,20.475),(27.935,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,20.475),(28.295,20.645),(28.465,20.645),(28.465,20.475),(28.295,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,20.475),(28.655,20.645),(28.825,20.645),(28.825,20.475),(28.655,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,20.835),(27.575,21.005),(27.745,21.005),(27.745,20.835),(27.575,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,20.835),(27.935,21.005),(28.105,21.005),(28.105,20.835),(27.935,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,20.835),(28.295,21.005),(28.465,21.005),(28.465,20.835),(28.295,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,20.835),(28.655,21.005),(28.825,21.005),(28.825,20.835),(28.655,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,21.195),(27.575,21.365),(27.745,21.365),(27.745,21.195),(27.575,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,21.195),(27.935,21.365),(28.105,21.365),(28.105,21.195),(27.935,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,21.195),(28.295,21.365),(28.465,21.365),(28.465,21.195),(28.295,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,21.195),(28.655,21.365),(28.825,21.365),(28.825,21.195),(28.655,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,21.555),(27.575,21.725),(27.745,21.725),(27.745,21.555),(27.575,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,21.555),(27.935,21.725),(28.105,21.725),(28.105,21.555),(27.935,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,21.555),(28.295,21.725),(28.465,21.725),(28.465,21.555),(28.295,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,21.555),(28.655,21.725),(28.825,21.725),(28.825,21.555),(28.655,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,21.915),(27.575,22.085),(27.745,22.085),(27.745,21.915),(27.575,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,21.915),(27.935,22.085),(28.105,22.085),(28.105,21.915),(27.935,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,21.915),(28.295,22.085),(28.465,22.085),(28.465,21.915),(28.295,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,21.915),(28.655,22.085),(28.825,22.085),(28.825,21.915),(28.655,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,22.275),(27.575,22.445),(27.745,22.445),(27.745,22.275),(27.575,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,22.275),(27.935,22.445),(28.105,22.445),(28.105,22.275),(27.935,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,22.275),(28.295,22.445),(28.465,22.445),(28.465,22.275),(28.295,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,22.275),(28.655,22.445),(28.825,22.445),(28.825,22.275),(28.655,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,22.635),(27.575,22.805),(27.745,22.805),(27.745,22.635),(27.575,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,22.635),(27.935,22.805),(28.105,22.805),(28.105,22.635),(27.935,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,22.635),(28.295,22.805),(28.465,22.805),(28.465,22.635),(28.295,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,22.635),(28.655,22.805),(28.825,22.805),(28.825,22.635),(28.655,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,22.995),(27.575,23.165),(27.745,23.165),(27.745,22.995),(27.575,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,22.995),(27.935,23.165),(28.105,23.165),(28.105,22.995),(27.935,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,22.995),(28.295,23.165),(28.465,23.165),(28.465,22.995),(28.295,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,22.995),(28.655,23.165),(28.825,23.165),(28.825,22.995),(28.655,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,23.355),(27.575,23.525),(27.745,23.525),(27.745,23.355),(27.575,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,23.355),(27.935,23.525),(28.105,23.525),(28.105,23.355),(27.935,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,23.355),(28.295,23.525),(28.465,23.525),(28.465,23.355),(28.295,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,23.355),(28.655,23.525),(28.825,23.525),(28.825,23.355),(28.655,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,23.715),(27.575,23.885),(27.745,23.885),(27.745,23.715),(27.575,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,23.715),(27.935,23.885),(28.105,23.885),(28.105,23.715),(27.935,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,23.715),(28.295,23.885),(28.465,23.885),(28.465,23.715),(28.295,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,23.715),(28.655,23.885),(28.825,23.885),(28.825,23.715),(28.655,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,24.075),(27.575,24.245),(27.745,24.245),(27.745,24.075),(27.575,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,24.075),(27.935,24.245),(28.105,24.245),(28.105,24.075),(27.935,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,24.075),(28.295,24.245),(28.465,24.245),(28.465,24.075),(28.295,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,24.075),(28.655,24.245),(28.825,24.245),(28.825,24.075),(28.655,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,24.435),(27.575,24.605),(27.745,24.605),(27.745,24.435),(27.575,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,24.435),(27.935,24.605),(28.105,24.605),(28.105,24.435),(27.935,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,24.435),(28.295,24.605),(28.465,24.605),(28.465,24.435),(28.295,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,24.435),(28.655,24.605),(28.825,24.605),(28.825,24.435),(28.655,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,24.795),(27.575,24.965),(27.745,24.965),(27.745,24.795),(27.575,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,24.795),(27.935,24.965),(28.105,24.965),(28.105,24.795),(27.935,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,24.795),(28.295,24.965),(28.465,24.965),(28.465,24.795),(28.295,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,24.795),(28.655,24.965),(28.825,24.965),(28.825,24.795),(28.655,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,25.155),(27.575,25.325),(27.745,25.325),(27.745,25.155),(27.575,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,25.155),(27.935,25.325),(28.105,25.325),(28.105,25.155),(27.935,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,25.155),(28.295,25.325),(28.465,25.325),(28.465,25.155),(28.295,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,25.155),(28.655,25.325),(28.825,25.325),(28.825,25.155),(28.655,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,25.515),(27.575,25.685),(27.745,25.685),(27.745,25.515),(27.575,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,25.515),(27.935,25.685),(28.105,25.685),(28.105,25.515),(27.935,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,25.515),(28.295,25.685),(28.465,25.685),(28.465,25.515),(28.295,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,25.515),(28.655,25.685),(28.825,25.685),(28.825,25.515),(28.655,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,25.875),(27.575,26.045),(27.745,26.045),(27.745,25.875),(27.575,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,25.875),(27.935,26.045),(28.105,26.045),(28.105,25.875),(27.935,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,25.875),(28.295,26.045),(28.465,26.045),(28.465,25.875),(28.295,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,25.875),(28.655,26.045),(28.825,26.045),(28.825,25.875),(28.655,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,26.235),(27.575,26.405),(27.745,26.405),(27.745,26.235),(27.575,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,26.235),(27.935,26.405),(28.105,26.405),(28.105,26.235),(27.935,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,26.235),(28.295,26.405),(28.465,26.405),(28.465,26.235),(28.295,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,26.235),(28.655,26.405),(28.825,26.405),(28.825,26.235),(28.655,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,26.595),(27.575,26.765),(27.745,26.765),(27.745,26.595),(27.575,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,26.595),(27.935,26.765),(28.105,26.765),(28.105,26.595),(27.935,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,26.595),(28.295,26.765),(28.465,26.765),(28.465,26.595),(28.295,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,26.595),(28.655,26.765),(28.825,26.765),(28.825,26.595),(28.655,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,26.955),(27.575,27.125),(27.745,27.125),(27.745,26.955),(27.575,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,26.955),(27.935,27.125),(28.105,27.125),(28.105,26.955),(27.935,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,26.955),(28.295,27.125),(28.465,27.125),(28.465,26.955),(28.295,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,26.955),(28.655,27.125),(28.825,27.125),(28.825,26.955),(28.655,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,27.315),(27.575,27.485),(27.745,27.485),(27.745,27.315),(27.575,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,27.315),(27.935,27.485),(28.105,27.485),(28.105,27.315),(27.935,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,27.315),(28.295,27.485),(28.465,27.485),(28.465,27.315),(28.295,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,27.315),(28.655,27.485),(28.825,27.485),(28.825,27.315),(28.655,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,27.675),(27.575,27.845),(27.745,27.845),(27.745,27.675),(27.575,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,27.675),(27.935,27.845),(28.105,27.845),(28.105,27.675),(27.935,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,27.675),(28.295,27.845),(28.465,27.845),(28.465,27.675),(28.295,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,27.675),(28.655,27.845),(28.825,27.845),(28.825,27.675),(28.655,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,28.035),(27.575,28.205),(27.745,28.205),(27.745,28.035),(27.575,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,28.035),(27.935,28.205),(28.105,28.205),(28.105,28.035),(27.935,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,28.035),(28.295,28.205),(28.465,28.205),(28.465,28.035),(28.295,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,28.035),(28.655,28.205),(28.825,28.205),(28.825,28.035),(28.655,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,28.395),(27.575,28.565),(27.745,28.565),(27.745,28.395),(27.575,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,28.395),(27.935,28.565),(28.105,28.565),(28.105,28.395),(27.935,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,28.395),(28.295,28.565),(28.465,28.565),(28.465,28.395),(28.295,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,28.395),(28.655,28.565),(28.825,28.565),(28.825,28.395),(28.655,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,28.755),(27.575,28.925),(27.745,28.925),(27.745,28.755),(27.575,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,28.755),(27.935,28.925),(28.105,28.925),(28.105,28.755),(27.935,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,28.755),(28.295,28.925),(28.465,28.925),(28.465,28.755),(28.295,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,28.755),(28.655,28.925),(28.825,28.925),(28.825,28.755),(28.655,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,29.115),(27.575,29.285),(27.745,29.285),(27.745,29.115),(27.575,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,29.115),(27.935,29.285),(28.105,29.285),(28.105,29.115),(27.935,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,29.115),(28.295,29.285),(28.465,29.285),(28.465,29.115),(28.295,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,29.115),(28.655,29.285),(28.825,29.285),(28.825,29.115),(28.655,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,29.475),(27.575,29.645),(27.745,29.645),(27.745,29.475),(27.575,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,29.475),(27.935,29.645),(28.105,29.645),(28.105,29.475),(27.935,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,29.475),(28.295,29.645),(28.465,29.645),(28.465,29.475),(28.295,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,29.475),(28.655,29.645),(28.825,29.645),(28.825,29.475),(28.655,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,29.835),(27.575,30.005),(27.745,30.005),(27.745,29.835),(27.575,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,29.835),(27.935,30.005),(28.105,30.005),(28.105,29.835),(27.935,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,29.835),(28.295,30.005),(28.465,30.005),(28.465,29.835),(28.295,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,29.835),(28.655,30.005),(28.825,30.005),(28.825,29.835),(28.655,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,30.195),(27.575,30.365),(27.745,30.365),(27.745,30.195),(27.575,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,30.195),(27.935,30.365),(28.105,30.365),(28.105,30.195),(27.935,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,30.195),(28.295,30.365),(28.465,30.365),(28.465,30.195),(28.295,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,30.195),(28.655,30.365),(28.825,30.365),(28.825,30.195),(28.655,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,30.555),(27.575,30.725),(27.745,30.725),(27.745,30.555),(27.575,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,30.555),(27.935,30.725),(28.105,30.725),(28.105,30.555),(27.935,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,30.555),(28.295,30.725),(28.465,30.725),(28.465,30.555),(28.295,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,30.555),(28.655,30.725),(28.825,30.725),(28.825,30.555),(28.655,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,30.915),(27.575,31.085),(27.745,31.085),(27.745,30.915),(27.575,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,30.915),(27.935,31.085),(28.105,31.085),(28.105,30.915),(27.935,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,30.915),(28.295,31.085),(28.465,31.085),(28.465,30.915),(28.295,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,30.915),(28.655,31.085),(28.825,31.085),(28.825,30.915),(28.655,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,31.275),(27.575,31.445),(27.745,31.445),(27.745,31.275),(27.575,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,31.275),(27.935,31.445),(28.105,31.445),(28.105,31.275),(27.935,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,31.275),(28.295,31.445),(28.465,31.445),(28.465,31.275),(28.295,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,31.275),(28.655,31.445),(28.825,31.445),(28.825,31.275),(28.655,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,31.635),(27.575,31.805),(27.745,31.805),(27.745,31.635),(27.575,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,31.635),(27.935,31.805),(28.105,31.805),(28.105,31.635),(27.935,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,31.635),(28.295,31.805),(28.465,31.805),(28.465,31.635),(28.295,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,31.635),(28.655,31.805),(28.825,31.805),(28.825,31.635),(28.655,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,31.995),(27.575,32.165),(27.745,32.165),(27.745,31.995),(27.575,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,31.995),(27.935,32.165),(28.105,32.165),(28.105,31.995),(27.935,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,31.995),(28.295,32.165),(28.465,32.165),(28.465,31.995),(28.295,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,31.995),(28.655,32.165),(28.825,32.165),(28.825,31.995),(28.655,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,32.355),(27.575,32.525),(27.745,32.525),(27.745,32.355),(27.575,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,32.355),(27.935,32.525),(28.105,32.525),(28.105,32.355),(27.935,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,32.355),(28.295,32.525),(28.465,32.525),(28.465,32.355),(28.295,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,32.355),(28.655,32.525),(28.825,32.525),(28.825,32.355),(28.655,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,32.715),(27.575,32.885),(27.745,32.885),(27.745,32.715),(27.575,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,32.715),(27.935,32.885),(28.105,32.885),(28.105,32.715),(27.935,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,32.715),(28.295,32.885),(28.465,32.885),(28.465,32.715),(28.295,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,32.715),(28.655,32.885),(28.825,32.885),(28.825,32.715),(28.655,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,33.075),(27.575,33.245),(27.745,33.245),(27.745,33.075),(27.575,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,33.075),(27.935,33.245),(28.105,33.245),(28.105,33.075),(27.935,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,33.075),(28.295,33.245),(28.465,33.245),(28.465,33.075),(28.295,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,33.075),(28.655,33.245),(28.825,33.245),(28.825,33.075),(28.655,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,33.435),(27.575,33.605),(27.745,33.605),(27.745,33.435),(27.575,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,33.435),(27.935,33.605),(28.105,33.605),(28.105,33.435),(27.935,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,33.435),(28.295,33.605),(28.465,33.605),(28.465,33.435),(28.295,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,33.435),(28.655,33.605),(28.825,33.605),(28.825,33.435),(28.655,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,33.795),(27.575,33.965),(27.745,33.965),(27.745,33.795),(27.575,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,33.795),(27.935,33.965),(28.105,33.965),(28.105,33.795),(27.935,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,33.795),(28.295,33.965),(28.465,33.965),(28.465,33.795),(28.295,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,33.795),(28.655,33.965),(28.825,33.965),(28.825,33.795),(28.655,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,34.155),(27.575,34.325),(27.745,34.325),(27.745,34.155),(27.575,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,34.155),(27.935,34.325),(28.105,34.325),(28.105,34.155),(27.935,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,34.155),(28.295,34.325),(28.465,34.325),(28.465,34.155),(28.295,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,34.155),(28.655,34.325),(28.825,34.325),(28.825,34.155),(28.655,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,34.515),(27.575,34.685),(27.745,34.685),(27.745,34.515),(27.575,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,34.515),(27.935,34.685),(28.105,34.685),(28.105,34.515),(27.935,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,34.515),(28.295,34.685),(28.465,34.685),(28.465,34.515),(28.295,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,34.515),(28.655,34.685),(28.825,34.685),(28.825,34.515),(28.655,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,34.875),(27.575,35.045),(27.745,35.045),(27.745,34.875),(27.575,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,34.875),(27.935,35.045),(28.105,35.045),(28.105,34.875),(27.935,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,34.875),(28.295,35.045),(28.465,35.045),(28.465,34.875),(28.295,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,34.875),(28.655,35.045),(28.825,35.045),(28.825,34.875),(28.655,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,35.235),(27.575,35.405),(27.745,35.405),(27.745,35.235),(27.575,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,35.235),(27.935,35.405),(28.105,35.405),(28.105,35.235),(27.935,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,35.235),(28.295,35.405),(28.465,35.405),(28.465,35.235),(28.295,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,35.235),(28.655,35.405),(28.825,35.405),(28.825,35.235),(28.655,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,35.595),(27.575,35.765),(27.745,35.765),(27.745,35.595),(27.575,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,35.595),(27.935,35.765),(28.105,35.765),(28.105,35.595),(27.935,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,35.595),(28.295,35.765),(28.465,35.765),(28.465,35.595),(28.295,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,35.595),(28.655,35.765),(28.825,35.765),(28.825,35.595),(28.655,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,35.955),(27.575,36.125),(27.745,36.125),(27.745,35.955),(27.575,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,35.955),(27.935,36.125),(28.105,36.125),(28.105,35.955),(27.935,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,35.955),(28.295,36.125),(28.465,36.125),(28.465,35.955),(28.295,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,35.955),(28.655,36.125),(28.825,36.125),(28.825,35.955),(28.655,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,36.315),(27.575,36.485),(27.745,36.485),(27.745,36.315),(27.575,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,36.315),(27.935,36.485),(28.105,36.485),(28.105,36.315),(27.935,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,36.315),(28.295,36.485),(28.465,36.485),(28.465,36.315),(28.295,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,36.315),(28.655,36.485),(28.825,36.485),(28.825,36.315),(28.655,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,36.675),(27.575,36.845),(27.745,36.845),(27.745,36.675),(27.575,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,36.675),(27.935,36.845),(28.105,36.845),(28.105,36.675),(27.935,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,36.675),(28.295,36.845),(28.465,36.845),(28.465,36.675),(28.295,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,36.675),(28.655,36.845),(28.825,36.845),(28.825,36.675),(28.655,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,37.035),(27.575,37.205),(27.745,37.205),(27.745,37.035),(27.575,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,37.035),(27.935,37.205),(28.105,37.205),(28.105,37.035),(27.935,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,37.035),(28.295,37.205),(28.465,37.205),(28.465,37.035),(28.295,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,37.035),(28.655,37.205),(28.825,37.205),(28.825,37.035),(28.655,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,37.395),(27.575,37.565),(27.745,37.565),(27.745,37.395),(27.575,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,37.395),(27.935,37.565),(28.105,37.565),(28.105,37.395),(27.935,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,37.395),(28.295,37.565),(28.465,37.565),(28.465,37.395),(28.295,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,37.395),(28.655,37.565),(28.825,37.565),(28.825,37.395),(28.655,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,37.755),(27.575,37.925),(27.745,37.925),(27.745,37.755),(27.575,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,37.755),(27.935,37.925),(28.105,37.925),(28.105,37.755),(27.935,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,37.755),(28.295,37.925),(28.465,37.925),(28.465,37.755),(28.295,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,37.755),(28.655,37.925),(28.825,37.925),(28.825,37.755),(28.655,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,38.115),(27.575,38.285),(27.745,38.285),(27.745,38.115),(27.575,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,38.115),(27.935,38.285),(28.105,38.285),(28.105,38.115),(27.935,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,38.115),(28.295,38.285),(28.465,38.285),(28.465,38.115),(28.295,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,38.115),(28.655,38.285),(28.825,38.285),(28.825,38.115),(28.655,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,38.475),(27.575,38.645),(27.745,38.645),(27.745,38.475),(27.575,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,38.475),(27.935,38.645),(28.105,38.645),(28.105,38.475),(27.935,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,38.475),(28.295,38.645),(28.465,38.645),(28.465,38.475),(28.295,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,38.475),(28.655,38.645),(28.825,38.645),(28.825,38.475),(28.655,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,38.835),(27.575,39.005),(27.745,39.005),(27.745,38.835),(27.575,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,38.835),(27.935,39.005),(28.105,39.005),(28.105,38.835),(27.935,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,38.835),(28.295,39.005),(28.465,39.005),(28.465,38.835),(28.295,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,38.835),(28.655,39.005),(28.825,39.005),(28.825,38.835),(28.655,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,39.195),(27.575,39.365),(27.745,39.365),(27.745,39.195),(27.575,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,39.195),(27.935,39.365),(28.105,39.365),(28.105,39.195),(27.935,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,39.195),(28.295,39.365),(28.465,39.365),(28.465,39.195),(28.295,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,39.195),(28.655,39.365),(28.825,39.365),(28.825,39.195),(28.655,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,39.555),(27.575,39.725),(27.745,39.725),(27.745,39.555),(27.575,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,39.555),(27.935,39.725),(28.105,39.725),(28.105,39.555),(27.935,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,39.555),(28.295,39.725),(28.465,39.725),(28.465,39.555),(28.295,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,39.555),(28.655,39.725),(28.825,39.725),(28.825,39.555),(28.655,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,39.915),(27.575,40.085),(27.745,40.085),(27.745,39.915),(27.575,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,39.915),(27.935,40.085),(28.105,40.085),(28.105,39.915),(27.935,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,39.915),(28.295,40.085),(28.465,40.085),(28.465,39.915),(28.295,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,39.915),(28.655,40.085),(28.825,40.085),(28.825,39.915),(28.655,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,40.275),(27.575,40.445),(27.745,40.445),(27.745,40.275),(27.575,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,40.275),(27.935,40.445),(28.105,40.445),(28.105,40.275),(27.935,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,40.275),(28.295,40.445),(28.465,40.445),(28.465,40.275),(28.295,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,40.275),(28.655,40.445),(28.825,40.445),(28.825,40.275),(28.655,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,40.635),(27.575,40.805),(27.745,40.805),(27.745,40.635),(27.575,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,40.635),(27.935,40.805),(28.105,40.805),(28.105,40.635),(27.935,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,40.635),(28.295,40.805),(28.465,40.805),(28.465,40.635),(28.295,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,40.635),(28.655,40.805),(28.825,40.805),(28.825,40.635),(28.655,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,2.835),(32.375,3.005),(32.545,3.005),(32.545,2.835),(32.375,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,2.835),(32.735,3.005),(32.905,3.005),(32.905,2.835),(32.735,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,2.835),(33.095,3.005),(33.265,3.005),(33.265,2.835),(33.095,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,2.835),(33.455,3.005),(33.625,3.005),(33.625,2.835),(33.455,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,3.195),(32.375,3.365),(32.545,3.365),(32.545,3.195),(32.375,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,3.195),(32.735,3.365),(32.905,3.365),(32.905,3.195),(32.735,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,3.195),(33.095,3.365),(33.265,3.365),(33.265,3.195),(33.095,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,3.195),(33.455,3.365),(33.625,3.365),(33.625,3.195),(33.455,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,3.555),(32.375,3.725),(32.545,3.725),(32.545,3.555),(32.375,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,3.555),(32.735,3.725),(32.905,3.725),(32.905,3.555),(32.735,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,3.555),(33.095,3.725),(33.265,3.725),(33.265,3.555),(33.095,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,3.555),(33.455,3.725),(33.625,3.725),(33.625,3.555),(33.455,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,3.915),(32.375,4.085),(32.545,4.085),(32.545,3.915),(32.375,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,3.915),(32.735,4.085),(32.905,4.085),(32.905,3.915),(32.735,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,3.915),(33.095,4.085),(33.265,4.085),(33.265,3.915),(33.095,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,3.915),(33.455,4.085),(33.625,4.085),(33.625,3.915),(33.455,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.275),(32.375,4.445),(32.545,4.445),(32.545,4.275),(32.375,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.275),(32.735,4.445),(32.905,4.445),(32.905,4.275),(32.735,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.275),(33.095,4.445),(33.265,4.445),(33.265,4.275),(33.095,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.275),(33.455,4.445),(33.625,4.445),(33.625,4.275),(33.455,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.635),(32.375,4.805),(32.545,4.805),(32.545,4.635),(32.375,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.635),(32.735,4.805),(32.905,4.805),(32.905,4.635),(32.735,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.635),(33.095,4.805),(33.265,4.805),(33.265,4.635),(33.095,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.635),(33.455,4.805),(33.625,4.805),(33.625,4.635),(33.455,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.995),(32.375,5.165),(32.545,5.165),(32.545,4.995),(32.375,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.995),(32.735,5.165),(32.905,5.165),(32.905,4.995),(32.735,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.995),(33.095,5.165),(33.265,5.165),(33.265,4.995),(33.095,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.995),(33.455,5.165),(33.625,5.165),(33.625,4.995),(33.455,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.355),(32.375,5.525),(32.545,5.525),(32.545,5.355),(32.375,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.355),(32.735,5.525),(32.905,5.525),(32.905,5.355),(32.735,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.355),(33.095,5.525),(33.265,5.525),(33.265,5.355),(33.095,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.355),(33.455,5.525),(33.625,5.525),(33.625,5.355),(33.455,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.715),(32.375,5.885),(32.545,5.885),(32.545,5.715),(32.375,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.715),(32.735,5.885),(32.905,5.885),(32.905,5.715),(32.735,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.715),(33.095,5.885),(33.265,5.885),(33.265,5.715),(33.095,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.715),(33.455,5.885),(33.625,5.885),(33.625,5.715),(33.455,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.075),(32.375,6.245),(32.545,6.245),(32.545,6.075),(32.375,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.075),(32.735,6.245),(32.905,6.245),(32.905,6.075),(32.735,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.075),(33.095,6.245),(33.265,6.245),(33.265,6.075),(33.095,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.075),(33.455,6.245),(33.625,6.245),(33.625,6.075),(33.455,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.435),(32.375,6.605),(32.545,6.605),(32.545,6.435),(32.375,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.435),(32.735,6.605),(32.905,6.605),(32.905,6.435),(32.735,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.435),(33.095,6.605),(33.265,6.605),(33.265,6.435),(33.095,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.435),(33.455,6.605),(33.625,6.605),(33.625,6.435),(33.455,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.795),(32.375,6.965),(32.545,6.965),(32.545,6.795),(32.375,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.795),(32.735,6.965),(32.905,6.965),(32.905,6.795),(32.735,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.795),(33.095,6.965),(33.265,6.965),(33.265,6.795),(33.095,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.795),(33.455,6.965),(33.625,6.965),(33.625,6.795),(33.455,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,7.155),(32.375,7.325),(32.545,7.325),(32.545,7.155),(32.375,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,7.155),(32.735,7.325),(32.905,7.325),(32.905,7.155),(32.735,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,7.155),(33.095,7.325),(33.265,7.325),(33.265,7.155),(33.095,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,7.155),(33.455,7.325),(33.625,7.325),(33.625,7.155),(33.455,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,7.515),(32.375,7.685),(32.545,7.685),(32.545,7.515),(32.375,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,7.515),(32.735,7.685),(32.905,7.685),(32.905,7.515),(32.735,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,7.515),(33.095,7.685),(33.265,7.685),(33.265,7.515),(33.095,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,7.515),(33.455,7.685),(33.625,7.685),(33.625,7.515),(33.455,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,7.875),(32.375,8.045),(32.545,8.045),(32.545,7.875),(32.375,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,7.875),(32.735,8.045),(32.905,8.045),(32.905,7.875),(32.735,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,7.875),(33.095,8.045),(33.265,8.045),(33.265,7.875),(33.095,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,7.875),(33.455,8.045),(33.625,8.045),(33.625,7.875),(33.455,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.235),(32.375,8.405),(32.545,8.405),(32.545,8.235),(32.375,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.235),(32.735,8.405),(32.905,8.405),(32.905,8.235),(32.735,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.235),(33.095,8.405),(33.265,8.405),(33.265,8.235),(33.095,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.235),(33.455,8.405),(33.625,8.405),(33.625,8.235),(33.455,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.595),(32.375,8.765),(32.545,8.765),(32.545,8.595),(32.375,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.595),(32.735,8.765),(32.905,8.765),(32.905,8.595),(32.735,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.595),(33.095,8.765),(33.265,8.765),(33.265,8.595),(33.095,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.595),(33.455,8.765),(33.625,8.765),(33.625,8.595),(33.455,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.955),(32.375,9.125),(32.545,9.125),(32.545,8.955),(32.375,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.955),(32.735,9.125),(32.905,9.125),(32.905,8.955),(32.735,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.955),(33.095,9.125),(33.265,9.125),(33.265,8.955),(33.095,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.955),(33.455,9.125),(33.625,9.125),(33.625,8.955),(33.455,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.315),(32.375,9.485),(32.545,9.485),(32.545,9.315),(32.375,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.315),(32.735,9.485),(32.905,9.485),(32.905,9.315),(32.735,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.315),(33.095,9.485),(33.265,9.485),(33.265,9.315),(33.095,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.315),(33.455,9.485),(33.625,9.485),(33.625,9.315),(33.455,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.675),(32.375,9.845),(32.545,9.845),(32.545,9.675),(32.375,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.675),(32.735,9.845),(32.905,9.845),(32.905,9.675),(32.735,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.675),(33.095,9.845),(33.265,9.845),(33.265,9.675),(33.095,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.675),(33.455,9.845),(33.625,9.845),(33.625,9.675),(33.455,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.035),(32.375,10.205),(32.545,10.205),(32.545,10.035),(32.375,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.035),(32.735,10.205),(32.905,10.205),(32.905,10.035),(32.735,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.035),(33.095,10.205),(33.265,10.205),(33.265,10.035),(33.095,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.035),(33.455,10.205),(33.625,10.205),(33.625,10.035),(33.455,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.395),(32.375,10.565),(32.545,10.565),(32.545,10.395),(32.375,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.395),(32.735,10.565),(32.905,10.565),(32.905,10.395),(32.735,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.395),(33.095,10.565),(33.265,10.565),(33.265,10.395),(33.095,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.395),(33.455,10.565),(33.625,10.565),(33.625,10.395),(33.455,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.755),(32.375,10.925),(32.545,10.925),(32.545,10.755),(32.375,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.755),(32.735,10.925),(32.905,10.925),(32.905,10.755),(32.735,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.755),(33.095,10.925),(33.265,10.925),(33.265,10.755),(33.095,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.755),(33.455,10.925),(33.625,10.925),(33.625,10.755),(33.455,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.115),(32.375,11.285),(32.545,11.285),(32.545,11.115),(32.375,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.115),(32.735,11.285),(32.905,11.285),(32.905,11.115),(32.735,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.115),(33.095,11.285),(33.265,11.285),(33.265,11.115),(33.095,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.115),(33.455,11.285),(33.625,11.285),(33.625,11.115),(33.455,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.475),(32.375,11.645),(32.545,11.645),(32.545,11.475),(32.375,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.475),(32.735,11.645),(32.905,11.645),(32.905,11.475),(32.735,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.475),(33.095,11.645),(33.265,11.645),(33.265,11.475),(33.095,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.475),(33.455,11.645),(33.625,11.645),(33.625,11.475),(33.455,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.835),(32.375,12.005),(32.545,12.005),(32.545,11.835),(32.375,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.835),(32.735,12.005),(32.905,12.005),(32.905,11.835),(32.735,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.835),(33.095,12.005),(33.265,12.005),(33.265,11.835),(33.095,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.835),(33.455,12.005),(33.625,12.005),(33.625,11.835),(33.455,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,12.195),(32.375,12.365),(32.545,12.365),(32.545,12.195),(32.375,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,12.195),(32.735,12.365),(32.905,12.365),(32.905,12.195),(32.735,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,12.195),(33.095,12.365),(33.265,12.365),(33.265,12.195),(33.095,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,12.195),(33.455,12.365),(33.625,12.365),(33.625,12.195),(33.455,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,12.555),(32.375,12.725),(32.545,12.725),(32.545,12.555),(32.375,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,12.555),(32.735,12.725),(32.905,12.725),(32.905,12.555),(32.735,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,12.555),(33.095,12.725),(33.265,12.725),(33.265,12.555),(33.095,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,12.555),(33.455,12.725),(33.625,12.725),(33.625,12.555),(33.455,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,12.915),(32.375,13.085),(32.545,13.085),(32.545,12.915),(32.375,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,12.915),(32.735,13.085),(32.905,13.085),(32.905,12.915),(32.735,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,12.915),(33.095,13.085),(33.265,13.085),(33.265,12.915),(33.095,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,12.915),(33.455,13.085),(33.625,13.085),(33.625,12.915),(33.455,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.275),(32.375,13.445),(32.545,13.445),(32.545,13.275),(32.375,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.275),(32.735,13.445),(32.905,13.445),(32.905,13.275),(32.735,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.275),(33.095,13.445),(33.265,13.445),(33.265,13.275),(33.095,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.275),(33.455,13.445),(33.625,13.445),(33.625,13.275),(33.455,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.635),(32.375,13.805),(32.545,13.805),(32.545,13.635),(32.375,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.635),(32.735,13.805),(32.905,13.805),(32.905,13.635),(32.735,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.635),(33.095,13.805),(33.265,13.805),(33.265,13.635),(33.095,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.635),(33.455,13.805),(33.625,13.805),(33.625,13.635),(33.455,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.995),(32.375,14.165),(32.545,14.165),(32.545,13.995),(32.375,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.995),(32.735,14.165),(32.905,14.165),(32.905,13.995),(32.735,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.995),(33.095,14.165),(33.265,14.165),(33.265,13.995),(33.095,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.995),(33.455,14.165),(33.625,14.165),(33.625,13.995),(33.455,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.355),(32.375,14.525),(32.545,14.525),(32.545,14.355),(32.375,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.355),(32.735,14.525),(32.905,14.525),(32.905,14.355),(32.735,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.355),(33.095,14.525),(33.265,14.525),(33.265,14.355),(33.095,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.355),(33.455,14.525),(33.625,14.525),(33.625,14.355),(33.455,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.715),(32.375,14.885),(32.545,14.885),(32.545,14.715),(32.375,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.715),(32.735,14.885),(32.905,14.885),(32.905,14.715),(32.735,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.715),(33.095,14.885),(33.265,14.885),(33.265,14.715),(33.095,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.715),(33.455,14.885),(33.625,14.885),(33.625,14.715),(33.455,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.075),(32.375,15.245),(32.545,15.245),(32.545,15.075),(32.375,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.075),(32.735,15.245),(32.905,15.245),(32.905,15.075),(32.735,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.075),(33.095,15.245),(33.265,15.245),(33.265,15.075),(33.095,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.075),(33.455,15.245),(33.625,15.245),(33.625,15.075),(33.455,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.435),(32.375,15.605),(32.545,15.605),(32.545,15.435),(32.375,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.435),(32.735,15.605),(32.905,15.605),(32.905,15.435),(32.735,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.435),(33.095,15.605),(33.265,15.605),(33.265,15.435),(33.095,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.435),(33.455,15.605),(33.625,15.605),(33.625,15.435),(33.455,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.795),(32.375,15.965),(32.545,15.965),(32.545,15.795),(32.375,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.795),(32.735,15.965),(32.905,15.965),(32.905,15.795),(32.735,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.795),(33.095,15.965),(33.265,15.965),(33.265,15.795),(33.095,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.795),(33.455,15.965),(33.625,15.965),(33.625,15.795),(33.455,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,16.155),(32.375,16.325),(32.545,16.325),(32.545,16.155),(32.375,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,16.155),(32.735,16.325),(32.905,16.325),(32.905,16.155),(32.735,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,16.155),(33.095,16.325),(33.265,16.325),(33.265,16.155),(33.095,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,16.155),(33.455,16.325),(33.625,16.325),(33.625,16.155),(33.455,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,16.515),(32.375,16.685),(32.545,16.685),(32.545,16.515),(32.375,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,16.515),(32.735,16.685),(32.905,16.685),(32.905,16.515),(32.735,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,16.515),(33.095,16.685),(33.265,16.685),(33.265,16.515),(33.095,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,16.515),(33.455,16.685),(33.625,16.685),(33.625,16.515),(33.455,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,16.875),(32.375,17.045),(32.545,17.045),(32.545,16.875),(32.375,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,16.875),(32.735,17.045),(32.905,17.045),(32.905,16.875),(32.735,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,16.875),(33.095,17.045),(33.265,17.045),(33.265,16.875),(33.095,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,16.875),(33.455,17.045),(33.625,17.045),(33.625,16.875),(33.455,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.235),(32.375,17.405),(32.545,17.405),(32.545,17.235),(32.375,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.235),(32.735,17.405),(32.905,17.405),(32.905,17.235),(32.735,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.235),(33.095,17.405),(33.265,17.405),(33.265,17.235),(33.095,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.235),(33.455,17.405),(33.625,17.405),(33.625,17.235),(33.455,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.595),(32.375,17.765),(32.545,17.765),(32.545,17.595),(32.375,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.595),(32.735,17.765),(32.905,17.765),(32.905,17.595),(32.735,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.595),(33.095,17.765),(33.265,17.765),(33.265,17.595),(33.095,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.595),(33.455,17.765),(33.625,17.765),(33.625,17.595),(33.455,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.955),(32.375,18.125),(32.545,18.125),(32.545,17.955),(32.375,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.955),(32.735,18.125),(32.905,18.125),(32.905,17.955),(32.735,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.955),(33.095,18.125),(33.265,18.125),(33.265,17.955),(33.095,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.955),(33.455,18.125),(33.625,18.125),(33.625,17.955),(33.455,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.315),(32.375,18.485),(32.545,18.485),(32.545,18.315),(32.375,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.315),(32.735,18.485),(32.905,18.485),(32.905,18.315),(32.735,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.315),(33.095,18.485),(33.265,18.485),(33.265,18.315),(33.095,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.315),(33.455,18.485),(33.625,18.485),(33.625,18.315),(33.455,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.675),(32.375,18.845),(32.545,18.845),(32.545,18.675),(32.375,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.675),(32.735,18.845),(32.905,18.845),(32.905,18.675),(32.735,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.675),(33.095,18.845),(33.265,18.845),(33.265,18.675),(33.095,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.675),(33.455,18.845),(33.625,18.845),(33.625,18.675),(33.455,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,19.035),(32.375,19.205),(32.545,19.205),(32.545,19.035),(32.375,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,19.035),(32.735,19.205),(32.905,19.205),(32.905,19.035),(32.735,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,19.035),(33.095,19.205),(33.265,19.205),(33.265,19.035),(33.095,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,19.035),(33.455,19.205),(33.625,19.205),(33.625,19.035),(33.455,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,19.395),(32.375,19.565),(32.545,19.565),(32.545,19.395),(32.375,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,19.395),(32.735,19.565),(32.905,19.565),(32.905,19.395),(32.735,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,19.395),(33.095,19.565),(33.265,19.565),(33.265,19.395),(33.095,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,19.395),(33.455,19.565),(33.625,19.565),(33.625,19.395),(33.455,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,19.755),(32.375,19.925),(32.545,19.925),(32.545,19.755),(32.375,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,19.755),(32.735,19.925),(32.905,19.925),(32.905,19.755),(32.735,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,19.755),(33.095,19.925),(33.265,19.925),(33.265,19.755),(33.095,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,19.755),(33.455,19.925),(33.625,19.925),(33.625,19.755),(33.455,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,20.115),(32.375,20.285),(32.545,20.285),(32.545,20.115),(32.375,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,20.115),(32.735,20.285),(32.905,20.285),(32.905,20.115),(32.735,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,20.115),(33.095,20.285),(33.265,20.285),(33.265,20.115),(33.095,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,20.115),(33.455,20.285),(33.625,20.285),(33.625,20.115),(33.455,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,20.475),(32.375,20.645),(32.545,20.645),(32.545,20.475),(32.375,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,20.475),(32.735,20.645),(32.905,20.645),(32.905,20.475),(32.735,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,20.475),(33.095,20.645),(33.265,20.645),(33.265,20.475),(33.095,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,20.475),(33.455,20.645),(33.625,20.645),(33.625,20.475),(33.455,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,20.835),(32.375,21.005),(32.545,21.005),(32.545,20.835),(32.375,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,20.835),(32.735,21.005),(32.905,21.005),(32.905,20.835),(32.735,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,20.835),(33.095,21.005),(33.265,21.005),(33.265,20.835),(33.095,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,20.835),(33.455,21.005),(33.625,21.005),(33.625,20.835),(33.455,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,21.195),(32.375,21.365),(32.545,21.365),(32.545,21.195),(32.375,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,21.195),(32.735,21.365),(32.905,21.365),(32.905,21.195),(32.735,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,21.195),(33.095,21.365),(33.265,21.365),(33.265,21.195),(33.095,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,21.195),(33.455,21.365),(33.625,21.365),(33.625,21.195),(33.455,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,21.555),(32.375,21.725),(32.545,21.725),(32.545,21.555),(32.375,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,21.555),(32.735,21.725),(32.905,21.725),(32.905,21.555),(32.735,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,21.555),(33.095,21.725),(33.265,21.725),(33.265,21.555),(33.095,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,21.555),(33.455,21.725),(33.625,21.725),(33.625,21.555),(33.455,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,21.915),(32.375,22.085),(32.545,22.085),(32.545,21.915),(32.375,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,21.915),(32.735,22.085),(32.905,22.085),(32.905,21.915),(32.735,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,21.915),(33.095,22.085),(33.265,22.085),(33.265,21.915),(33.095,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,21.915),(33.455,22.085),(33.625,22.085),(33.625,21.915),(33.455,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,22.275),(32.375,22.445),(32.545,22.445),(32.545,22.275),(32.375,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,22.275),(32.735,22.445),(32.905,22.445),(32.905,22.275),(32.735,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,22.275),(33.095,22.445),(33.265,22.445),(33.265,22.275),(33.095,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,22.275),(33.455,22.445),(33.625,22.445),(33.625,22.275),(33.455,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,22.635),(32.375,22.805),(32.545,22.805),(32.545,22.635),(32.375,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,22.635),(32.735,22.805),(32.905,22.805),(32.905,22.635),(32.735,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,22.635),(33.095,22.805),(33.265,22.805),(33.265,22.635),(33.095,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,22.635),(33.455,22.805),(33.625,22.805),(33.625,22.635),(33.455,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,22.995),(32.375,23.165),(32.545,23.165),(32.545,22.995),(32.375,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,22.995),(32.735,23.165),(32.905,23.165),(32.905,22.995),(32.735,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,22.995),(33.095,23.165),(33.265,23.165),(33.265,22.995),(33.095,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,22.995),(33.455,23.165),(33.625,23.165),(33.625,22.995),(33.455,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,23.355),(32.375,23.525),(32.545,23.525),(32.545,23.355),(32.375,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,23.355),(32.735,23.525),(32.905,23.525),(32.905,23.355),(32.735,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,23.355),(33.095,23.525),(33.265,23.525),(33.265,23.355),(33.095,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,23.355),(33.455,23.525),(33.625,23.525),(33.625,23.355),(33.455,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,23.715),(32.375,23.885),(32.545,23.885),(32.545,23.715),(32.375,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,23.715),(32.735,23.885),(32.905,23.885),(32.905,23.715),(32.735,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,23.715),(33.095,23.885),(33.265,23.885),(33.265,23.715),(33.095,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,23.715),(33.455,23.885),(33.625,23.885),(33.625,23.715),(33.455,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,24.075),(32.375,24.245),(32.545,24.245),(32.545,24.075),(32.375,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,24.075),(32.735,24.245),(32.905,24.245),(32.905,24.075),(32.735,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,24.075),(33.095,24.245),(33.265,24.245),(33.265,24.075),(33.095,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,24.075),(33.455,24.245),(33.625,24.245),(33.625,24.075),(33.455,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,24.435),(32.375,24.605),(32.545,24.605),(32.545,24.435),(32.375,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,24.435),(32.735,24.605),(32.905,24.605),(32.905,24.435),(32.735,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,24.435),(33.095,24.605),(33.265,24.605),(33.265,24.435),(33.095,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,24.435),(33.455,24.605),(33.625,24.605),(33.625,24.435),(33.455,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,24.795),(32.375,24.965),(32.545,24.965),(32.545,24.795),(32.375,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,24.795),(32.735,24.965),(32.905,24.965),(32.905,24.795),(32.735,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,24.795),(33.095,24.965),(33.265,24.965),(33.265,24.795),(33.095,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,24.795),(33.455,24.965),(33.625,24.965),(33.625,24.795),(33.455,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,25.155),(32.375,25.325),(32.545,25.325),(32.545,25.155),(32.375,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,25.155),(32.735,25.325),(32.905,25.325),(32.905,25.155),(32.735,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,25.155),(33.095,25.325),(33.265,25.325),(33.265,25.155),(33.095,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,25.155),(33.455,25.325),(33.625,25.325),(33.625,25.155),(33.455,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,25.515),(32.375,25.685),(32.545,25.685),(32.545,25.515),(32.375,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,25.515),(32.735,25.685),(32.905,25.685),(32.905,25.515),(32.735,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,25.515),(33.095,25.685),(33.265,25.685),(33.265,25.515),(33.095,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,25.515),(33.455,25.685),(33.625,25.685),(33.625,25.515),(33.455,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,25.875),(32.375,26.045),(32.545,26.045),(32.545,25.875),(32.375,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,25.875),(32.735,26.045),(32.905,26.045),(32.905,25.875),(32.735,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,25.875),(33.095,26.045),(33.265,26.045),(33.265,25.875),(33.095,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,25.875),(33.455,26.045),(33.625,26.045),(33.625,25.875),(33.455,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,26.235),(32.375,26.405),(32.545,26.405),(32.545,26.235),(32.375,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,26.235),(32.735,26.405),(32.905,26.405),(32.905,26.235),(32.735,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,26.235),(33.095,26.405),(33.265,26.405),(33.265,26.235),(33.095,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,26.235),(33.455,26.405),(33.625,26.405),(33.625,26.235),(33.455,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,26.595),(32.375,26.765),(32.545,26.765),(32.545,26.595),(32.375,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,26.595),(32.735,26.765),(32.905,26.765),(32.905,26.595),(32.735,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,26.595),(33.095,26.765),(33.265,26.765),(33.265,26.595),(33.095,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,26.595),(33.455,26.765),(33.625,26.765),(33.625,26.595),(33.455,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,26.955),(32.375,27.125),(32.545,27.125),(32.545,26.955),(32.375,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,26.955),(32.735,27.125),(32.905,27.125),(32.905,26.955),(32.735,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,26.955),(33.095,27.125),(33.265,27.125),(33.265,26.955),(33.095,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,26.955),(33.455,27.125),(33.625,27.125),(33.625,26.955),(33.455,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,27.315),(32.375,27.485),(32.545,27.485),(32.545,27.315),(32.375,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,27.315),(32.735,27.485),(32.905,27.485),(32.905,27.315),(32.735,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,27.315),(33.095,27.485),(33.265,27.485),(33.265,27.315),(33.095,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,27.315),(33.455,27.485),(33.625,27.485),(33.625,27.315),(33.455,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,27.675),(32.375,27.845),(32.545,27.845),(32.545,27.675),(32.375,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,27.675),(32.735,27.845),(32.905,27.845),(32.905,27.675),(32.735,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,27.675),(33.095,27.845),(33.265,27.845),(33.265,27.675),(33.095,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,27.675),(33.455,27.845),(33.625,27.845),(33.625,27.675),(33.455,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,28.035),(32.375,28.205),(32.545,28.205),(32.545,28.035),(32.375,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,28.035),(32.735,28.205),(32.905,28.205),(32.905,28.035),(32.735,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,28.035),(33.095,28.205),(33.265,28.205),(33.265,28.035),(33.095,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,28.035),(33.455,28.205),(33.625,28.205),(33.625,28.035),(33.455,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,28.395),(32.375,28.565),(32.545,28.565),(32.545,28.395),(32.375,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,28.395),(32.735,28.565),(32.905,28.565),(32.905,28.395),(32.735,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,28.395),(33.095,28.565),(33.265,28.565),(33.265,28.395),(33.095,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,28.395),(33.455,28.565),(33.625,28.565),(33.625,28.395),(33.455,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,28.755),(32.375,28.925),(32.545,28.925),(32.545,28.755),(32.375,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,28.755),(32.735,28.925),(32.905,28.925),(32.905,28.755),(32.735,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,28.755),(33.095,28.925),(33.265,28.925),(33.265,28.755),(33.095,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,28.755),(33.455,28.925),(33.625,28.925),(33.625,28.755),(33.455,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,29.115),(32.375,29.285),(32.545,29.285),(32.545,29.115),(32.375,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,29.115),(32.735,29.285),(32.905,29.285),(32.905,29.115),(32.735,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,29.115),(33.095,29.285),(33.265,29.285),(33.265,29.115),(33.095,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,29.115),(33.455,29.285),(33.625,29.285),(33.625,29.115),(33.455,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,29.475),(32.375,29.645),(32.545,29.645),(32.545,29.475),(32.375,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,29.475),(32.735,29.645),(32.905,29.645),(32.905,29.475),(32.735,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,29.475),(33.095,29.645),(33.265,29.645),(33.265,29.475),(33.095,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,29.475),(33.455,29.645),(33.625,29.645),(33.625,29.475),(33.455,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,29.835),(32.375,30.005),(32.545,30.005),(32.545,29.835),(32.375,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,29.835),(32.735,30.005),(32.905,30.005),(32.905,29.835),(32.735,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,29.835),(33.095,30.005),(33.265,30.005),(33.265,29.835),(33.095,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,29.835),(33.455,30.005),(33.625,30.005),(33.625,29.835),(33.455,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,30.195),(32.375,30.365),(32.545,30.365),(32.545,30.195),(32.375,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,30.195),(32.735,30.365),(32.905,30.365),(32.905,30.195),(32.735,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,30.195),(33.095,30.365),(33.265,30.365),(33.265,30.195),(33.095,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,30.195),(33.455,30.365),(33.625,30.365),(33.625,30.195),(33.455,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,30.555),(32.375,30.725),(32.545,30.725),(32.545,30.555),(32.375,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,30.555),(32.735,30.725),(32.905,30.725),(32.905,30.555),(32.735,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,30.555),(33.095,30.725),(33.265,30.725),(33.265,30.555),(33.095,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,30.555),(33.455,30.725),(33.625,30.725),(33.625,30.555),(33.455,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,30.915),(32.375,31.085),(32.545,31.085),(32.545,30.915),(32.375,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,30.915),(32.735,31.085),(32.905,31.085),(32.905,30.915),(32.735,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,30.915),(33.095,31.085),(33.265,31.085),(33.265,30.915),(33.095,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,30.915),(33.455,31.085),(33.625,31.085),(33.625,30.915),(33.455,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,31.275),(32.375,31.445),(32.545,31.445),(32.545,31.275),(32.375,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,31.275),(32.735,31.445),(32.905,31.445),(32.905,31.275),(32.735,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,31.275),(33.095,31.445),(33.265,31.445),(33.265,31.275),(33.095,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,31.275),(33.455,31.445),(33.625,31.445),(33.625,31.275),(33.455,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,31.635),(32.375,31.805),(32.545,31.805),(32.545,31.635),(32.375,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,31.635),(32.735,31.805),(32.905,31.805),(32.905,31.635),(32.735,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,31.635),(33.095,31.805),(33.265,31.805),(33.265,31.635),(33.095,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,31.635),(33.455,31.805),(33.625,31.805),(33.625,31.635),(33.455,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,31.995),(32.375,32.165),(32.545,32.165),(32.545,31.995),(32.375,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,31.995),(32.735,32.165),(32.905,32.165),(32.905,31.995),(32.735,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,31.995),(33.095,32.165),(33.265,32.165),(33.265,31.995),(33.095,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,31.995),(33.455,32.165),(33.625,32.165),(33.625,31.995),(33.455,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,32.355),(32.375,32.525),(32.545,32.525),(32.545,32.355),(32.375,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,32.355),(32.735,32.525),(32.905,32.525),(32.905,32.355),(32.735,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,32.355),(33.095,32.525),(33.265,32.525),(33.265,32.355),(33.095,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,32.355),(33.455,32.525),(33.625,32.525),(33.625,32.355),(33.455,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,32.715),(32.375,32.885),(32.545,32.885),(32.545,32.715),(32.375,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,32.715),(32.735,32.885),(32.905,32.885),(32.905,32.715),(32.735,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,32.715),(33.095,32.885),(33.265,32.885),(33.265,32.715),(33.095,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,32.715),(33.455,32.885),(33.625,32.885),(33.625,32.715),(33.455,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,33.075),(32.375,33.245),(32.545,33.245),(32.545,33.075),(32.375,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,33.075),(32.735,33.245),(32.905,33.245),(32.905,33.075),(32.735,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,33.075),(33.095,33.245),(33.265,33.245),(33.265,33.075),(33.095,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,33.075),(33.455,33.245),(33.625,33.245),(33.625,33.075),(33.455,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,33.435),(32.375,33.605),(32.545,33.605),(32.545,33.435),(32.375,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,33.435),(32.735,33.605),(32.905,33.605),(32.905,33.435),(32.735,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,33.435),(33.095,33.605),(33.265,33.605),(33.265,33.435),(33.095,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,33.435),(33.455,33.605),(33.625,33.605),(33.625,33.435),(33.455,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,33.795),(32.375,33.965),(32.545,33.965),(32.545,33.795),(32.375,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,33.795),(32.735,33.965),(32.905,33.965),(32.905,33.795),(32.735,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,33.795),(33.095,33.965),(33.265,33.965),(33.265,33.795),(33.095,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,33.795),(33.455,33.965),(33.625,33.965),(33.625,33.795),(33.455,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,34.155),(32.375,34.325),(32.545,34.325),(32.545,34.155),(32.375,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,34.155),(32.735,34.325),(32.905,34.325),(32.905,34.155),(32.735,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,34.155),(33.095,34.325),(33.265,34.325),(33.265,34.155),(33.095,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,34.155),(33.455,34.325),(33.625,34.325),(33.625,34.155),(33.455,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,34.515),(32.375,34.685),(32.545,34.685),(32.545,34.515),(32.375,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,34.515),(32.735,34.685),(32.905,34.685),(32.905,34.515),(32.735,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,34.515),(33.095,34.685),(33.265,34.685),(33.265,34.515),(33.095,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,34.515),(33.455,34.685),(33.625,34.685),(33.625,34.515),(33.455,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,34.875),(32.375,35.045),(32.545,35.045),(32.545,34.875),(32.375,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,34.875),(32.735,35.045),(32.905,35.045),(32.905,34.875),(32.735,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,34.875),(33.095,35.045),(33.265,35.045),(33.265,34.875),(33.095,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,34.875),(33.455,35.045),(33.625,35.045),(33.625,34.875),(33.455,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,35.235),(32.375,35.405),(32.545,35.405),(32.545,35.235),(32.375,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,35.235),(32.735,35.405),(32.905,35.405),(32.905,35.235),(32.735,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,35.235),(33.095,35.405),(33.265,35.405),(33.265,35.235),(33.095,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,35.235),(33.455,35.405),(33.625,35.405),(33.625,35.235),(33.455,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,35.595),(32.375,35.765),(32.545,35.765),(32.545,35.595),(32.375,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,35.595),(32.735,35.765),(32.905,35.765),(32.905,35.595),(32.735,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,35.595),(33.095,35.765),(33.265,35.765),(33.265,35.595),(33.095,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,35.595),(33.455,35.765),(33.625,35.765),(33.625,35.595),(33.455,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,35.955),(32.375,36.125),(32.545,36.125),(32.545,35.955),(32.375,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,35.955),(32.735,36.125),(32.905,36.125),(32.905,35.955),(32.735,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,35.955),(33.095,36.125),(33.265,36.125),(33.265,35.955),(33.095,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,35.955),(33.455,36.125),(33.625,36.125),(33.625,35.955),(33.455,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,36.315),(32.375,36.485),(32.545,36.485),(32.545,36.315),(32.375,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,36.315),(32.735,36.485),(32.905,36.485),(32.905,36.315),(32.735,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,36.315),(33.095,36.485),(33.265,36.485),(33.265,36.315),(33.095,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,36.315),(33.455,36.485),(33.625,36.485),(33.625,36.315),(33.455,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,36.675),(32.375,36.845),(32.545,36.845),(32.545,36.675),(32.375,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,36.675),(32.735,36.845),(32.905,36.845),(32.905,36.675),(32.735,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,36.675),(33.095,36.845),(33.265,36.845),(33.265,36.675),(33.095,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,36.675),(33.455,36.845),(33.625,36.845),(33.625,36.675),(33.455,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,37.035),(32.375,37.205),(32.545,37.205),(32.545,37.035),(32.375,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,37.035),(32.735,37.205),(32.905,37.205),(32.905,37.035),(32.735,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,37.035),(33.095,37.205),(33.265,37.205),(33.265,37.035),(33.095,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,37.035),(33.455,37.205),(33.625,37.205),(33.625,37.035),(33.455,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,37.395),(32.375,37.565),(32.545,37.565),(32.545,37.395),(32.375,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,37.395),(32.735,37.565),(32.905,37.565),(32.905,37.395),(32.735,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,37.395),(33.095,37.565),(33.265,37.565),(33.265,37.395),(33.095,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,37.395),(33.455,37.565),(33.625,37.565),(33.625,37.395),(33.455,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,37.755),(32.375,37.925),(32.545,37.925),(32.545,37.755),(32.375,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,37.755),(32.735,37.925),(32.905,37.925),(32.905,37.755),(32.735,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,37.755),(33.095,37.925),(33.265,37.925),(33.265,37.755),(33.095,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,37.755),(33.455,37.925),(33.625,37.925),(33.625,37.755),(33.455,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,38.115),(32.375,38.285),(32.545,38.285),(32.545,38.115),(32.375,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,38.115),(32.735,38.285),(32.905,38.285),(32.905,38.115),(32.735,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,38.115),(33.095,38.285),(33.265,38.285),(33.265,38.115),(33.095,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,38.115),(33.455,38.285),(33.625,38.285),(33.625,38.115),(33.455,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,38.475),(32.375,38.645),(32.545,38.645),(32.545,38.475),(32.375,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,38.475),(32.735,38.645),(32.905,38.645),(32.905,38.475),(32.735,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,38.475),(33.095,38.645),(33.265,38.645),(33.265,38.475),(33.095,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,38.475),(33.455,38.645),(33.625,38.645),(33.625,38.475),(33.455,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,38.835),(32.375,39.005),(32.545,39.005),(32.545,38.835),(32.375,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,38.835),(32.735,39.005),(32.905,39.005),(32.905,38.835),(32.735,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,38.835),(33.095,39.005),(33.265,39.005),(33.265,38.835),(33.095,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,38.835),(33.455,39.005),(33.625,39.005),(33.625,38.835),(33.455,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,39.195),(32.375,39.365),(32.545,39.365),(32.545,39.195),(32.375,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,39.195),(32.735,39.365),(32.905,39.365),(32.905,39.195),(32.735,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,39.195),(33.095,39.365),(33.265,39.365),(33.265,39.195),(33.095,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,39.195),(33.455,39.365),(33.625,39.365),(33.625,39.195),(33.455,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,39.555),(32.375,39.725),(32.545,39.725),(32.545,39.555),(32.375,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,39.555),(32.735,39.725),(32.905,39.725),(32.905,39.555),(32.735,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,39.555),(33.095,39.725),(33.265,39.725),(33.265,39.555),(33.095,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,39.555),(33.455,39.725),(33.625,39.725),(33.625,39.555),(33.455,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,39.915),(32.375,40.085),(32.545,40.085),(32.545,39.915),(32.375,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,39.915),(32.735,40.085),(32.905,40.085),(32.905,39.915),(32.735,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,39.915),(33.095,40.085),(33.265,40.085),(33.265,39.915),(33.095,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,39.915),(33.455,40.085),(33.625,40.085),(33.625,39.915),(33.455,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,40.275),(32.375,40.445),(32.545,40.445),(32.545,40.275),(32.375,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,40.275),(32.735,40.445),(32.905,40.445),(32.905,40.275),(32.735,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,40.275),(33.095,40.445),(33.265,40.445),(33.265,40.275),(33.095,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,40.275),(33.455,40.445),(33.625,40.445),(33.625,40.275),(33.455,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,40.635),(32.375,40.805),(32.545,40.805),(32.545,40.635),(32.375,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,40.635),(32.735,40.805),(32.905,40.805),(32.905,40.635),(32.735,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,40.635),(33.095,40.805),(33.265,40.805),(33.265,40.635),(33.095,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,40.635),(33.455,40.805),(33.625,40.805),(33.625,40.635),(33.455,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,2.835),(37.175,3.005),(37.345,3.005),(37.345,2.835),(37.175,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,2.835),(37.535,3.005),(37.705,3.005),(37.705,2.835),(37.535,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,2.835),(37.895,3.005),(38.065,3.005),(38.065,2.835),(37.895,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,2.835),(38.255,3.005),(38.425,3.005),(38.425,2.835),(38.255,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,3.195),(37.175,3.365),(37.345,3.365),(37.345,3.195),(37.175,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,3.195),(37.535,3.365),(37.705,3.365),(37.705,3.195),(37.535,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,3.195),(37.895,3.365),(38.065,3.365),(38.065,3.195),(37.895,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,3.195),(38.255,3.365),(38.425,3.365),(38.425,3.195),(38.255,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,3.555),(37.175,3.725),(37.345,3.725),(37.345,3.555),(37.175,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,3.555),(37.535,3.725),(37.705,3.725),(37.705,3.555),(37.535,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,3.555),(37.895,3.725),(38.065,3.725),(38.065,3.555),(37.895,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,3.555),(38.255,3.725),(38.425,3.725),(38.425,3.555),(38.255,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,3.915),(37.175,4.085),(37.345,4.085),(37.345,3.915),(37.175,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,3.915),(37.535,4.085),(37.705,4.085),(37.705,3.915),(37.535,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,3.915),(37.895,4.085),(38.065,4.085),(38.065,3.915),(37.895,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,3.915),(38.255,4.085),(38.425,4.085),(38.425,3.915),(38.255,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.275),(37.175,4.445),(37.345,4.445),(37.345,4.275),(37.175,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.275),(37.535,4.445),(37.705,4.445),(37.705,4.275),(37.535,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.275),(37.895,4.445),(38.065,4.445),(38.065,4.275),(37.895,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.275),(38.255,4.445),(38.425,4.445),(38.425,4.275),(38.255,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.635),(37.175,4.805),(37.345,4.805),(37.345,4.635),(37.175,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.635),(37.535,4.805),(37.705,4.805),(37.705,4.635),(37.535,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.635),(37.895,4.805),(38.065,4.805),(38.065,4.635),(37.895,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.635),(38.255,4.805),(38.425,4.805),(38.425,4.635),(38.255,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.995),(37.175,5.165),(37.345,5.165),(37.345,4.995),(37.175,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.995),(37.535,5.165),(37.705,5.165),(37.705,4.995),(37.535,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.995),(37.895,5.165),(38.065,5.165),(38.065,4.995),(37.895,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.995),(38.255,5.165),(38.425,5.165),(38.425,4.995),(38.255,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.355),(37.175,5.525),(37.345,5.525),(37.345,5.355),(37.175,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.355),(37.535,5.525),(37.705,5.525),(37.705,5.355),(37.535,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.355),(37.895,5.525),(38.065,5.525),(38.065,5.355),(37.895,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.355),(38.255,5.525),(38.425,5.525),(38.425,5.355),(38.255,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.715),(37.175,5.885),(37.345,5.885),(37.345,5.715),(37.175,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.715),(37.535,5.885),(37.705,5.885),(37.705,5.715),(37.535,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.715),(37.895,5.885),(38.065,5.885),(38.065,5.715),(37.895,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.715),(38.255,5.885),(38.425,5.885),(38.425,5.715),(38.255,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.075),(37.175,6.245),(37.345,6.245),(37.345,6.075),(37.175,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.075),(37.535,6.245),(37.705,6.245),(37.705,6.075),(37.535,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.075),(37.895,6.245),(38.065,6.245),(38.065,6.075),(37.895,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.075),(38.255,6.245),(38.425,6.245),(38.425,6.075),(38.255,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.435),(37.175,6.605),(37.345,6.605),(37.345,6.435),(37.175,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.435),(37.535,6.605),(37.705,6.605),(37.705,6.435),(37.535,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.435),(37.895,6.605),(38.065,6.605),(38.065,6.435),(37.895,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.435),(38.255,6.605),(38.425,6.605),(38.425,6.435),(38.255,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.795),(37.175,6.965),(37.345,6.965),(37.345,6.795),(37.175,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.795),(37.535,6.965),(37.705,6.965),(37.705,6.795),(37.535,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.795),(37.895,6.965),(38.065,6.965),(38.065,6.795),(37.895,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.795),(38.255,6.965),(38.425,6.965),(38.425,6.795),(38.255,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,7.155),(37.175,7.325),(37.345,7.325),(37.345,7.155),(37.175,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,7.155),(37.535,7.325),(37.705,7.325),(37.705,7.155),(37.535,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,7.155),(37.895,7.325),(38.065,7.325),(38.065,7.155),(37.895,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,7.155),(38.255,7.325),(38.425,7.325),(38.425,7.155),(38.255,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,7.515),(37.175,7.685),(37.345,7.685),(37.345,7.515),(37.175,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,7.515),(37.535,7.685),(37.705,7.685),(37.705,7.515),(37.535,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,7.515),(37.895,7.685),(38.065,7.685),(38.065,7.515),(37.895,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,7.515),(38.255,7.685),(38.425,7.685),(38.425,7.515),(38.255,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,7.875),(37.175,8.045),(37.345,8.045),(37.345,7.875),(37.175,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,7.875),(37.535,8.045),(37.705,8.045),(37.705,7.875),(37.535,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,7.875),(37.895,8.045),(38.065,8.045),(38.065,7.875),(37.895,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,7.875),(38.255,8.045),(38.425,8.045),(38.425,7.875),(38.255,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.235),(37.175,8.405),(37.345,8.405),(37.345,8.235),(37.175,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.235),(37.535,8.405),(37.705,8.405),(37.705,8.235),(37.535,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.235),(37.895,8.405),(38.065,8.405),(38.065,8.235),(37.895,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.235),(38.255,8.405),(38.425,8.405),(38.425,8.235),(38.255,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.595),(37.175,8.765),(37.345,8.765),(37.345,8.595),(37.175,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.595),(37.535,8.765),(37.705,8.765),(37.705,8.595),(37.535,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.595),(37.895,8.765),(38.065,8.765),(38.065,8.595),(37.895,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.595),(38.255,8.765),(38.425,8.765),(38.425,8.595),(38.255,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.955),(37.175,9.125),(37.345,9.125),(37.345,8.955),(37.175,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.955),(37.535,9.125),(37.705,9.125),(37.705,8.955),(37.535,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.955),(37.895,9.125),(38.065,9.125),(38.065,8.955),(37.895,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.955),(38.255,9.125),(38.425,9.125),(38.425,8.955),(38.255,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.315),(37.175,9.485),(37.345,9.485),(37.345,9.315),(37.175,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.315),(37.535,9.485),(37.705,9.485),(37.705,9.315),(37.535,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.315),(37.895,9.485),(38.065,9.485),(38.065,9.315),(37.895,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.315),(38.255,9.485),(38.425,9.485),(38.425,9.315),(38.255,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.675),(37.175,9.845),(37.345,9.845),(37.345,9.675),(37.175,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.675),(37.535,9.845),(37.705,9.845),(37.705,9.675),(37.535,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.675),(37.895,9.845),(38.065,9.845),(38.065,9.675),(37.895,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.675),(38.255,9.845),(38.425,9.845),(38.425,9.675),(38.255,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.035),(37.175,10.205),(37.345,10.205),(37.345,10.035),(37.175,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.035),(37.535,10.205),(37.705,10.205),(37.705,10.035),(37.535,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.035),(37.895,10.205),(38.065,10.205),(38.065,10.035),(37.895,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.035),(38.255,10.205),(38.425,10.205),(38.425,10.035),(38.255,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.395),(37.175,10.565),(37.345,10.565),(37.345,10.395),(37.175,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.395),(37.535,10.565),(37.705,10.565),(37.705,10.395),(37.535,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.395),(37.895,10.565),(38.065,10.565),(38.065,10.395),(37.895,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.395),(38.255,10.565),(38.425,10.565),(38.425,10.395),(38.255,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.755),(37.175,10.925),(37.345,10.925),(37.345,10.755),(37.175,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.755),(37.535,10.925),(37.705,10.925),(37.705,10.755),(37.535,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.755),(37.895,10.925),(38.065,10.925),(38.065,10.755),(37.895,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.755),(38.255,10.925),(38.425,10.925),(38.425,10.755),(38.255,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.115),(37.175,11.285),(37.345,11.285),(37.345,11.115),(37.175,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.115),(37.535,11.285),(37.705,11.285),(37.705,11.115),(37.535,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.115),(37.895,11.285),(38.065,11.285),(38.065,11.115),(37.895,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.115),(38.255,11.285),(38.425,11.285),(38.425,11.115),(38.255,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.475),(37.175,11.645),(37.345,11.645),(37.345,11.475),(37.175,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.475),(37.535,11.645),(37.705,11.645),(37.705,11.475),(37.535,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.475),(37.895,11.645),(38.065,11.645),(38.065,11.475),(37.895,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.475),(38.255,11.645),(38.425,11.645),(38.425,11.475),(38.255,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.835),(37.175,12.005),(37.345,12.005),(37.345,11.835),(37.175,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.835),(37.535,12.005),(37.705,12.005),(37.705,11.835),(37.535,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.835),(37.895,12.005),(38.065,12.005),(38.065,11.835),(37.895,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.835),(38.255,12.005),(38.425,12.005),(38.425,11.835),(38.255,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,12.195),(37.175,12.365),(37.345,12.365),(37.345,12.195),(37.175,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,12.195),(37.535,12.365),(37.705,12.365),(37.705,12.195),(37.535,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,12.195),(37.895,12.365),(38.065,12.365),(38.065,12.195),(37.895,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,12.195),(38.255,12.365),(38.425,12.365),(38.425,12.195),(38.255,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,12.555),(37.175,12.725),(37.345,12.725),(37.345,12.555),(37.175,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,12.555),(37.535,12.725),(37.705,12.725),(37.705,12.555),(37.535,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,12.555),(37.895,12.725),(38.065,12.725),(38.065,12.555),(37.895,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,12.555),(38.255,12.725),(38.425,12.725),(38.425,12.555),(38.255,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,12.915),(37.175,13.085),(37.345,13.085),(37.345,12.915),(37.175,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,12.915),(37.535,13.085),(37.705,13.085),(37.705,12.915),(37.535,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,12.915),(37.895,13.085),(38.065,13.085),(38.065,12.915),(37.895,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,12.915),(38.255,13.085),(38.425,13.085),(38.425,12.915),(38.255,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.275),(37.175,13.445),(37.345,13.445),(37.345,13.275),(37.175,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.275),(37.535,13.445),(37.705,13.445),(37.705,13.275),(37.535,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.275),(37.895,13.445),(38.065,13.445),(38.065,13.275),(37.895,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.275),(38.255,13.445),(38.425,13.445),(38.425,13.275),(38.255,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.635),(37.175,13.805),(37.345,13.805),(37.345,13.635),(37.175,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.635),(37.535,13.805),(37.705,13.805),(37.705,13.635),(37.535,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.635),(37.895,13.805),(38.065,13.805),(38.065,13.635),(37.895,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.635),(38.255,13.805),(38.425,13.805),(38.425,13.635),(38.255,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.995),(37.175,14.165),(37.345,14.165),(37.345,13.995),(37.175,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.995),(37.535,14.165),(37.705,14.165),(37.705,13.995),(37.535,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.995),(37.895,14.165),(38.065,14.165),(38.065,13.995),(37.895,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.995),(38.255,14.165),(38.425,14.165),(38.425,13.995),(38.255,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.355),(37.175,14.525),(37.345,14.525),(37.345,14.355),(37.175,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.355),(37.535,14.525),(37.705,14.525),(37.705,14.355),(37.535,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.355),(37.895,14.525),(38.065,14.525),(38.065,14.355),(37.895,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.355),(38.255,14.525),(38.425,14.525),(38.425,14.355),(38.255,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.715),(37.175,14.885),(37.345,14.885),(37.345,14.715),(37.175,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.715),(37.535,14.885),(37.705,14.885),(37.705,14.715),(37.535,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.715),(37.895,14.885),(38.065,14.885),(38.065,14.715),(37.895,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.715),(38.255,14.885),(38.425,14.885),(38.425,14.715),(38.255,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.075),(37.175,15.245),(37.345,15.245),(37.345,15.075),(37.175,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.075),(37.535,15.245),(37.705,15.245),(37.705,15.075),(37.535,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.075),(37.895,15.245),(38.065,15.245),(38.065,15.075),(37.895,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.075),(38.255,15.245),(38.425,15.245),(38.425,15.075),(38.255,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.435),(37.175,15.605),(37.345,15.605),(37.345,15.435),(37.175,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.435),(37.535,15.605),(37.705,15.605),(37.705,15.435),(37.535,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.435),(37.895,15.605),(38.065,15.605),(38.065,15.435),(37.895,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.435),(38.255,15.605),(38.425,15.605),(38.425,15.435),(38.255,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.795),(37.175,15.965),(37.345,15.965),(37.345,15.795),(37.175,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.795),(37.535,15.965),(37.705,15.965),(37.705,15.795),(37.535,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.795),(37.895,15.965),(38.065,15.965),(38.065,15.795),(37.895,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.795),(38.255,15.965),(38.425,15.965),(38.425,15.795),(38.255,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,16.155),(37.175,16.325),(37.345,16.325),(37.345,16.155),(37.175,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,16.155),(37.535,16.325),(37.705,16.325),(37.705,16.155),(37.535,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,16.155),(37.895,16.325),(38.065,16.325),(38.065,16.155),(37.895,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,16.155),(38.255,16.325),(38.425,16.325),(38.425,16.155),(38.255,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,16.515),(37.175,16.685),(37.345,16.685),(37.345,16.515),(37.175,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,16.515),(37.535,16.685),(37.705,16.685),(37.705,16.515),(37.535,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,16.515),(37.895,16.685),(38.065,16.685),(38.065,16.515),(37.895,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,16.515),(38.255,16.685),(38.425,16.685),(38.425,16.515),(38.255,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,16.875),(37.175,17.045),(37.345,17.045),(37.345,16.875),(37.175,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,16.875),(37.535,17.045),(37.705,17.045),(37.705,16.875),(37.535,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,16.875),(37.895,17.045),(38.065,17.045),(38.065,16.875),(37.895,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,16.875),(38.255,17.045),(38.425,17.045),(38.425,16.875),(38.255,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.235),(37.175,17.405),(37.345,17.405),(37.345,17.235),(37.175,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.235),(37.535,17.405),(37.705,17.405),(37.705,17.235),(37.535,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.235),(37.895,17.405),(38.065,17.405),(38.065,17.235),(37.895,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.235),(38.255,17.405),(38.425,17.405),(38.425,17.235),(38.255,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.595),(37.175,17.765),(37.345,17.765),(37.345,17.595),(37.175,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.595),(37.535,17.765),(37.705,17.765),(37.705,17.595),(37.535,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.595),(37.895,17.765),(38.065,17.765),(38.065,17.595),(37.895,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.595),(38.255,17.765),(38.425,17.765),(38.425,17.595),(38.255,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.955),(37.175,18.125),(37.345,18.125),(37.345,17.955),(37.175,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.955),(37.535,18.125),(37.705,18.125),(37.705,17.955),(37.535,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.955),(37.895,18.125),(38.065,18.125),(38.065,17.955),(37.895,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.955),(38.255,18.125),(38.425,18.125),(38.425,17.955),(38.255,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.315),(37.175,18.485),(37.345,18.485),(37.345,18.315),(37.175,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.315),(37.535,18.485),(37.705,18.485),(37.705,18.315),(37.535,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.315),(37.895,18.485),(38.065,18.485),(38.065,18.315),(37.895,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.315),(38.255,18.485),(38.425,18.485),(38.425,18.315),(38.255,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.675),(37.175,18.845),(37.345,18.845),(37.345,18.675),(37.175,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.675),(37.535,18.845),(37.705,18.845),(37.705,18.675),(37.535,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.675),(37.895,18.845),(38.065,18.845),(38.065,18.675),(37.895,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.675),(38.255,18.845),(38.425,18.845),(38.425,18.675),(38.255,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,19.035),(37.175,19.205),(37.345,19.205),(37.345,19.035),(37.175,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,19.035),(37.535,19.205),(37.705,19.205),(37.705,19.035),(37.535,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,19.035),(37.895,19.205),(38.065,19.205),(38.065,19.035),(37.895,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,19.035),(38.255,19.205),(38.425,19.205),(38.425,19.035),(38.255,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,19.395),(37.175,19.565),(37.345,19.565),(37.345,19.395),(37.175,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,19.395),(37.535,19.565),(37.705,19.565),(37.705,19.395),(37.535,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,19.395),(37.895,19.565),(38.065,19.565),(38.065,19.395),(37.895,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,19.395),(38.255,19.565),(38.425,19.565),(38.425,19.395),(38.255,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,19.755),(37.175,19.925),(37.345,19.925),(37.345,19.755),(37.175,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,19.755),(37.535,19.925),(37.705,19.925),(37.705,19.755),(37.535,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,19.755),(37.895,19.925),(38.065,19.925),(38.065,19.755),(37.895,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,19.755),(38.255,19.925),(38.425,19.925),(38.425,19.755),(38.255,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,20.115),(37.175,20.285),(37.345,20.285),(37.345,20.115),(37.175,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,20.115),(37.535,20.285),(37.705,20.285),(37.705,20.115),(37.535,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,20.115),(37.895,20.285),(38.065,20.285),(38.065,20.115),(37.895,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,20.115),(38.255,20.285),(38.425,20.285),(38.425,20.115),(38.255,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,20.475),(37.175,20.645),(37.345,20.645),(37.345,20.475),(37.175,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,20.475),(37.535,20.645),(37.705,20.645),(37.705,20.475),(37.535,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,20.475),(37.895,20.645),(38.065,20.645),(38.065,20.475),(37.895,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,20.475),(38.255,20.645),(38.425,20.645),(38.425,20.475),(38.255,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,20.835),(37.175,21.005),(37.345,21.005),(37.345,20.835),(37.175,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,20.835),(37.535,21.005),(37.705,21.005),(37.705,20.835),(37.535,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,20.835),(37.895,21.005),(38.065,21.005),(38.065,20.835),(37.895,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,20.835),(38.255,21.005),(38.425,21.005),(38.425,20.835),(38.255,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,21.195),(37.175,21.365),(37.345,21.365),(37.345,21.195),(37.175,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,21.195),(37.535,21.365),(37.705,21.365),(37.705,21.195),(37.535,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,21.195),(37.895,21.365),(38.065,21.365),(38.065,21.195),(37.895,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,21.195),(38.255,21.365),(38.425,21.365),(38.425,21.195),(38.255,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,21.555),(37.175,21.725),(37.345,21.725),(37.345,21.555),(37.175,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,21.555),(37.535,21.725),(37.705,21.725),(37.705,21.555),(37.535,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,21.555),(37.895,21.725),(38.065,21.725),(38.065,21.555),(37.895,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,21.555),(38.255,21.725),(38.425,21.725),(38.425,21.555),(38.255,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,21.915),(37.175,22.085),(37.345,22.085),(37.345,21.915),(37.175,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,21.915),(37.535,22.085),(37.705,22.085),(37.705,21.915),(37.535,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,21.915),(37.895,22.085),(38.065,22.085),(38.065,21.915),(37.895,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,21.915),(38.255,22.085),(38.425,22.085),(38.425,21.915),(38.255,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,22.275),(37.175,22.445),(37.345,22.445),(37.345,22.275),(37.175,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,22.275),(37.535,22.445),(37.705,22.445),(37.705,22.275),(37.535,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,22.275),(37.895,22.445),(38.065,22.445),(38.065,22.275),(37.895,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,22.275),(38.255,22.445),(38.425,22.445),(38.425,22.275),(38.255,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,22.635),(37.175,22.805),(37.345,22.805),(37.345,22.635),(37.175,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,22.635),(37.535,22.805),(37.705,22.805),(37.705,22.635),(37.535,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,22.635),(37.895,22.805),(38.065,22.805),(38.065,22.635),(37.895,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,22.635),(38.255,22.805),(38.425,22.805),(38.425,22.635),(38.255,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,22.995),(37.175,23.165),(37.345,23.165),(37.345,22.995),(37.175,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,22.995),(37.535,23.165),(37.705,23.165),(37.705,22.995),(37.535,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,22.995),(37.895,23.165),(38.065,23.165),(38.065,22.995),(37.895,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,22.995),(38.255,23.165),(38.425,23.165),(38.425,22.995),(38.255,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,23.355),(37.175,23.525),(37.345,23.525),(37.345,23.355),(37.175,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,23.355),(37.535,23.525),(37.705,23.525),(37.705,23.355),(37.535,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,23.355),(37.895,23.525),(38.065,23.525),(38.065,23.355),(37.895,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,23.355),(38.255,23.525),(38.425,23.525),(38.425,23.355),(38.255,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,23.715),(37.175,23.885),(37.345,23.885),(37.345,23.715),(37.175,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,23.715),(37.535,23.885),(37.705,23.885),(37.705,23.715),(37.535,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,23.715),(37.895,23.885),(38.065,23.885),(38.065,23.715),(37.895,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,23.715),(38.255,23.885),(38.425,23.885),(38.425,23.715),(38.255,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,24.075),(37.175,24.245),(37.345,24.245),(37.345,24.075),(37.175,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,24.075),(37.535,24.245),(37.705,24.245),(37.705,24.075),(37.535,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,24.075),(37.895,24.245),(38.065,24.245),(38.065,24.075),(37.895,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,24.075),(38.255,24.245),(38.425,24.245),(38.425,24.075),(38.255,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,24.435),(37.175,24.605),(37.345,24.605),(37.345,24.435),(37.175,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,24.435),(37.535,24.605),(37.705,24.605),(37.705,24.435),(37.535,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,24.435),(37.895,24.605),(38.065,24.605),(38.065,24.435),(37.895,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,24.435),(38.255,24.605),(38.425,24.605),(38.425,24.435),(38.255,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,24.795),(37.175,24.965),(37.345,24.965),(37.345,24.795),(37.175,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,24.795),(37.535,24.965),(37.705,24.965),(37.705,24.795),(37.535,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,24.795),(37.895,24.965),(38.065,24.965),(38.065,24.795),(37.895,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,24.795),(38.255,24.965),(38.425,24.965),(38.425,24.795),(38.255,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,25.155),(37.175,25.325),(37.345,25.325),(37.345,25.155),(37.175,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,25.155),(37.535,25.325),(37.705,25.325),(37.705,25.155),(37.535,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,25.155),(37.895,25.325),(38.065,25.325),(38.065,25.155),(37.895,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,25.155),(38.255,25.325),(38.425,25.325),(38.425,25.155),(38.255,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,25.515),(37.175,25.685),(37.345,25.685),(37.345,25.515),(37.175,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,25.515),(37.535,25.685),(37.705,25.685),(37.705,25.515),(37.535,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,25.515),(37.895,25.685),(38.065,25.685),(38.065,25.515),(37.895,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,25.515),(38.255,25.685),(38.425,25.685),(38.425,25.515),(38.255,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,25.875),(37.175,26.045),(37.345,26.045),(37.345,25.875),(37.175,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,25.875),(37.535,26.045),(37.705,26.045),(37.705,25.875),(37.535,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,25.875),(37.895,26.045),(38.065,26.045),(38.065,25.875),(37.895,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,25.875),(38.255,26.045),(38.425,26.045),(38.425,25.875),(38.255,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,26.235),(37.175,26.405),(37.345,26.405),(37.345,26.235),(37.175,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,26.235),(37.535,26.405),(37.705,26.405),(37.705,26.235),(37.535,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,26.235),(37.895,26.405),(38.065,26.405),(38.065,26.235),(37.895,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,26.235),(38.255,26.405),(38.425,26.405),(38.425,26.235),(38.255,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,26.595),(37.175,26.765),(37.345,26.765),(37.345,26.595),(37.175,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,26.595),(37.535,26.765),(37.705,26.765),(37.705,26.595),(37.535,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,26.595),(37.895,26.765),(38.065,26.765),(38.065,26.595),(37.895,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,26.595),(38.255,26.765),(38.425,26.765),(38.425,26.595),(38.255,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,26.955),(37.175,27.125),(37.345,27.125),(37.345,26.955),(37.175,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,26.955),(37.535,27.125),(37.705,27.125),(37.705,26.955),(37.535,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,26.955),(37.895,27.125),(38.065,27.125),(38.065,26.955),(37.895,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,26.955),(38.255,27.125),(38.425,27.125),(38.425,26.955),(38.255,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,27.315),(37.175,27.485),(37.345,27.485),(37.345,27.315),(37.175,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,27.315),(37.535,27.485),(37.705,27.485),(37.705,27.315),(37.535,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,27.315),(37.895,27.485),(38.065,27.485),(38.065,27.315),(37.895,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,27.315),(38.255,27.485),(38.425,27.485),(38.425,27.315),(38.255,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,27.675),(37.175,27.845),(37.345,27.845),(37.345,27.675),(37.175,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,27.675),(37.535,27.845),(37.705,27.845),(37.705,27.675),(37.535,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,27.675),(37.895,27.845),(38.065,27.845),(38.065,27.675),(37.895,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,27.675),(38.255,27.845),(38.425,27.845),(38.425,27.675),(38.255,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,28.035),(37.175,28.205),(37.345,28.205),(37.345,28.035),(37.175,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,28.035),(37.535,28.205),(37.705,28.205),(37.705,28.035),(37.535,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,28.035),(37.895,28.205),(38.065,28.205),(38.065,28.035),(37.895,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,28.035),(38.255,28.205),(38.425,28.205),(38.425,28.035),(38.255,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,28.395),(37.175,28.565),(37.345,28.565),(37.345,28.395),(37.175,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,28.395),(37.535,28.565),(37.705,28.565),(37.705,28.395),(37.535,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,28.395),(37.895,28.565),(38.065,28.565),(38.065,28.395),(37.895,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,28.395),(38.255,28.565),(38.425,28.565),(38.425,28.395),(38.255,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,28.755),(37.175,28.925),(37.345,28.925),(37.345,28.755),(37.175,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,28.755),(37.535,28.925),(37.705,28.925),(37.705,28.755),(37.535,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,28.755),(37.895,28.925),(38.065,28.925),(38.065,28.755),(37.895,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,28.755),(38.255,28.925),(38.425,28.925),(38.425,28.755),(38.255,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,29.115),(37.175,29.285),(37.345,29.285),(37.345,29.115),(37.175,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,29.115),(37.535,29.285),(37.705,29.285),(37.705,29.115),(37.535,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,29.115),(37.895,29.285),(38.065,29.285),(38.065,29.115),(37.895,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,29.115),(38.255,29.285),(38.425,29.285),(38.425,29.115),(38.255,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,29.475),(37.175,29.645),(37.345,29.645),(37.345,29.475),(37.175,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,29.475),(37.535,29.645),(37.705,29.645),(37.705,29.475),(37.535,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,29.475),(37.895,29.645),(38.065,29.645),(38.065,29.475),(37.895,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,29.475),(38.255,29.645),(38.425,29.645),(38.425,29.475),(38.255,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,29.835),(37.175,30.005),(37.345,30.005),(37.345,29.835),(37.175,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,29.835),(37.535,30.005),(37.705,30.005),(37.705,29.835),(37.535,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,29.835),(37.895,30.005),(38.065,30.005),(38.065,29.835),(37.895,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,29.835),(38.255,30.005),(38.425,30.005),(38.425,29.835),(38.255,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,30.195),(37.175,30.365),(37.345,30.365),(37.345,30.195),(37.175,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,30.195),(37.535,30.365),(37.705,30.365),(37.705,30.195),(37.535,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,30.195),(37.895,30.365),(38.065,30.365),(38.065,30.195),(37.895,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,30.195),(38.255,30.365),(38.425,30.365),(38.425,30.195),(38.255,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,30.555),(37.175,30.725),(37.345,30.725),(37.345,30.555),(37.175,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,30.555),(37.535,30.725),(37.705,30.725),(37.705,30.555),(37.535,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,30.555),(37.895,30.725),(38.065,30.725),(38.065,30.555),(37.895,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,30.555),(38.255,30.725),(38.425,30.725),(38.425,30.555),(38.255,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,30.915),(37.175,31.085),(37.345,31.085),(37.345,30.915),(37.175,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,30.915),(37.535,31.085),(37.705,31.085),(37.705,30.915),(37.535,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,30.915),(37.895,31.085),(38.065,31.085),(38.065,30.915),(37.895,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,30.915),(38.255,31.085),(38.425,31.085),(38.425,30.915),(38.255,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,31.275),(37.175,31.445),(37.345,31.445),(37.345,31.275),(37.175,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,31.275),(37.535,31.445),(37.705,31.445),(37.705,31.275),(37.535,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,31.275),(37.895,31.445),(38.065,31.445),(38.065,31.275),(37.895,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,31.275),(38.255,31.445),(38.425,31.445),(38.425,31.275),(38.255,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,31.635),(37.175,31.805),(37.345,31.805),(37.345,31.635),(37.175,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,31.635),(37.535,31.805),(37.705,31.805),(37.705,31.635),(37.535,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,31.635),(37.895,31.805),(38.065,31.805),(38.065,31.635),(37.895,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,31.635),(38.255,31.805),(38.425,31.805),(38.425,31.635),(38.255,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,31.995),(37.175,32.165),(37.345,32.165),(37.345,31.995),(37.175,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,31.995),(37.535,32.165),(37.705,32.165),(37.705,31.995),(37.535,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,31.995),(37.895,32.165),(38.065,32.165),(38.065,31.995),(37.895,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,31.995),(38.255,32.165),(38.425,32.165),(38.425,31.995),(38.255,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,32.355),(37.175,32.525),(37.345,32.525),(37.345,32.355),(37.175,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,32.355),(37.535,32.525),(37.705,32.525),(37.705,32.355),(37.535,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,32.355),(37.895,32.525),(38.065,32.525),(38.065,32.355),(37.895,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,32.355),(38.255,32.525),(38.425,32.525),(38.425,32.355),(38.255,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,32.715),(37.175,32.885),(37.345,32.885),(37.345,32.715),(37.175,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,32.715),(37.535,32.885),(37.705,32.885),(37.705,32.715),(37.535,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,32.715),(37.895,32.885),(38.065,32.885),(38.065,32.715),(37.895,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,32.715),(38.255,32.885),(38.425,32.885),(38.425,32.715),(38.255,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,33.075),(37.175,33.245),(37.345,33.245),(37.345,33.075),(37.175,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,33.075),(37.535,33.245),(37.705,33.245),(37.705,33.075),(37.535,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,33.075),(37.895,33.245),(38.065,33.245),(38.065,33.075),(37.895,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,33.075),(38.255,33.245),(38.425,33.245),(38.425,33.075),(38.255,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,33.435),(37.175,33.605),(37.345,33.605),(37.345,33.435),(37.175,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,33.435),(37.535,33.605),(37.705,33.605),(37.705,33.435),(37.535,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,33.435),(37.895,33.605),(38.065,33.605),(38.065,33.435),(37.895,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,33.435),(38.255,33.605),(38.425,33.605),(38.425,33.435),(38.255,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,33.795),(37.175,33.965),(37.345,33.965),(37.345,33.795),(37.175,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,33.795),(37.535,33.965),(37.705,33.965),(37.705,33.795),(37.535,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,33.795),(37.895,33.965),(38.065,33.965),(38.065,33.795),(37.895,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,33.795),(38.255,33.965),(38.425,33.965),(38.425,33.795),(38.255,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,34.155),(37.175,34.325),(37.345,34.325),(37.345,34.155),(37.175,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,34.155),(37.535,34.325),(37.705,34.325),(37.705,34.155),(37.535,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,34.155),(37.895,34.325),(38.065,34.325),(38.065,34.155),(37.895,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,34.155),(38.255,34.325),(38.425,34.325),(38.425,34.155),(38.255,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,34.515),(37.175,34.685),(37.345,34.685),(37.345,34.515),(37.175,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,34.515),(37.535,34.685),(37.705,34.685),(37.705,34.515),(37.535,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,34.515),(37.895,34.685),(38.065,34.685),(38.065,34.515),(37.895,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,34.515),(38.255,34.685),(38.425,34.685),(38.425,34.515),(38.255,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,34.875),(37.175,35.045),(37.345,35.045),(37.345,34.875),(37.175,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,34.875),(37.535,35.045),(37.705,35.045),(37.705,34.875),(37.535,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,34.875),(37.895,35.045),(38.065,35.045),(38.065,34.875),(37.895,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,34.875),(38.255,35.045),(38.425,35.045),(38.425,34.875),(38.255,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,35.235),(37.175,35.405),(37.345,35.405),(37.345,35.235),(37.175,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,35.235),(37.535,35.405),(37.705,35.405),(37.705,35.235),(37.535,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,35.235),(37.895,35.405),(38.065,35.405),(38.065,35.235),(37.895,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,35.235),(38.255,35.405),(38.425,35.405),(38.425,35.235),(38.255,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,35.595),(37.175,35.765),(37.345,35.765),(37.345,35.595),(37.175,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,35.595),(37.535,35.765),(37.705,35.765),(37.705,35.595),(37.535,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,35.595),(37.895,35.765),(38.065,35.765),(38.065,35.595),(37.895,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,35.595),(38.255,35.765),(38.425,35.765),(38.425,35.595),(38.255,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,35.955),(37.175,36.125),(37.345,36.125),(37.345,35.955),(37.175,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,35.955),(37.535,36.125),(37.705,36.125),(37.705,35.955),(37.535,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,35.955),(37.895,36.125),(38.065,36.125),(38.065,35.955),(37.895,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,35.955),(38.255,36.125),(38.425,36.125),(38.425,35.955),(38.255,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,36.315),(37.175,36.485),(37.345,36.485),(37.345,36.315),(37.175,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,36.315),(37.535,36.485),(37.705,36.485),(37.705,36.315),(37.535,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,36.315),(37.895,36.485),(38.065,36.485),(38.065,36.315),(37.895,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,36.315),(38.255,36.485),(38.425,36.485),(38.425,36.315),(38.255,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,36.675),(37.175,36.845),(37.345,36.845),(37.345,36.675),(37.175,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,36.675),(37.535,36.845),(37.705,36.845),(37.705,36.675),(37.535,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,36.675),(37.895,36.845),(38.065,36.845),(38.065,36.675),(37.895,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,36.675),(38.255,36.845),(38.425,36.845),(38.425,36.675),(38.255,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,37.035),(37.175,37.205),(37.345,37.205),(37.345,37.035),(37.175,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,37.035),(37.535,37.205),(37.705,37.205),(37.705,37.035),(37.535,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,37.035),(37.895,37.205),(38.065,37.205),(38.065,37.035),(37.895,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,37.035),(38.255,37.205),(38.425,37.205),(38.425,37.035),(38.255,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,37.395),(37.175,37.565),(37.345,37.565),(37.345,37.395),(37.175,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,37.395),(37.535,37.565),(37.705,37.565),(37.705,37.395),(37.535,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,37.395),(37.895,37.565),(38.065,37.565),(38.065,37.395),(37.895,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,37.395),(38.255,37.565),(38.425,37.565),(38.425,37.395),(38.255,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,37.755),(37.175,37.925),(37.345,37.925),(37.345,37.755),(37.175,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,37.755),(37.535,37.925),(37.705,37.925),(37.705,37.755),(37.535,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,37.755),(37.895,37.925),(38.065,37.925),(38.065,37.755),(37.895,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,37.755),(38.255,37.925),(38.425,37.925),(38.425,37.755),(38.255,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,38.115),(37.175,38.285),(37.345,38.285),(37.345,38.115),(37.175,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,38.115),(37.535,38.285),(37.705,38.285),(37.705,38.115),(37.535,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,38.115),(37.895,38.285),(38.065,38.285),(38.065,38.115),(37.895,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,38.115),(38.255,38.285),(38.425,38.285),(38.425,38.115),(38.255,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,38.475),(37.175,38.645),(37.345,38.645),(37.345,38.475),(37.175,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,38.475),(37.535,38.645),(37.705,38.645),(37.705,38.475),(37.535,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,38.475),(37.895,38.645),(38.065,38.645),(38.065,38.475),(37.895,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,38.475),(38.255,38.645),(38.425,38.645),(38.425,38.475),(38.255,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,38.835),(37.175,39.005),(37.345,39.005),(37.345,38.835),(37.175,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,38.835),(37.535,39.005),(37.705,39.005),(37.705,38.835),(37.535,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,38.835),(37.895,39.005),(38.065,39.005),(38.065,38.835),(37.895,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,38.835),(38.255,39.005),(38.425,39.005),(38.425,38.835),(38.255,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,39.195),(37.175,39.365),(37.345,39.365),(37.345,39.195),(37.175,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,39.195),(37.535,39.365),(37.705,39.365),(37.705,39.195),(37.535,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,39.195),(37.895,39.365),(38.065,39.365),(38.065,39.195),(37.895,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,39.195),(38.255,39.365),(38.425,39.365),(38.425,39.195),(38.255,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,39.555),(37.175,39.725),(37.345,39.725),(37.345,39.555),(37.175,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,39.555),(37.535,39.725),(37.705,39.725),(37.705,39.555),(37.535,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,39.555),(37.895,39.725),(38.065,39.725),(38.065,39.555),(37.895,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,39.555),(38.255,39.725),(38.425,39.725),(38.425,39.555),(38.255,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,39.915),(37.175,40.085),(37.345,40.085),(37.345,39.915),(37.175,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,39.915),(37.535,40.085),(37.705,40.085),(37.705,39.915),(37.535,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,39.915),(37.895,40.085),(38.065,40.085),(38.065,39.915),(37.895,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,39.915),(38.255,40.085),(38.425,40.085),(38.425,39.915),(38.255,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,40.275),(37.175,40.445),(37.345,40.445),(37.345,40.275),(37.175,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,40.275),(37.535,40.445),(37.705,40.445),(37.705,40.275),(37.535,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,40.275),(37.895,40.445),(38.065,40.445),(38.065,40.275),(37.895,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,40.275),(38.255,40.445),(38.425,40.445),(38.425,40.275),(38.255,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,40.635),(37.175,40.805),(37.345,40.805),(37.345,40.635),(37.175,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,40.635),(37.535,40.805),(37.705,40.805),(37.705,40.635),(37.535,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,40.635),(37.895,40.805),(38.065,40.805),(38.065,40.635),(37.895,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,40.635),(38.255,40.805),(38.425,40.805),(38.425,40.635),(38.255,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,2.835),(46.775,3.005),(46.945,3.005),(46.945,2.835),(46.775,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,2.835),(47.135,3.005),(47.305,3.005),(47.305,2.835),(47.135,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,2.835),(47.495,3.005),(47.665,3.005),(47.665,2.835),(47.495,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,2.835),(47.855,3.005),(48.025,3.005),(48.025,2.835),(47.855,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,3.195),(46.775,3.365),(46.945,3.365),(46.945,3.195),(46.775,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,3.195),(47.135,3.365),(47.305,3.365),(47.305,3.195),(47.135,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,3.195),(47.495,3.365),(47.665,3.365),(47.665,3.195),(47.495,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,3.195),(47.855,3.365),(48.025,3.365),(48.025,3.195),(47.855,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,3.555),(46.775,3.725),(46.945,3.725),(46.945,3.555),(46.775,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,3.555),(47.135,3.725),(47.305,3.725),(47.305,3.555),(47.135,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,3.555),(47.495,3.725),(47.665,3.725),(47.665,3.555),(47.495,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,3.555),(47.855,3.725),(48.025,3.725),(48.025,3.555),(47.855,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,3.915),(46.775,4.085),(46.945,4.085),(46.945,3.915),(46.775,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,3.915),(47.135,4.085),(47.305,4.085),(47.305,3.915),(47.135,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,3.915),(47.495,4.085),(47.665,4.085),(47.665,3.915),(47.495,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,3.915),(47.855,4.085),(48.025,4.085),(48.025,3.915),(47.855,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.275),(46.775,4.445),(46.945,4.445),(46.945,4.275),(46.775,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.275),(47.135,4.445),(47.305,4.445),(47.305,4.275),(47.135,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.275),(47.495,4.445),(47.665,4.445),(47.665,4.275),(47.495,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.275),(47.855,4.445),(48.025,4.445),(48.025,4.275),(47.855,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.635),(46.775,4.805),(46.945,4.805),(46.945,4.635),(46.775,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.635),(47.135,4.805),(47.305,4.805),(47.305,4.635),(47.135,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.635),(47.495,4.805),(47.665,4.805),(47.665,4.635),(47.495,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.635),(47.855,4.805),(48.025,4.805),(48.025,4.635),(47.855,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.995),(46.775,5.165),(46.945,5.165),(46.945,4.995),(46.775,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.995),(47.135,5.165),(47.305,5.165),(47.305,4.995),(47.135,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.995),(47.495,5.165),(47.665,5.165),(47.665,4.995),(47.495,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.995),(47.855,5.165),(48.025,5.165),(48.025,4.995),(47.855,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.355),(46.775,5.525),(46.945,5.525),(46.945,5.355),(46.775,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.355),(47.135,5.525),(47.305,5.525),(47.305,5.355),(47.135,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.355),(47.495,5.525),(47.665,5.525),(47.665,5.355),(47.495,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.355),(47.855,5.525),(48.025,5.525),(48.025,5.355),(47.855,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.715),(46.775,5.885),(46.945,5.885),(46.945,5.715),(46.775,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.715),(47.135,5.885),(47.305,5.885),(47.305,5.715),(47.135,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.715),(47.495,5.885),(47.665,5.885),(47.665,5.715),(47.495,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.715),(47.855,5.885),(48.025,5.885),(48.025,5.715),(47.855,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.075),(46.775,6.245),(46.945,6.245),(46.945,6.075),(46.775,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.075),(47.135,6.245),(47.305,6.245),(47.305,6.075),(47.135,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.075),(47.495,6.245),(47.665,6.245),(47.665,6.075),(47.495,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.075),(47.855,6.245),(48.025,6.245),(48.025,6.075),(47.855,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.435),(46.775,6.605),(46.945,6.605),(46.945,6.435),(46.775,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.435),(47.135,6.605),(47.305,6.605),(47.305,6.435),(47.135,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.435),(47.495,6.605),(47.665,6.605),(47.665,6.435),(47.495,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.435),(47.855,6.605),(48.025,6.605),(48.025,6.435),(47.855,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.795),(46.775,6.965),(46.945,6.965),(46.945,6.795),(46.775,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.795),(47.135,6.965),(47.305,6.965),(47.305,6.795),(47.135,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.795),(47.495,6.965),(47.665,6.965),(47.665,6.795),(47.495,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.795),(47.855,6.965),(48.025,6.965),(48.025,6.795),(47.855,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,7.155),(46.775,7.325),(46.945,7.325),(46.945,7.155),(46.775,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,7.155),(47.135,7.325),(47.305,7.325),(47.305,7.155),(47.135,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,7.155),(47.495,7.325),(47.665,7.325),(47.665,7.155),(47.495,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,7.155),(47.855,7.325),(48.025,7.325),(48.025,7.155),(47.855,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,7.515),(46.775,7.685),(46.945,7.685),(46.945,7.515),(46.775,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,7.515),(47.135,7.685),(47.305,7.685),(47.305,7.515),(47.135,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,7.515),(47.495,7.685),(47.665,7.685),(47.665,7.515),(47.495,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,7.515),(47.855,7.685),(48.025,7.685),(48.025,7.515),(47.855,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,7.875),(46.775,8.045),(46.945,8.045),(46.945,7.875),(46.775,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,7.875),(47.135,8.045),(47.305,8.045),(47.305,7.875),(47.135,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,7.875),(47.495,8.045),(47.665,8.045),(47.665,7.875),(47.495,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,7.875),(47.855,8.045),(48.025,8.045),(48.025,7.875),(47.855,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.235),(46.775,8.405),(46.945,8.405),(46.945,8.235),(46.775,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.235),(47.135,8.405),(47.305,8.405),(47.305,8.235),(47.135,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.235),(47.495,8.405),(47.665,8.405),(47.665,8.235),(47.495,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.235),(47.855,8.405),(48.025,8.405),(48.025,8.235),(47.855,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.595),(46.775,8.765),(46.945,8.765),(46.945,8.595),(46.775,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.595),(47.135,8.765),(47.305,8.765),(47.305,8.595),(47.135,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.595),(47.495,8.765),(47.665,8.765),(47.665,8.595),(47.495,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.595),(47.855,8.765),(48.025,8.765),(48.025,8.595),(47.855,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.955),(46.775,9.125),(46.945,9.125),(46.945,8.955),(46.775,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.955),(47.135,9.125),(47.305,9.125),(47.305,8.955),(47.135,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.955),(47.495,9.125),(47.665,9.125),(47.665,8.955),(47.495,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.955),(47.855,9.125),(48.025,9.125),(48.025,8.955),(47.855,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.315),(46.775,9.485),(46.945,9.485),(46.945,9.315),(46.775,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.315),(47.135,9.485),(47.305,9.485),(47.305,9.315),(47.135,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.315),(47.495,9.485),(47.665,9.485),(47.665,9.315),(47.495,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.315),(47.855,9.485),(48.025,9.485),(48.025,9.315),(47.855,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.675),(46.775,9.845),(46.945,9.845),(46.945,9.675),(46.775,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.675),(47.135,9.845),(47.305,9.845),(47.305,9.675),(47.135,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.675),(47.495,9.845),(47.665,9.845),(47.665,9.675),(47.495,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.675),(47.855,9.845),(48.025,9.845),(48.025,9.675),(47.855,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.035),(46.775,10.205),(46.945,10.205),(46.945,10.035),(46.775,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.035),(47.135,10.205),(47.305,10.205),(47.305,10.035),(47.135,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.035),(47.495,10.205),(47.665,10.205),(47.665,10.035),(47.495,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.035),(47.855,10.205),(48.025,10.205),(48.025,10.035),(47.855,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.395),(46.775,10.565),(46.945,10.565),(46.945,10.395),(46.775,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.395),(47.135,10.565),(47.305,10.565),(47.305,10.395),(47.135,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.395),(47.495,10.565),(47.665,10.565),(47.665,10.395),(47.495,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.395),(47.855,10.565),(48.025,10.565),(48.025,10.395),(47.855,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.755),(46.775,10.925),(46.945,10.925),(46.945,10.755),(46.775,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.755),(47.135,10.925),(47.305,10.925),(47.305,10.755),(47.135,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.755),(47.495,10.925),(47.665,10.925),(47.665,10.755),(47.495,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.755),(47.855,10.925),(48.025,10.925),(48.025,10.755),(47.855,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.115),(46.775,11.285),(46.945,11.285),(46.945,11.115),(46.775,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.115),(47.135,11.285),(47.305,11.285),(47.305,11.115),(47.135,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.115),(47.495,11.285),(47.665,11.285),(47.665,11.115),(47.495,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.115),(47.855,11.285),(48.025,11.285),(48.025,11.115),(47.855,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.475),(46.775,11.645),(46.945,11.645),(46.945,11.475),(46.775,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.475),(47.135,11.645),(47.305,11.645),(47.305,11.475),(47.135,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.475),(47.495,11.645),(47.665,11.645),(47.665,11.475),(47.495,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.475),(47.855,11.645),(48.025,11.645),(48.025,11.475),(47.855,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.835),(46.775,12.005),(46.945,12.005),(46.945,11.835),(46.775,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.835),(47.135,12.005),(47.305,12.005),(47.305,11.835),(47.135,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.835),(47.495,12.005),(47.665,12.005),(47.665,11.835),(47.495,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.835),(47.855,12.005),(48.025,12.005),(48.025,11.835),(47.855,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,12.195),(46.775,12.365),(46.945,12.365),(46.945,12.195),(46.775,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,12.195),(47.135,12.365),(47.305,12.365),(47.305,12.195),(47.135,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,12.195),(47.495,12.365),(47.665,12.365),(47.665,12.195),(47.495,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,12.195),(47.855,12.365),(48.025,12.365),(48.025,12.195),(47.855,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,12.555),(46.775,12.725),(46.945,12.725),(46.945,12.555),(46.775,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,12.555),(47.135,12.725),(47.305,12.725),(47.305,12.555),(47.135,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,12.555),(47.495,12.725),(47.665,12.725),(47.665,12.555),(47.495,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,12.555),(47.855,12.725),(48.025,12.725),(48.025,12.555),(47.855,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,12.915),(46.775,13.085),(46.945,13.085),(46.945,12.915),(46.775,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,12.915),(47.135,13.085),(47.305,13.085),(47.305,12.915),(47.135,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,12.915),(47.495,13.085),(47.665,13.085),(47.665,12.915),(47.495,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,12.915),(47.855,13.085),(48.025,13.085),(48.025,12.915),(47.855,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.275),(46.775,13.445),(46.945,13.445),(46.945,13.275),(46.775,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.275),(47.135,13.445),(47.305,13.445),(47.305,13.275),(47.135,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.275),(47.495,13.445),(47.665,13.445),(47.665,13.275),(47.495,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.275),(47.855,13.445),(48.025,13.445),(48.025,13.275),(47.855,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.635),(46.775,13.805),(46.945,13.805),(46.945,13.635),(46.775,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.635),(47.135,13.805),(47.305,13.805),(47.305,13.635),(47.135,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.635),(47.495,13.805),(47.665,13.805),(47.665,13.635),(47.495,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.635),(47.855,13.805),(48.025,13.805),(48.025,13.635),(47.855,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.995),(46.775,14.165),(46.945,14.165),(46.945,13.995),(46.775,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.995),(47.135,14.165),(47.305,14.165),(47.305,13.995),(47.135,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.995),(47.495,14.165),(47.665,14.165),(47.665,13.995),(47.495,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.995),(47.855,14.165),(48.025,14.165),(48.025,13.995),(47.855,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.355),(46.775,14.525),(46.945,14.525),(46.945,14.355),(46.775,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.355),(47.135,14.525),(47.305,14.525),(47.305,14.355),(47.135,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.355),(47.495,14.525),(47.665,14.525),(47.665,14.355),(47.495,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.355),(47.855,14.525),(48.025,14.525),(48.025,14.355),(47.855,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.715),(46.775,14.885),(46.945,14.885),(46.945,14.715),(46.775,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.715),(47.135,14.885),(47.305,14.885),(47.305,14.715),(47.135,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.715),(47.495,14.885),(47.665,14.885),(47.665,14.715),(47.495,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.715),(47.855,14.885),(48.025,14.885),(48.025,14.715),(47.855,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.075),(46.775,15.245),(46.945,15.245),(46.945,15.075),(46.775,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.075),(47.135,15.245),(47.305,15.245),(47.305,15.075),(47.135,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.075),(47.495,15.245),(47.665,15.245),(47.665,15.075),(47.495,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.075),(47.855,15.245),(48.025,15.245),(48.025,15.075),(47.855,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.435),(46.775,15.605),(46.945,15.605),(46.945,15.435),(46.775,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.435),(47.135,15.605),(47.305,15.605),(47.305,15.435),(47.135,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.435),(47.495,15.605),(47.665,15.605),(47.665,15.435),(47.495,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.435),(47.855,15.605),(48.025,15.605),(48.025,15.435),(47.855,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.795),(46.775,15.965),(46.945,15.965),(46.945,15.795),(46.775,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.795),(47.135,15.965),(47.305,15.965),(47.305,15.795),(47.135,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.795),(47.495,15.965),(47.665,15.965),(47.665,15.795),(47.495,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.795),(47.855,15.965),(48.025,15.965),(48.025,15.795),(47.855,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,16.155),(46.775,16.325),(46.945,16.325),(46.945,16.155),(46.775,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,16.155),(47.135,16.325),(47.305,16.325),(47.305,16.155),(47.135,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,16.155),(47.495,16.325),(47.665,16.325),(47.665,16.155),(47.495,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,16.155),(47.855,16.325),(48.025,16.325),(48.025,16.155),(47.855,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,16.515),(46.775,16.685),(46.945,16.685),(46.945,16.515),(46.775,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,16.515),(47.135,16.685),(47.305,16.685),(47.305,16.515),(47.135,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,16.515),(47.495,16.685),(47.665,16.685),(47.665,16.515),(47.495,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,16.515),(47.855,16.685),(48.025,16.685),(48.025,16.515),(47.855,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,16.875),(46.775,17.045),(46.945,17.045),(46.945,16.875),(46.775,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,16.875),(47.135,17.045),(47.305,17.045),(47.305,16.875),(47.135,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,16.875),(47.495,17.045),(47.665,17.045),(47.665,16.875),(47.495,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,16.875),(47.855,17.045),(48.025,17.045),(48.025,16.875),(47.855,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.235),(46.775,17.405),(46.945,17.405),(46.945,17.235),(46.775,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.235),(47.135,17.405),(47.305,17.405),(47.305,17.235),(47.135,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.235),(47.495,17.405),(47.665,17.405),(47.665,17.235),(47.495,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.235),(47.855,17.405),(48.025,17.405),(48.025,17.235),(47.855,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.595),(46.775,17.765),(46.945,17.765),(46.945,17.595),(46.775,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.595),(47.135,17.765),(47.305,17.765),(47.305,17.595),(47.135,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.595),(47.495,17.765),(47.665,17.765),(47.665,17.595),(47.495,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.595),(47.855,17.765),(48.025,17.765),(48.025,17.595),(47.855,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.955),(46.775,18.125),(46.945,18.125),(46.945,17.955),(46.775,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.955),(47.135,18.125),(47.305,18.125),(47.305,17.955),(47.135,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.955),(47.495,18.125),(47.665,18.125),(47.665,17.955),(47.495,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.955),(47.855,18.125),(48.025,18.125),(48.025,17.955),(47.855,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.315),(46.775,18.485),(46.945,18.485),(46.945,18.315),(46.775,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.315),(47.135,18.485),(47.305,18.485),(47.305,18.315),(47.135,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.315),(47.495,18.485),(47.665,18.485),(47.665,18.315),(47.495,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.315),(47.855,18.485),(48.025,18.485),(48.025,18.315),(47.855,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.675),(46.775,18.845),(46.945,18.845),(46.945,18.675),(46.775,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.675),(47.135,18.845),(47.305,18.845),(47.305,18.675),(47.135,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.675),(47.495,18.845),(47.665,18.845),(47.665,18.675),(47.495,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.675),(47.855,18.845),(48.025,18.845),(48.025,18.675),(47.855,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,19.035),(46.775,19.205),(46.945,19.205),(46.945,19.035),(46.775,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,19.035),(47.135,19.205),(47.305,19.205),(47.305,19.035),(47.135,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,19.035),(47.495,19.205),(47.665,19.205),(47.665,19.035),(47.495,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,19.035),(47.855,19.205),(48.025,19.205),(48.025,19.035),(47.855,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,19.395),(46.775,19.565),(46.945,19.565),(46.945,19.395),(46.775,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,19.395),(47.135,19.565),(47.305,19.565),(47.305,19.395),(47.135,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,19.395),(47.495,19.565),(47.665,19.565),(47.665,19.395),(47.495,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,19.395),(47.855,19.565),(48.025,19.565),(48.025,19.395),(47.855,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,19.755),(46.775,19.925),(46.945,19.925),(46.945,19.755),(46.775,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,19.755),(47.135,19.925),(47.305,19.925),(47.305,19.755),(47.135,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,19.755),(47.495,19.925),(47.665,19.925),(47.665,19.755),(47.495,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,19.755),(47.855,19.925),(48.025,19.925),(48.025,19.755),(47.855,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,20.115),(46.775,20.285),(46.945,20.285),(46.945,20.115),(46.775,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,20.115),(47.135,20.285),(47.305,20.285),(47.305,20.115),(47.135,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,20.115),(47.495,20.285),(47.665,20.285),(47.665,20.115),(47.495,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,20.115),(47.855,20.285),(48.025,20.285),(48.025,20.115),(47.855,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,20.475),(46.775,20.645),(46.945,20.645),(46.945,20.475),(46.775,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,20.475),(47.135,20.645),(47.305,20.645),(47.305,20.475),(47.135,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,20.475),(47.495,20.645),(47.665,20.645),(47.665,20.475),(47.495,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,20.475),(47.855,20.645),(48.025,20.645),(48.025,20.475),(47.855,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,20.835),(46.775,21.005),(46.945,21.005),(46.945,20.835),(46.775,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,20.835),(47.135,21.005),(47.305,21.005),(47.305,20.835),(47.135,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,20.835),(47.495,21.005),(47.665,21.005),(47.665,20.835),(47.495,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,20.835),(47.855,21.005),(48.025,21.005),(48.025,20.835),(47.855,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,21.195),(46.775,21.365),(46.945,21.365),(46.945,21.195),(46.775,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,21.195),(47.135,21.365),(47.305,21.365),(47.305,21.195),(47.135,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,21.195),(47.495,21.365),(47.665,21.365),(47.665,21.195),(47.495,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,21.195),(47.855,21.365),(48.025,21.365),(48.025,21.195),(47.855,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,21.555),(46.775,21.725),(46.945,21.725),(46.945,21.555),(46.775,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,21.555),(47.135,21.725),(47.305,21.725),(47.305,21.555),(47.135,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,21.555),(47.495,21.725),(47.665,21.725),(47.665,21.555),(47.495,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,21.555),(47.855,21.725),(48.025,21.725),(48.025,21.555),(47.855,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,21.915),(46.775,22.085),(46.945,22.085),(46.945,21.915),(46.775,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,21.915),(47.135,22.085),(47.305,22.085),(47.305,21.915),(47.135,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,21.915),(47.495,22.085),(47.665,22.085),(47.665,21.915),(47.495,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,21.915),(47.855,22.085),(48.025,22.085),(48.025,21.915),(47.855,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,22.275),(46.775,22.445),(46.945,22.445),(46.945,22.275),(46.775,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,22.275),(47.135,22.445),(47.305,22.445),(47.305,22.275),(47.135,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,22.275),(47.495,22.445),(47.665,22.445),(47.665,22.275),(47.495,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,22.275),(47.855,22.445),(48.025,22.445),(48.025,22.275),(47.855,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,22.635),(46.775,22.805),(46.945,22.805),(46.945,22.635),(46.775,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,22.635),(47.135,22.805),(47.305,22.805),(47.305,22.635),(47.135,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,22.635),(47.495,22.805),(47.665,22.805),(47.665,22.635),(47.495,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,22.635),(47.855,22.805),(48.025,22.805),(48.025,22.635),(47.855,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,22.995),(46.775,23.165),(46.945,23.165),(46.945,22.995),(46.775,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,22.995),(47.135,23.165),(47.305,23.165),(47.305,22.995),(47.135,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,22.995),(47.495,23.165),(47.665,23.165),(47.665,22.995),(47.495,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,22.995),(47.855,23.165),(48.025,23.165),(48.025,22.995),(47.855,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,23.355),(46.775,23.525),(46.945,23.525),(46.945,23.355),(46.775,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,23.355),(47.135,23.525),(47.305,23.525),(47.305,23.355),(47.135,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,23.355),(47.495,23.525),(47.665,23.525),(47.665,23.355),(47.495,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,23.355),(47.855,23.525),(48.025,23.525),(48.025,23.355),(47.855,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,23.715),(46.775,23.885),(46.945,23.885),(46.945,23.715),(46.775,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,23.715),(47.135,23.885),(47.305,23.885),(47.305,23.715),(47.135,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,23.715),(47.495,23.885),(47.665,23.885),(47.665,23.715),(47.495,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,23.715),(47.855,23.885),(48.025,23.885),(48.025,23.715),(47.855,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,24.075),(46.775,24.245),(46.945,24.245),(46.945,24.075),(46.775,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,24.075),(47.135,24.245),(47.305,24.245),(47.305,24.075),(47.135,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,24.075),(47.495,24.245),(47.665,24.245),(47.665,24.075),(47.495,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,24.075),(47.855,24.245),(48.025,24.245),(48.025,24.075),(47.855,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,24.435),(46.775,24.605),(46.945,24.605),(46.945,24.435),(46.775,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,24.435),(47.135,24.605),(47.305,24.605),(47.305,24.435),(47.135,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,24.435),(47.495,24.605),(47.665,24.605),(47.665,24.435),(47.495,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,24.435),(47.855,24.605),(48.025,24.605),(48.025,24.435),(47.855,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,24.795),(46.775,24.965),(46.945,24.965),(46.945,24.795),(46.775,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,24.795),(47.135,24.965),(47.305,24.965),(47.305,24.795),(47.135,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,24.795),(47.495,24.965),(47.665,24.965),(47.665,24.795),(47.495,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,24.795),(47.855,24.965),(48.025,24.965),(48.025,24.795),(47.855,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,25.155),(46.775,25.325),(46.945,25.325),(46.945,25.155),(46.775,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,25.155),(47.135,25.325),(47.305,25.325),(47.305,25.155),(47.135,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,25.155),(47.495,25.325),(47.665,25.325),(47.665,25.155),(47.495,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,25.155),(47.855,25.325),(48.025,25.325),(48.025,25.155),(47.855,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,25.515),(46.775,25.685),(46.945,25.685),(46.945,25.515),(46.775,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,25.515),(47.135,25.685),(47.305,25.685),(47.305,25.515),(47.135,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,25.515),(47.495,25.685),(47.665,25.685),(47.665,25.515),(47.495,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,25.515),(47.855,25.685),(48.025,25.685),(48.025,25.515),(47.855,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,25.875),(46.775,26.045),(46.945,26.045),(46.945,25.875),(46.775,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,25.875),(47.135,26.045),(47.305,26.045),(47.305,25.875),(47.135,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,25.875),(47.495,26.045),(47.665,26.045),(47.665,25.875),(47.495,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,25.875),(47.855,26.045),(48.025,26.045),(48.025,25.875),(47.855,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,26.235),(46.775,26.405),(46.945,26.405),(46.945,26.235),(46.775,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,26.235),(47.135,26.405),(47.305,26.405),(47.305,26.235),(47.135,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,26.235),(47.495,26.405),(47.665,26.405),(47.665,26.235),(47.495,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,26.235),(47.855,26.405),(48.025,26.405),(48.025,26.235),(47.855,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,26.595),(46.775,26.765),(46.945,26.765),(46.945,26.595),(46.775,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,26.595),(47.135,26.765),(47.305,26.765),(47.305,26.595),(47.135,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,26.595),(47.495,26.765),(47.665,26.765),(47.665,26.595),(47.495,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,26.595),(47.855,26.765),(48.025,26.765),(48.025,26.595),(47.855,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,26.955),(46.775,27.125),(46.945,27.125),(46.945,26.955),(46.775,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,26.955),(47.135,27.125),(47.305,27.125),(47.305,26.955),(47.135,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,26.955),(47.495,27.125),(47.665,27.125),(47.665,26.955),(47.495,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,26.955),(47.855,27.125),(48.025,27.125),(48.025,26.955),(47.855,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,27.315),(46.775,27.485),(46.945,27.485),(46.945,27.315),(46.775,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,27.315),(47.135,27.485),(47.305,27.485),(47.305,27.315),(47.135,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,27.315),(47.495,27.485),(47.665,27.485),(47.665,27.315),(47.495,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,27.315),(47.855,27.485),(48.025,27.485),(48.025,27.315),(47.855,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,27.675),(46.775,27.845),(46.945,27.845),(46.945,27.675),(46.775,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,27.675),(47.135,27.845),(47.305,27.845),(47.305,27.675),(47.135,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,27.675),(47.495,27.845),(47.665,27.845),(47.665,27.675),(47.495,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,27.675),(47.855,27.845),(48.025,27.845),(48.025,27.675),(47.855,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,28.035),(46.775,28.205),(46.945,28.205),(46.945,28.035),(46.775,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,28.035),(47.135,28.205),(47.305,28.205),(47.305,28.035),(47.135,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,28.035),(47.495,28.205),(47.665,28.205),(47.665,28.035),(47.495,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,28.035),(47.855,28.205),(48.025,28.205),(48.025,28.035),(47.855,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,28.395),(46.775,28.565),(46.945,28.565),(46.945,28.395),(46.775,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,28.395),(47.135,28.565),(47.305,28.565),(47.305,28.395),(47.135,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,28.395),(47.495,28.565),(47.665,28.565),(47.665,28.395),(47.495,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,28.395),(47.855,28.565),(48.025,28.565),(48.025,28.395),(47.855,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,28.755),(46.775,28.925),(46.945,28.925),(46.945,28.755),(46.775,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,28.755),(47.135,28.925),(47.305,28.925),(47.305,28.755),(47.135,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,28.755),(47.495,28.925),(47.665,28.925),(47.665,28.755),(47.495,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,28.755),(47.855,28.925),(48.025,28.925),(48.025,28.755),(47.855,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,29.115),(46.775,29.285),(46.945,29.285),(46.945,29.115),(46.775,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,29.115),(47.135,29.285),(47.305,29.285),(47.305,29.115),(47.135,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,29.115),(47.495,29.285),(47.665,29.285),(47.665,29.115),(47.495,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,29.115),(47.855,29.285),(48.025,29.285),(48.025,29.115),(47.855,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,29.475),(46.775,29.645),(46.945,29.645),(46.945,29.475),(46.775,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,29.475),(47.135,29.645),(47.305,29.645),(47.305,29.475),(47.135,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,29.475),(47.495,29.645),(47.665,29.645),(47.665,29.475),(47.495,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,29.475),(47.855,29.645),(48.025,29.645),(48.025,29.475),(47.855,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,29.835),(46.775,30.005),(46.945,30.005),(46.945,29.835),(46.775,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,29.835),(47.135,30.005),(47.305,30.005),(47.305,29.835),(47.135,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,29.835),(47.495,30.005),(47.665,30.005),(47.665,29.835),(47.495,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,29.835),(47.855,30.005),(48.025,30.005),(48.025,29.835),(47.855,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,30.195),(46.775,30.365),(46.945,30.365),(46.945,30.195),(46.775,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,30.195),(47.135,30.365),(47.305,30.365),(47.305,30.195),(47.135,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,30.195),(47.495,30.365),(47.665,30.365),(47.665,30.195),(47.495,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,30.195),(47.855,30.365),(48.025,30.365),(48.025,30.195),(47.855,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,30.555),(46.775,30.725),(46.945,30.725),(46.945,30.555),(46.775,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,30.555),(47.135,30.725),(47.305,30.725),(47.305,30.555),(47.135,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,30.555),(47.495,30.725),(47.665,30.725),(47.665,30.555),(47.495,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,30.555),(47.855,30.725),(48.025,30.725),(48.025,30.555),(47.855,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,30.915),(46.775,31.085),(46.945,31.085),(46.945,30.915),(46.775,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,30.915),(47.135,31.085),(47.305,31.085),(47.305,30.915),(47.135,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,30.915),(47.495,31.085),(47.665,31.085),(47.665,30.915),(47.495,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,30.915),(47.855,31.085),(48.025,31.085),(48.025,30.915),(47.855,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,31.275),(46.775,31.445),(46.945,31.445),(46.945,31.275),(46.775,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,31.275),(47.135,31.445),(47.305,31.445),(47.305,31.275),(47.135,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,31.275),(47.495,31.445),(47.665,31.445),(47.665,31.275),(47.495,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,31.275),(47.855,31.445),(48.025,31.445),(48.025,31.275),(47.855,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,31.635),(46.775,31.805),(46.945,31.805),(46.945,31.635),(46.775,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,31.635),(47.135,31.805),(47.305,31.805),(47.305,31.635),(47.135,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,31.635),(47.495,31.805),(47.665,31.805),(47.665,31.635),(47.495,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,31.635),(47.855,31.805),(48.025,31.805),(48.025,31.635),(47.855,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,31.995),(46.775,32.165),(46.945,32.165),(46.945,31.995),(46.775,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,31.995),(47.135,32.165),(47.305,32.165),(47.305,31.995),(47.135,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,31.995),(47.495,32.165),(47.665,32.165),(47.665,31.995),(47.495,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,31.995),(47.855,32.165),(48.025,32.165),(48.025,31.995),(47.855,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,32.355),(46.775,32.525),(46.945,32.525),(46.945,32.355),(46.775,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,32.355),(47.135,32.525),(47.305,32.525),(47.305,32.355),(47.135,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,32.355),(47.495,32.525),(47.665,32.525),(47.665,32.355),(47.495,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,32.355),(47.855,32.525),(48.025,32.525),(48.025,32.355),(47.855,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,32.715),(46.775,32.885),(46.945,32.885),(46.945,32.715),(46.775,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,32.715),(47.135,32.885),(47.305,32.885),(47.305,32.715),(47.135,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,32.715),(47.495,32.885),(47.665,32.885),(47.665,32.715),(47.495,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,32.715),(47.855,32.885),(48.025,32.885),(48.025,32.715),(47.855,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,33.075),(46.775,33.245),(46.945,33.245),(46.945,33.075),(46.775,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,33.075),(47.135,33.245),(47.305,33.245),(47.305,33.075),(47.135,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,33.075),(47.495,33.245),(47.665,33.245),(47.665,33.075),(47.495,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,33.075),(47.855,33.245),(48.025,33.245),(48.025,33.075),(47.855,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,33.435),(46.775,33.605),(46.945,33.605),(46.945,33.435),(46.775,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,33.435),(47.135,33.605),(47.305,33.605),(47.305,33.435),(47.135,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,33.435),(47.495,33.605),(47.665,33.605),(47.665,33.435),(47.495,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,33.435),(47.855,33.605),(48.025,33.605),(48.025,33.435),(47.855,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,33.795),(46.775,33.965),(46.945,33.965),(46.945,33.795),(46.775,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,33.795),(47.135,33.965),(47.305,33.965),(47.305,33.795),(47.135,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,33.795),(47.495,33.965),(47.665,33.965),(47.665,33.795),(47.495,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,33.795),(47.855,33.965),(48.025,33.965),(48.025,33.795),(47.855,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,34.155),(46.775,34.325),(46.945,34.325),(46.945,34.155),(46.775,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,34.155),(47.135,34.325),(47.305,34.325),(47.305,34.155),(47.135,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,34.155),(47.495,34.325),(47.665,34.325),(47.665,34.155),(47.495,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,34.155),(47.855,34.325),(48.025,34.325),(48.025,34.155),(47.855,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,34.515),(46.775,34.685),(46.945,34.685),(46.945,34.515),(46.775,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,34.515),(47.135,34.685),(47.305,34.685),(47.305,34.515),(47.135,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,34.515),(47.495,34.685),(47.665,34.685),(47.665,34.515),(47.495,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,34.515),(47.855,34.685),(48.025,34.685),(48.025,34.515),(47.855,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,34.875),(46.775,35.045),(46.945,35.045),(46.945,34.875),(46.775,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,34.875),(47.135,35.045),(47.305,35.045),(47.305,34.875),(47.135,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,34.875),(47.495,35.045),(47.665,35.045),(47.665,34.875),(47.495,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,34.875),(47.855,35.045),(48.025,35.045),(48.025,34.875),(47.855,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,35.235),(46.775,35.405),(46.945,35.405),(46.945,35.235),(46.775,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,35.235),(47.135,35.405),(47.305,35.405),(47.305,35.235),(47.135,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,35.235),(47.495,35.405),(47.665,35.405),(47.665,35.235),(47.495,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,35.235),(47.855,35.405),(48.025,35.405),(48.025,35.235),(47.855,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,35.595),(46.775,35.765),(46.945,35.765),(46.945,35.595),(46.775,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,35.595),(47.135,35.765),(47.305,35.765),(47.305,35.595),(47.135,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,35.595),(47.495,35.765),(47.665,35.765),(47.665,35.595),(47.495,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,35.595),(47.855,35.765),(48.025,35.765),(48.025,35.595),(47.855,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,35.955),(46.775,36.125),(46.945,36.125),(46.945,35.955),(46.775,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,35.955),(47.135,36.125),(47.305,36.125),(47.305,35.955),(47.135,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,35.955),(47.495,36.125),(47.665,36.125),(47.665,35.955),(47.495,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,35.955),(47.855,36.125),(48.025,36.125),(48.025,35.955),(47.855,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,36.315),(46.775,36.485),(46.945,36.485),(46.945,36.315),(46.775,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,36.315),(47.135,36.485),(47.305,36.485),(47.305,36.315),(47.135,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,36.315),(47.495,36.485),(47.665,36.485),(47.665,36.315),(47.495,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,36.315),(47.855,36.485),(48.025,36.485),(48.025,36.315),(47.855,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,36.675),(46.775,36.845),(46.945,36.845),(46.945,36.675),(46.775,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,36.675),(47.135,36.845),(47.305,36.845),(47.305,36.675),(47.135,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,36.675),(47.495,36.845),(47.665,36.845),(47.665,36.675),(47.495,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,36.675),(47.855,36.845),(48.025,36.845),(48.025,36.675),(47.855,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,37.035),(46.775,37.205),(46.945,37.205),(46.945,37.035),(46.775,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,37.035),(47.135,37.205),(47.305,37.205),(47.305,37.035),(47.135,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,37.035),(47.495,37.205),(47.665,37.205),(47.665,37.035),(47.495,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,37.035),(47.855,37.205),(48.025,37.205),(48.025,37.035),(47.855,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,37.395),(46.775,37.565),(46.945,37.565),(46.945,37.395),(46.775,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,37.395),(47.135,37.565),(47.305,37.565),(47.305,37.395),(47.135,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,37.395),(47.495,37.565),(47.665,37.565),(47.665,37.395),(47.495,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,37.395),(47.855,37.565),(48.025,37.565),(48.025,37.395),(47.855,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,37.755),(46.775,37.925),(46.945,37.925),(46.945,37.755),(46.775,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,37.755),(47.135,37.925),(47.305,37.925),(47.305,37.755),(47.135,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,37.755),(47.495,37.925),(47.665,37.925),(47.665,37.755),(47.495,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,37.755),(47.855,37.925),(48.025,37.925),(48.025,37.755),(47.855,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,38.115),(46.775,38.285),(46.945,38.285),(46.945,38.115),(46.775,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,38.115),(47.135,38.285),(47.305,38.285),(47.305,38.115),(47.135,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,38.115),(47.495,38.285),(47.665,38.285),(47.665,38.115),(47.495,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,38.115),(47.855,38.285),(48.025,38.285),(48.025,38.115),(47.855,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,38.475),(46.775,38.645),(46.945,38.645),(46.945,38.475),(46.775,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,38.475),(47.135,38.645),(47.305,38.645),(47.305,38.475),(47.135,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,38.475),(47.495,38.645),(47.665,38.645),(47.665,38.475),(47.495,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,38.475),(47.855,38.645),(48.025,38.645),(48.025,38.475),(47.855,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,38.835),(46.775,39.005),(46.945,39.005),(46.945,38.835),(46.775,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,38.835),(47.135,39.005),(47.305,39.005),(47.305,38.835),(47.135,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,38.835),(47.495,39.005),(47.665,39.005),(47.665,38.835),(47.495,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,38.835),(47.855,39.005),(48.025,39.005),(48.025,38.835),(47.855,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,39.195),(46.775,39.365),(46.945,39.365),(46.945,39.195),(46.775,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,39.195),(47.135,39.365),(47.305,39.365),(47.305,39.195),(47.135,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,39.195),(47.495,39.365),(47.665,39.365),(47.665,39.195),(47.495,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,39.195),(47.855,39.365),(48.025,39.365),(48.025,39.195),(47.855,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,39.555),(46.775,39.725),(46.945,39.725),(46.945,39.555),(46.775,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,39.555),(47.135,39.725),(47.305,39.725),(47.305,39.555),(47.135,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,39.555),(47.495,39.725),(47.665,39.725),(47.665,39.555),(47.495,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,39.555),(47.855,39.725),(48.025,39.725),(48.025,39.555),(47.855,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,39.915),(46.775,40.085),(46.945,40.085),(46.945,39.915),(46.775,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,39.915),(47.135,40.085),(47.305,40.085),(47.305,39.915),(47.135,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,39.915),(47.495,40.085),(47.665,40.085),(47.665,39.915),(47.495,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,39.915),(47.855,40.085),(48.025,40.085),(48.025,39.915),(47.855,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,40.275),(46.775,40.445),(46.945,40.445),(46.945,40.275),(46.775,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,40.275),(47.135,40.445),(47.305,40.445),(47.305,40.275),(47.135,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,40.275),(47.495,40.445),(47.665,40.445),(47.665,40.275),(47.495,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,40.275),(47.855,40.445),(48.025,40.445),(48.025,40.275),(47.855,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,40.635),(46.775,40.805),(46.945,40.805),(46.945,40.635),(46.775,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,40.635),(47.135,40.805),(47.305,40.805),(47.305,40.635),(47.135,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,40.635),(47.495,40.805),(47.665,40.805),(47.665,40.635),(47.495,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,40.635),(47.855,40.805),(48.025,40.805),(48.025,40.635),(47.855,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,2.835),(61.175,3.005),(61.345,3.005),(61.345,2.835),(61.175,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,2.835),(61.535,3.005),(61.705,3.005),(61.705,2.835),(61.535,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,2.835),(61.895,3.005),(62.065,3.005),(62.065,2.835),(61.895,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,2.835),(62.255,3.005),(62.425,3.005),(62.425,2.835),(62.255,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,3.195),(61.175,3.365),(61.345,3.365),(61.345,3.195),(61.175,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,3.195),(61.535,3.365),(61.705,3.365),(61.705,3.195),(61.535,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,3.195),(61.895,3.365),(62.065,3.365),(62.065,3.195),(61.895,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,3.195),(62.255,3.365),(62.425,3.365),(62.425,3.195),(62.255,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,3.555),(61.175,3.725),(61.345,3.725),(61.345,3.555),(61.175,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,3.555),(61.535,3.725),(61.705,3.725),(61.705,3.555),(61.535,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,3.555),(61.895,3.725),(62.065,3.725),(62.065,3.555),(61.895,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,3.555),(62.255,3.725),(62.425,3.725),(62.425,3.555),(62.255,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,3.915),(61.175,4.085),(61.345,4.085),(61.345,3.915),(61.175,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,3.915),(61.535,4.085),(61.705,4.085),(61.705,3.915),(61.535,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,3.915),(61.895,4.085),(62.065,4.085),(62.065,3.915),(61.895,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,3.915),(62.255,4.085),(62.425,4.085),(62.425,3.915),(62.255,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,4.275),(61.175,4.445),(61.345,4.445),(61.345,4.275),(61.175,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,4.275),(61.535,4.445),(61.705,4.445),(61.705,4.275),(61.535,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,4.275),(61.895,4.445),(62.065,4.445),(62.065,4.275),(61.895,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,4.275),(62.255,4.445),(62.425,4.445),(62.425,4.275),(62.255,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,4.635),(61.175,4.805),(61.345,4.805),(61.345,4.635),(61.175,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,4.635),(61.535,4.805),(61.705,4.805),(61.705,4.635),(61.535,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,4.635),(61.895,4.805),(62.065,4.805),(62.065,4.635),(61.895,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,4.635),(62.255,4.805),(62.425,4.805),(62.425,4.635),(62.255,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,4.995),(61.175,5.165),(61.345,5.165),(61.345,4.995),(61.175,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,4.995),(61.535,5.165),(61.705,5.165),(61.705,4.995),(61.535,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,4.995),(61.895,5.165),(62.065,5.165),(62.065,4.995),(61.895,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,4.995),(62.255,5.165),(62.425,5.165),(62.425,4.995),(62.255,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,5.355),(61.175,5.525),(61.345,5.525),(61.345,5.355),(61.175,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,5.355),(61.535,5.525),(61.705,5.525),(61.705,5.355),(61.535,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,5.355),(61.895,5.525),(62.065,5.525),(62.065,5.355),(61.895,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,5.355),(62.255,5.525),(62.425,5.525),(62.425,5.355),(62.255,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,5.715),(61.175,5.885),(61.345,5.885),(61.345,5.715),(61.175,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,5.715),(61.535,5.885),(61.705,5.885),(61.705,5.715),(61.535,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,5.715),(61.895,5.885),(62.065,5.885),(62.065,5.715),(61.895,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,5.715),(62.255,5.885),(62.425,5.885),(62.425,5.715),(62.255,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,6.075),(61.175,6.245),(61.345,6.245),(61.345,6.075),(61.175,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,6.075),(61.535,6.245),(61.705,6.245),(61.705,6.075),(61.535,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,6.075),(61.895,6.245),(62.065,6.245),(62.065,6.075),(61.895,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,6.075),(62.255,6.245),(62.425,6.245),(62.425,6.075),(62.255,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,6.435),(61.175,6.605),(61.345,6.605),(61.345,6.435),(61.175,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,6.435),(61.535,6.605),(61.705,6.605),(61.705,6.435),(61.535,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,6.435),(61.895,6.605),(62.065,6.605),(62.065,6.435),(61.895,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,6.435),(62.255,6.605),(62.425,6.605),(62.425,6.435),(62.255,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,6.795),(61.175,6.965),(61.345,6.965),(61.345,6.795),(61.175,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,6.795),(61.535,6.965),(61.705,6.965),(61.705,6.795),(61.535,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,6.795),(61.895,6.965),(62.065,6.965),(62.065,6.795),(61.895,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,6.795),(62.255,6.965),(62.425,6.965),(62.425,6.795),(62.255,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,7.155),(61.175,7.325),(61.345,7.325),(61.345,7.155),(61.175,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,7.155),(61.535,7.325),(61.705,7.325),(61.705,7.155),(61.535,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,7.155),(61.895,7.325),(62.065,7.325),(62.065,7.155),(61.895,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,7.155),(62.255,7.325),(62.425,7.325),(62.425,7.155),(62.255,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,7.515),(61.175,7.685),(61.345,7.685),(61.345,7.515),(61.175,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,7.515),(61.535,7.685),(61.705,7.685),(61.705,7.515),(61.535,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,7.515),(61.895,7.685),(62.065,7.685),(62.065,7.515),(61.895,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,7.515),(62.255,7.685),(62.425,7.685),(62.425,7.515),(62.255,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,7.875),(61.175,8.045),(61.345,8.045),(61.345,7.875),(61.175,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,7.875),(61.535,8.045),(61.705,8.045),(61.705,7.875),(61.535,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,7.875),(61.895,8.045),(62.065,8.045),(62.065,7.875),(61.895,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,7.875),(62.255,8.045),(62.425,8.045),(62.425,7.875),(62.255,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,8.235),(61.175,8.405),(61.345,8.405),(61.345,8.235),(61.175,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,8.235),(61.535,8.405),(61.705,8.405),(61.705,8.235),(61.535,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,8.235),(61.895,8.405),(62.065,8.405),(62.065,8.235),(61.895,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,8.235),(62.255,8.405),(62.425,8.405),(62.425,8.235),(62.255,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,8.595),(61.175,8.765),(61.345,8.765),(61.345,8.595),(61.175,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,8.595),(61.535,8.765),(61.705,8.765),(61.705,8.595),(61.535,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,8.595),(61.895,8.765),(62.065,8.765),(62.065,8.595),(61.895,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,8.595),(62.255,8.765),(62.425,8.765),(62.425,8.595),(62.255,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,8.955),(61.175,9.125),(61.345,9.125),(61.345,8.955),(61.175,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,8.955),(61.535,9.125),(61.705,9.125),(61.705,8.955),(61.535,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,8.955),(61.895,9.125),(62.065,9.125),(62.065,8.955),(61.895,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,8.955),(62.255,9.125),(62.425,9.125),(62.425,8.955),(62.255,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,9.315),(61.175,9.485),(61.345,9.485),(61.345,9.315),(61.175,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,9.315),(61.535,9.485),(61.705,9.485),(61.705,9.315),(61.535,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,9.315),(61.895,9.485),(62.065,9.485),(62.065,9.315),(61.895,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,9.315),(62.255,9.485),(62.425,9.485),(62.425,9.315),(62.255,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,9.675),(61.175,9.845),(61.345,9.845),(61.345,9.675),(61.175,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,9.675),(61.535,9.845),(61.705,9.845),(61.705,9.675),(61.535,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,9.675),(61.895,9.845),(62.065,9.845),(62.065,9.675),(61.895,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,9.675),(62.255,9.845),(62.425,9.845),(62.425,9.675),(62.255,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,10.035),(61.175,10.205),(61.345,10.205),(61.345,10.035),(61.175,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,10.035),(61.535,10.205),(61.705,10.205),(61.705,10.035),(61.535,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,10.035),(61.895,10.205),(62.065,10.205),(62.065,10.035),(61.895,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,10.035),(62.255,10.205),(62.425,10.205),(62.425,10.035),(62.255,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,10.395),(61.175,10.565),(61.345,10.565),(61.345,10.395),(61.175,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,10.395),(61.535,10.565),(61.705,10.565),(61.705,10.395),(61.535,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,10.395),(61.895,10.565),(62.065,10.565),(62.065,10.395),(61.895,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,10.395),(62.255,10.565),(62.425,10.565),(62.425,10.395),(62.255,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,10.755),(61.175,10.925),(61.345,10.925),(61.345,10.755),(61.175,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,10.755),(61.535,10.925),(61.705,10.925),(61.705,10.755),(61.535,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,10.755),(61.895,10.925),(62.065,10.925),(62.065,10.755),(61.895,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,10.755),(62.255,10.925),(62.425,10.925),(62.425,10.755),(62.255,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,11.115),(61.175,11.285),(61.345,11.285),(61.345,11.115),(61.175,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,11.115),(61.535,11.285),(61.705,11.285),(61.705,11.115),(61.535,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,11.115),(61.895,11.285),(62.065,11.285),(62.065,11.115),(61.895,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,11.115),(62.255,11.285),(62.425,11.285),(62.425,11.115),(62.255,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,11.475),(61.175,11.645),(61.345,11.645),(61.345,11.475),(61.175,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,11.475),(61.535,11.645),(61.705,11.645),(61.705,11.475),(61.535,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,11.475),(61.895,11.645),(62.065,11.645),(62.065,11.475),(61.895,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,11.475),(62.255,11.645),(62.425,11.645),(62.425,11.475),(62.255,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,11.835),(61.175,12.005),(61.345,12.005),(61.345,11.835),(61.175,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,11.835),(61.535,12.005),(61.705,12.005),(61.705,11.835),(61.535,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,11.835),(61.895,12.005),(62.065,12.005),(62.065,11.835),(61.895,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,11.835),(62.255,12.005),(62.425,12.005),(62.425,11.835),(62.255,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,12.195),(61.175,12.365),(61.345,12.365),(61.345,12.195),(61.175,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,12.195),(61.535,12.365),(61.705,12.365),(61.705,12.195),(61.535,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,12.195),(61.895,12.365),(62.065,12.365),(62.065,12.195),(61.895,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,12.195),(62.255,12.365),(62.425,12.365),(62.425,12.195),(62.255,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,12.555),(61.175,12.725),(61.345,12.725),(61.345,12.555),(61.175,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,12.555),(61.535,12.725),(61.705,12.725),(61.705,12.555),(61.535,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,12.555),(61.895,12.725),(62.065,12.725),(62.065,12.555),(61.895,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,12.555),(62.255,12.725),(62.425,12.725),(62.425,12.555),(62.255,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,12.915),(61.175,13.085),(61.345,13.085),(61.345,12.915),(61.175,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,12.915),(61.535,13.085),(61.705,13.085),(61.705,12.915),(61.535,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,12.915),(61.895,13.085),(62.065,13.085),(62.065,12.915),(61.895,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,12.915),(62.255,13.085),(62.425,13.085),(62.425,12.915),(62.255,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,13.275),(61.175,13.445),(61.345,13.445),(61.345,13.275),(61.175,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,13.275),(61.535,13.445),(61.705,13.445),(61.705,13.275),(61.535,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,13.275),(61.895,13.445),(62.065,13.445),(62.065,13.275),(61.895,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,13.275),(62.255,13.445),(62.425,13.445),(62.425,13.275),(62.255,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,13.635),(61.175,13.805),(61.345,13.805),(61.345,13.635),(61.175,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,13.635),(61.535,13.805),(61.705,13.805),(61.705,13.635),(61.535,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,13.635),(61.895,13.805),(62.065,13.805),(62.065,13.635),(61.895,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,13.635),(62.255,13.805),(62.425,13.805),(62.425,13.635),(62.255,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,13.995),(61.175,14.165),(61.345,14.165),(61.345,13.995),(61.175,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,13.995),(61.535,14.165),(61.705,14.165),(61.705,13.995),(61.535,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,13.995),(61.895,14.165),(62.065,14.165),(62.065,13.995),(61.895,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,13.995),(62.255,14.165),(62.425,14.165),(62.425,13.995),(62.255,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,14.355),(61.175,14.525),(61.345,14.525),(61.345,14.355),(61.175,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,14.355),(61.535,14.525),(61.705,14.525),(61.705,14.355),(61.535,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,14.355),(61.895,14.525),(62.065,14.525),(62.065,14.355),(61.895,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,14.355),(62.255,14.525),(62.425,14.525),(62.425,14.355),(62.255,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,14.715),(61.175,14.885),(61.345,14.885),(61.345,14.715),(61.175,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,14.715),(61.535,14.885),(61.705,14.885),(61.705,14.715),(61.535,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,14.715),(61.895,14.885),(62.065,14.885),(62.065,14.715),(61.895,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,14.715),(62.255,14.885),(62.425,14.885),(62.425,14.715),(62.255,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,15.075),(61.175,15.245),(61.345,15.245),(61.345,15.075),(61.175,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,15.075),(61.535,15.245),(61.705,15.245),(61.705,15.075),(61.535,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,15.075),(61.895,15.245),(62.065,15.245),(62.065,15.075),(61.895,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,15.075),(62.255,15.245),(62.425,15.245),(62.425,15.075),(62.255,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,15.435),(61.175,15.605),(61.345,15.605),(61.345,15.435),(61.175,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,15.435),(61.535,15.605),(61.705,15.605),(61.705,15.435),(61.535,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,15.435),(61.895,15.605),(62.065,15.605),(62.065,15.435),(61.895,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,15.435),(62.255,15.605),(62.425,15.605),(62.425,15.435),(62.255,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,15.795),(61.175,15.965),(61.345,15.965),(61.345,15.795),(61.175,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,15.795),(61.535,15.965),(61.705,15.965),(61.705,15.795),(61.535,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,15.795),(61.895,15.965),(62.065,15.965),(62.065,15.795),(61.895,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,15.795),(62.255,15.965),(62.425,15.965),(62.425,15.795),(62.255,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,16.155),(61.175,16.325),(61.345,16.325),(61.345,16.155),(61.175,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,16.155),(61.535,16.325),(61.705,16.325),(61.705,16.155),(61.535,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,16.155),(61.895,16.325),(62.065,16.325),(62.065,16.155),(61.895,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,16.155),(62.255,16.325),(62.425,16.325),(62.425,16.155),(62.255,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,16.515),(61.175,16.685),(61.345,16.685),(61.345,16.515),(61.175,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,16.515),(61.535,16.685),(61.705,16.685),(61.705,16.515),(61.535,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,16.515),(61.895,16.685),(62.065,16.685),(62.065,16.515),(61.895,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,16.515),(62.255,16.685),(62.425,16.685),(62.425,16.515),(62.255,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,16.875),(61.175,17.045),(61.345,17.045),(61.345,16.875),(61.175,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,16.875),(61.535,17.045),(61.705,17.045),(61.705,16.875),(61.535,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,16.875),(61.895,17.045),(62.065,17.045),(62.065,16.875),(61.895,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,16.875),(62.255,17.045),(62.425,17.045),(62.425,16.875),(62.255,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,17.235),(61.175,17.405),(61.345,17.405),(61.345,17.235),(61.175,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,17.235),(61.535,17.405),(61.705,17.405),(61.705,17.235),(61.535,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,17.235),(61.895,17.405),(62.065,17.405),(62.065,17.235),(61.895,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,17.235),(62.255,17.405),(62.425,17.405),(62.425,17.235),(62.255,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,17.595),(61.175,17.765),(61.345,17.765),(61.345,17.595),(61.175,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,17.595),(61.535,17.765),(61.705,17.765),(61.705,17.595),(61.535,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,17.595),(61.895,17.765),(62.065,17.765),(62.065,17.595),(61.895,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,17.595),(62.255,17.765),(62.425,17.765),(62.425,17.595),(62.255,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,17.955),(61.175,18.125),(61.345,18.125),(61.345,17.955),(61.175,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,17.955),(61.535,18.125),(61.705,18.125),(61.705,17.955),(61.535,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,17.955),(61.895,18.125),(62.065,18.125),(62.065,17.955),(61.895,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,17.955),(62.255,18.125),(62.425,18.125),(62.425,17.955),(62.255,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,18.315),(61.175,18.485),(61.345,18.485),(61.345,18.315),(61.175,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,18.315),(61.535,18.485),(61.705,18.485),(61.705,18.315),(61.535,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,18.315),(61.895,18.485),(62.065,18.485),(62.065,18.315),(61.895,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,18.315),(62.255,18.485),(62.425,18.485),(62.425,18.315),(62.255,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,18.675),(61.175,18.845),(61.345,18.845),(61.345,18.675),(61.175,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,18.675),(61.535,18.845),(61.705,18.845),(61.705,18.675),(61.535,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,18.675),(61.895,18.845),(62.065,18.845),(62.065,18.675),(61.895,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,18.675),(62.255,18.845),(62.425,18.845),(62.425,18.675),(62.255,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,19.035),(61.175,19.205),(61.345,19.205),(61.345,19.035),(61.175,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,19.035),(61.535,19.205),(61.705,19.205),(61.705,19.035),(61.535,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,19.035),(61.895,19.205),(62.065,19.205),(62.065,19.035),(61.895,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,19.035),(62.255,19.205),(62.425,19.205),(62.425,19.035),(62.255,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,19.395),(61.175,19.565),(61.345,19.565),(61.345,19.395),(61.175,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,19.395),(61.535,19.565),(61.705,19.565),(61.705,19.395),(61.535,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,19.395),(61.895,19.565),(62.065,19.565),(62.065,19.395),(61.895,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,19.395),(62.255,19.565),(62.425,19.565),(62.425,19.395),(62.255,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,19.755),(61.175,19.925),(61.345,19.925),(61.345,19.755),(61.175,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,19.755),(61.535,19.925),(61.705,19.925),(61.705,19.755),(61.535,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,19.755),(61.895,19.925),(62.065,19.925),(62.065,19.755),(61.895,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,19.755),(62.255,19.925),(62.425,19.925),(62.425,19.755),(62.255,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,20.115),(61.175,20.285),(61.345,20.285),(61.345,20.115),(61.175,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,20.115),(61.535,20.285),(61.705,20.285),(61.705,20.115),(61.535,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,20.115),(61.895,20.285),(62.065,20.285),(62.065,20.115),(61.895,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,20.115),(62.255,20.285),(62.425,20.285),(62.425,20.115),(62.255,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,20.475),(61.175,20.645),(61.345,20.645),(61.345,20.475),(61.175,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,20.475),(61.535,20.645),(61.705,20.645),(61.705,20.475),(61.535,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,20.475),(61.895,20.645),(62.065,20.645),(62.065,20.475),(61.895,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,20.475),(62.255,20.645),(62.425,20.645),(62.425,20.475),(62.255,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,20.835),(61.175,21.005),(61.345,21.005),(61.345,20.835),(61.175,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,20.835),(61.535,21.005),(61.705,21.005),(61.705,20.835),(61.535,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,20.835),(61.895,21.005),(62.065,21.005),(62.065,20.835),(61.895,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,20.835),(62.255,21.005),(62.425,21.005),(62.425,20.835),(62.255,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,21.195),(61.175,21.365),(61.345,21.365),(61.345,21.195),(61.175,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,21.195),(61.535,21.365),(61.705,21.365),(61.705,21.195),(61.535,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,21.195),(61.895,21.365),(62.065,21.365),(62.065,21.195),(61.895,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,21.195),(62.255,21.365),(62.425,21.365),(62.425,21.195),(62.255,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,21.555),(61.175,21.725),(61.345,21.725),(61.345,21.555),(61.175,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,21.555),(61.535,21.725),(61.705,21.725),(61.705,21.555),(61.535,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,21.555),(61.895,21.725),(62.065,21.725),(62.065,21.555),(61.895,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,21.555),(62.255,21.725),(62.425,21.725),(62.425,21.555),(62.255,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,21.915),(61.175,22.085),(61.345,22.085),(61.345,21.915),(61.175,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,21.915),(61.535,22.085),(61.705,22.085),(61.705,21.915),(61.535,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,21.915),(61.895,22.085),(62.065,22.085),(62.065,21.915),(61.895,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,21.915),(62.255,22.085),(62.425,22.085),(62.425,21.915),(62.255,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,22.275),(61.175,22.445),(61.345,22.445),(61.345,22.275),(61.175,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,22.275),(61.535,22.445),(61.705,22.445),(61.705,22.275),(61.535,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,22.275),(61.895,22.445),(62.065,22.445),(62.065,22.275),(61.895,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,22.275),(62.255,22.445),(62.425,22.445),(62.425,22.275),(62.255,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,22.635),(61.175,22.805),(61.345,22.805),(61.345,22.635),(61.175,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,22.635),(61.535,22.805),(61.705,22.805),(61.705,22.635),(61.535,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,22.635),(61.895,22.805),(62.065,22.805),(62.065,22.635),(61.895,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,22.635),(62.255,22.805),(62.425,22.805),(62.425,22.635),(62.255,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,22.995),(61.175,23.165),(61.345,23.165),(61.345,22.995),(61.175,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,22.995),(61.535,23.165),(61.705,23.165),(61.705,22.995),(61.535,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,22.995),(61.895,23.165),(62.065,23.165),(62.065,22.995),(61.895,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,22.995),(62.255,23.165),(62.425,23.165),(62.425,22.995),(62.255,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,23.355),(61.175,23.525),(61.345,23.525),(61.345,23.355),(61.175,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,23.355),(61.535,23.525),(61.705,23.525),(61.705,23.355),(61.535,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,23.355),(61.895,23.525),(62.065,23.525),(62.065,23.355),(61.895,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,23.355),(62.255,23.525),(62.425,23.525),(62.425,23.355),(62.255,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,23.715),(61.175,23.885),(61.345,23.885),(61.345,23.715),(61.175,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,23.715),(61.535,23.885),(61.705,23.885),(61.705,23.715),(61.535,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,23.715),(61.895,23.885),(62.065,23.885),(62.065,23.715),(61.895,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,23.715),(62.255,23.885),(62.425,23.885),(62.425,23.715),(62.255,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,24.075),(61.175,24.245),(61.345,24.245),(61.345,24.075),(61.175,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,24.075),(61.535,24.245),(61.705,24.245),(61.705,24.075),(61.535,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,24.075),(61.895,24.245),(62.065,24.245),(62.065,24.075),(61.895,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,24.075),(62.255,24.245),(62.425,24.245),(62.425,24.075),(62.255,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,24.435),(61.175,24.605),(61.345,24.605),(61.345,24.435),(61.175,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,24.435),(61.535,24.605),(61.705,24.605),(61.705,24.435),(61.535,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,24.435),(61.895,24.605),(62.065,24.605),(62.065,24.435),(61.895,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,24.435),(62.255,24.605),(62.425,24.605),(62.425,24.435),(62.255,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,24.795),(61.175,24.965),(61.345,24.965),(61.345,24.795),(61.175,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,24.795),(61.535,24.965),(61.705,24.965),(61.705,24.795),(61.535,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,24.795),(61.895,24.965),(62.065,24.965),(62.065,24.795),(61.895,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,24.795),(62.255,24.965),(62.425,24.965),(62.425,24.795),(62.255,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,25.155),(61.175,25.325),(61.345,25.325),(61.345,25.155),(61.175,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,25.155),(61.535,25.325),(61.705,25.325),(61.705,25.155),(61.535,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,25.155),(61.895,25.325),(62.065,25.325),(62.065,25.155),(61.895,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,25.155),(62.255,25.325),(62.425,25.325),(62.425,25.155),(62.255,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,25.515),(61.175,25.685),(61.345,25.685),(61.345,25.515),(61.175,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,25.515),(61.535,25.685),(61.705,25.685),(61.705,25.515),(61.535,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,25.515),(61.895,25.685),(62.065,25.685),(62.065,25.515),(61.895,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,25.515),(62.255,25.685),(62.425,25.685),(62.425,25.515),(62.255,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,25.875),(61.175,26.045),(61.345,26.045),(61.345,25.875),(61.175,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,25.875),(61.535,26.045),(61.705,26.045),(61.705,25.875),(61.535,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,25.875),(61.895,26.045),(62.065,26.045),(62.065,25.875),(61.895,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,25.875),(62.255,26.045),(62.425,26.045),(62.425,25.875),(62.255,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,26.235),(61.175,26.405),(61.345,26.405),(61.345,26.235),(61.175,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,26.235),(61.535,26.405),(61.705,26.405),(61.705,26.235),(61.535,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,26.235),(61.895,26.405),(62.065,26.405),(62.065,26.235),(61.895,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,26.235),(62.255,26.405),(62.425,26.405),(62.425,26.235),(62.255,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,26.595),(61.175,26.765),(61.345,26.765),(61.345,26.595),(61.175,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,26.595),(61.535,26.765),(61.705,26.765),(61.705,26.595),(61.535,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,26.595),(61.895,26.765),(62.065,26.765),(62.065,26.595),(61.895,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,26.595),(62.255,26.765),(62.425,26.765),(62.425,26.595),(62.255,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,26.955),(61.175,27.125),(61.345,27.125),(61.345,26.955),(61.175,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,26.955),(61.535,27.125),(61.705,27.125),(61.705,26.955),(61.535,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,26.955),(61.895,27.125),(62.065,27.125),(62.065,26.955),(61.895,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,26.955),(62.255,27.125),(62.425,27.125),(62.425,26.955),(62.255,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,27.315),(61.175,27.485),(61.345,27.485),(61.345,27.315),(61.175,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,27.315),(61.535,27.485),(61.705,27.485),(61.705,27.315),(61.535,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,27.315),(61.895,27.485),(62.065,27.485),(62.065,27.315),(61.895,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,27.315),(62.255,27.485),(62.425,27.485),(62.425,27.315),(62.255,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,27.675),(61.175,27.845),(61.345,27.845),(61.345,27.675),(61.175,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,27.675),(61.535,27.845),(61.705,27.845),(61.705,27.675),(61.535,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,27.675),(61.895,27.845),(62.065,27.845),(62.065,27.675),(61.895,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,27.675),(62.255,27.845),(62.425,27.845),(62.425,27.675),(62.255,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,28.035),(61.175,28.205),(61.345,28.205),(61.345,28.035),(61.175,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,28.035),(61.535,28.205),(61.705,28.205),(61.705,28.035),(61.535,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,28.035),(61.895,28.205),(62.065,28.205),(62.065,28.035),(61.895,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,28.035),(62.255,28.205),(62.425,28.205),(62.425,28.035),(62.255,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,28.395),(61.175,28.565),(61.345,28.565),(61.345,28.395),(61.175,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,28.395),(61.535,28.565),(61.705,28.565),(61.705,28.395),(61.535,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,28.395),(61.895,28.565),(62.065,28.565),(62.065,28.395),(61.895,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,28.395),(62.255,28.565),(62.425,28.565),(62.425,28.395),(62.255,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,28.755),(61.175,28.925),(61.345,28.925),(61.345,28.755),(61.175,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,28.755),(61.535,28.925),(61.705,28.925),(61.705,28.755),(61.535,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,28.755),(61.895,28.925),(62.065,28.925),(62.065,28.755),(61.895,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,28.755),(62.255,28.925),(62.425,28.925),(62.425,28.755),(62.255,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,29.115),(61.175,29.285),(61.345,29.285),(61.345,29.115),(61.175,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,29.115),(61.535,29.285),(61.705,29.285),(61.705,29.115),(61.535,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,29.115),(61.895,29.285),(62.065,29.285),(62.065,29.115),(61.895,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,29.115),(62.255,29.285),(62.425,29.285),(62.425,29.115),(62.255,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,29.475),(61.175,29.645),(61.345,29.645),(61.345,29.475),(61.175,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,29.475),(61.535,29.645),(61.705,29.645),(61.705,29.475),(61.535,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,29.475),(61.895,29.645),(62.065,29.645),(62.065,29.475),(61.895,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,29.475),(62.255,29.645),(62.425,29.645),(62.425,29.475),(62.255,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,29.835),(61.175,30.005),(61.345,30.005),(61.345,29.835),(61.175,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,29.835),(61.535,30.005),(61.705,30.005),(61.705,29.835),(61.535,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,29.835),(61.895,30.005),(62.065,30.005),(62.065,29.835),(61.895,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,29.835),(62.255,30.005),(62.425,30.005),(62.425,29.835),(62.255,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,30.195),(61.175,30.365),(61.345,30.365),(61.345,30.195),(61.175,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,30.195),(61.535,30.365),(61.705,30.365),(61.705,30.195),(61.535,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,30.195),(61.895,30.365),(62.065,30.365),(62.065,30.195),(61.895,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,30.195),(62.255,30.365),(62.425,30.365),(62.425,30.195),(62.255,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,30.555),(61.175,30.725),(61.345,30.725),(61.345,30.555),(61.175,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,30.555),(61.535,30.725),(61.705,30.725),(61.705,30.555),(61.535,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,30.555),(61.895,30.725),(62.065,30.725),(62.065,30.555),(61.895,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,30.555),(62.255,30.725),(62.425,30.725),(62.425,30.555),(62.255,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,30.915),(61.175,31.085),(61.345,31.085),(61.345,30.915),(61.175,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,30.915),(61.535,31.085),(61.705,31.085),(61.705,30.915),(61.535,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,30.915),(61.895,31.085),(62.065,31.085),(62.065,30.915),(61.895,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,30.915),(62.255,31.085),(62.425,31.085),(62.425,30.915),(62.255,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,31.275),(61.175,31.445),(61.345,31.445),(61.345,31.275),(61.175,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,31.275),(61.535,31.445),(61.705,31.445),(61.705,31.275),(61.535,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,31.275),(61.895,31.445),(62.065,31.445),(62.065,31.275),(61.895,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,31.275),(62.255,31.445),(62.425,31.445),(62.425,31.275),(62.255,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,31.635),(61.175,31.805),(61.345,31.805),(61.345,31.635),(61.175,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,31.635),(61.535,31.805),(61.705,31.805),(61.705,31.635),(61.535,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,31.635),(61.895,31.805),(62.065,31.805),(62.065,31.635),(61.895,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,31.635),(62.255,31.805),(62.425,31.805),(62.425,31.635),(62.255,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,31.995),(61.175,32.165),(61.345,32.165),(61.345,31.995),(61.175,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,31.995),(61.535,32.165),(61.705,32.165),(61.705,31.995),(61.535,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,31.995),(61.895,32.165),(62.065,32.165),(62.065,31.995),(61.895,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,31.995),(62.255,32.165),(62.425,32.165),(62.425,31.995),(62.255,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,32.355),(61.175,32.525),(61.345,32.525),(61.345,32.355),(61.175,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,32.355),(61.535,32.525),(61.705,32.525),(61.705,32.355),(61.535,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,32.355),(61.895,32.525),(62.065,32.525),(62.065,32.355),(61.895,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,32.355),(62.255,32.525),(62.425,32.525),(62.425,32.355),(62.255,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,32.715),(61.175,32.885),(61.345,32.885),(61.345,32.715),(61.175,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,32.715),(61.535,32.885),(61.705,32.885),(61.705,32.715),(61.535,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,32.715),(61.895,32.885),(62.065,32.885),(62.065,32.715),(61.895,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,32.715),(62.255,32.885),(62.425,32.885),(62.425,32.715),(62.255,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,33.075),(61.175,33.245),(61.345,33.245),(61.345,33.075),(61.175,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,33.075),(61.535,33.245),(61.705,33.245),(61.705,33.075),(61.535,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,33.075),(61.895,33.245),(62.065,33.245),(62.065,33.075),(61.895,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,33.075),(62.255,33.245),(62.425,33.245),(62.425,33.075),(62.255,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,33.435),(61.175,33.605),(61.345,33.605),(61.345,33.435),(61.175,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,33.435),(61.535,33.605),(61.705,33.605),(61.705,33.435),(61.535,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,33.435),(61.895,33.605),(62.065,33.605),(62.065,33.435),(61.895,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,33.435),(62.255,33.605),(62.425,33.605),(62.425,33.435),(62.255,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,33.795),(61.175,33.965),(61.345,33.965),(61.345,33.795),(61.175,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,33.795),(61.535,33.965),(61.705,33.965),(61.705,33.795),(61.535,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,33.795),(61.895,33.965),(62.065,33.965),(62.065,33.795),(61.895,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,33.795),(62.255,33.965),(62.425,33.965),(62.425,33.795),(62.255,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,34.155),(61.175,34.325),(61.345,34.325),(61.345,34.155),(61.175,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,34.155),(61.535,34.325),(61.705,34.325),(61.705,34.155),(61.535,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,34.155),(61.895,34.325),(62.065,34.325),(62.065,34.155),(61.895,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,34.155),(62.255,34.325),(62.425,34.325),(62.425,34.155),(62.255,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,34.515),(61.175,34.685),(61.345,34.685),(61.345,34.515),(61.175,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,34.515),(61.535,34.685),(61.705,34.685),(61.705,34.515),(61.535,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,34.515),(61.895,34.685),(62.065,34.685),(62.065,34.515),(61.895,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,34.515),(62.255,34.685),(62.425,34.685),(62.425,34.515),(62.255,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,34.875),(61.175,35.045),(61.345,35.045),(61.345,34.875),(61.175,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,34.875),(61.535,35.045),(61.705,35.045),(61.705,34.875),(61.535,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,34.875),(61.895,35.045),(62.065,35.045),(62.065,34.875),(61.895,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,34.875),(62.255,35.045),(62.425,35.045),(62.425,34.875),(62.255,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,35.235),(61.175,35.405),(61.345,35.405),(61.345,35.235),(61.175,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,35.235),(61.535,35.405),(61.705,35.405),(61.705,35.235),(61.535,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,35.235),(61.895,35.405),(62.065,35.405),(62.065,35.235),(61.895,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,35.235),(62.255,35.405),(62.425,35.405),(62.425,35.235),(62.255,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,35.595),(61.175,35.765),(61.345,35.765),(61.345,35.595),(61.175,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,35.595),(61.535,35.765),(61.705,35.765),(61.705,35.595),(61.535,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,35.595),(61.895,35.765),(62.065,35.765),(62.065,35.595),(61.895,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,35.595),(62.255,35.765),(62.425,35.765),(62.425,35.595),(62.255,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,35.955),(61.175,36.125),(61.345,36.125),(61.345,35.955),(61.175,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,35.955),(61.535,36.125),(61.705,36.125),(61.705,35.955),(61.535,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,35.955),(61.895,36.125),(62.065,36.125),(62.065,35.955),(61.895,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,35.955),(62.255,36.125),(62.425,36.125),(62.425,35.955),(62.255,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,36.315),(61.175,36.485),(61.345,36.485),(61.345,36.315),(61.175,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,36.315),(61.535,36.485),(61.705,36.485),(61.705,36.315),(61.535,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,36.315),(61.895,36.485),(62.065,36.485),(62.065,36.315),(61.895,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,36.315),(62.255,36.485),(62.425,36.485),(62.425,36.315),(62.255,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,36.675),(61.175,36.845),(61.345,36.845),(61.345,36.675),(61.175,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,36.675),(61.535,36.845),(61.705,36.845),(61.705,36.675),(61.535,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,36.675),(61.895,36.845),(62.065,36.845),(62.065,36.675),(61.895,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,36.675),(62.255,36.845),(62.425,36.845),(62.425,36.675),(62.255,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,37.035),(61.175,37.205),(61.345,37.205),(61.345,37.035),(61.175,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,37.035),(61.535,37.205),(61.705,37.205),(61.705,37.035),(61.535,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,37.035),(61.895,37.205),(62.065,37.205),(62.065,37.035),(61.895,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,37.035),(62.255,37.205),(62.425,37.205),(62.425,37.035),(62.255,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,37.395),(61.175,37.565),(61.345,37.565),(61.345,37.395),(61.175,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,37.395),(61.535,37.565),(61.705,37.565),(61.705,37.395),(61.535,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,37.395),(61.895,37.565),(62.065,37.565),(62.065,37.395),(61.895,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,37.395),(62.255,37.565),(62.425,37.565),(62.425,37.395),(62.255,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,37.755),(61.175,37.925),(61.345,37.925),(61.345,37.755),(61.175,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,37.755),(61.535,37.925),(61.705,37.925),(61.705,37.755),(61.535,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,37.755),(61.895,37.925),(62.065,37.925),(62.065,37.755),(61.895,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,37.755),(62.255,37.925),(62.425,37.925),(62.425,37.755),(62.255,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,38.115),(61.175,38.285),(61.345,38.285),(61.345,38.115),(61.175,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,38.115),(61.535,38.285),(61.705,38.285),(61.705,38.115),(61.535,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,38.115),(61.895,38.285),(62.065,38.285),(62.065,38.115),(61.895,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,38.115),(62.255,38.285),(62.425,38.285),(62.425,38.115),(62.255,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,38.475),(61.175,38.645),(61.345,38.645),(61.345,38.475),(61.175,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,38.475),(61.535,38.645),(61.705,38.645),(61.705,38.475),(61.535,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,38.475),(61.895,38.645),(62.065,38.645),(62.065,38.475),(61.895,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,38.475),(62.255,38.645),(62.425,38.645),(62.425,38.475),(62.255,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,38.835),(61.175,39.005),(61.345,39.005),(61.345,38.835),(61.175,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,38.835),(61.535,39.005),(61.705,39.005),(61.705,38.835),(61.535,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,38.835),(61.895,39.005),(62.065,39.005),(62.065,38.835),(61.895,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,38.835),(62.255,39.005),(62.425,39.005),(62.425,38.835),(62.255,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,39.195),(61.175,39.365),(61.345,39.365),(61.345,39.195),(61.175,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,39.195),(61.535,39.365),(61.705,39.365),(61.705,39.195),(61.535,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,39.195),(61.895,39.365),(62.065,39.365),(62.065,39.195),(61.895,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,39.195),(62.255,39.365),(62.425,39.365),(62.425,39.195),(62.255,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,39.555),(61.175,39.725),(61.345,39.725),(61.345,39.555),(61.175,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,39.555),(61.535,39.725),(61.705,39.725),(61.705,39.555),(61.535,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,39.555),(61.895,39.725),(62.065,39.725),(62.065,39.555),(61.895,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,39.555),(62.255,39.725),(62.425,39.725),(62.425,39.555),(62.255,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,39.915),(61.175,40.085),(61.345,40.085),(61.345,39.915),(61.175,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,39.915),(61.535,40.085),(61.705,40.085),(61.705,39.915),(61.535,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,39.915),(61.895,40.085),(62.065,40.085),(62.065,39.915),(61.895,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,39.915),(62.255,40.085),(62.425,40.085),(62.425,39.915),(62.255,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,40.275),(61.175,40.445),(61.345,40.445),(61.345,40.275),(61.175,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,40.275),(61.535,40.445),(61.705,40.445),(61.705,40.275),(61.535,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,40.275),(61.895,40.445),(62.065,40.445),(62.065,40.275),(61.895,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,40.275),(62.255,40.445),(62.425,40.445),(62.425,40.275),(62.255,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,40.635),(61.175,40.805),(61.345,40.805),(61.345,40.635),(61.175,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,40.635),(61.535,40.805),(61.705,40.805),(61.705,40.635),(61.535,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,40.635),(61.895,40.805),(62.065,40.805),(62.065,40.635),(61.895,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,40.635),(62.255,40.805),(62.425,40.805),(62.425,40.635),(62.255,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,2.835),(80.375,3.005),(80.545,3.005),(80.545,2.835),(80.375,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,2.835),(80.735,3.005),(80.905,3.005),(80.905,2.835),(80.735,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,2.835),(81.095,3.005),(81.265,3.005),(81.265,2.835),(81.095,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,2.835),(81.455,3.005),(81.625,3.005),(81.625,2.835),(81.455,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,3.195),(80.375,3.365),(80.545,3.365),(80.545,3.195),(80.375,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,3.195),(80.735,3.365),(80.905,3.365),(80.905,3.195),(80.735,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,3.195),(81.095,3.365),(81.265,3.365),(81.265,3.195),(81.095,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,3.195),(81.455,3.365),(81.625,3.365),(81.625,3.195),(81.455,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,3.555),(80.375,3.725),(80.545,3.725),(80.545,3.555),(80.375,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,3.555),(80.735,3.725),(80.905,3.725),(80.905,3.555),(80.735,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,3.555),(81.095,3.725),(81.265,3.725),(81.265,3.555),(81.095,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,3.555),(81.455,3.725),(81.625,3.725),(81.625,3.555),(81.455,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,3.915),(80.375,4.085),(80.545,4.085),(80.545,3.915),(80.375,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,3.915),(80.735,4.085),(80.905,4.085),(80.905,3.915),(80.735,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,3.915),(81.095,4.085),(81.265,4.085),(81.265,3.915),(81.095,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,3.915),(81.455,4.085),(81.625,4.085),(81.625,3.915),(81.455,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,4.275),(80.375,4.445),(80.545,4.445),(80.545,4.275),(80.375,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,4.275),(80.735,4.445),(80.905,4.445),(80.905,4.275),(80.735,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,4.275),(81.095,4.445),(81.265,4.445),(81.265,4.275),(81.095,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,4.275),(81.455,4.445),(81.625,4.445),(81.625,4.275),(81.455,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,4.635),(80.375,4.805),(80.545,4.805),(80.545,4.635),(80.375,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,4.635),(80.735,4.805),(80.905,4.805),(80.905,4.635),(80.735,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,4.635),(81.095,4.805),(81.265,4.805),(81.265,4.635),(81.095,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,4.635),(81.455,4.805),(81.625,4.805),(81.625,4.635),(81.455,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,4.995),(80.375,5.165),(80.545,5.165),(80.545,4.995),(80.375,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,4.995),(80.735,5.165),(80.905,5.165),(80.905,4.995),(80.735,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,4.995),(81.095,5.165),(81.265,5.165),(81.265,4.995),(81.095,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,4.995),(81.455,5.165),(81.625,5.165),(81.625,4.995),(81.455,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,5.355),(80.375,5.525),(80.545,5.525),(80.545,5.355),(80.375,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,5.355),(80.735,5.525),(80.905,5.525),(80.905,5.355),(80.735,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,5.355),(81.095,5.525),(81.265,5.525),(81.265,5.355),(81.095,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,5.355),(81.455,5.525),(81.625,5.525),(81.625,5.355),(81.455,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,5.715),(80.375,5.885),(80.545,5.885),(80.545,5.715),(80.375,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,5.715),(80.735,5.885),(80.905,5.885),(80.905,5.715),(80.735,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,5.715),(81.095,5.885),(81.265,5.885),(81.265,5.715),(81.095,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,5.715),(81.455,5.885),(81.625,5.885),(81.625,5.715),(81.455,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,6.075),(80.375,6.245),(80.545,6.245),(80.545,6.075),(80.375,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,6.075),(80.735,6.245),(80.905,6.245),(80.905,6.075),(80.735,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,6.075),(81.095,6.245),(81.265,6.245),(81.265,6.075),(81.095,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,6.075),(81.455,6.245),(81.625,6.245),(81.625,6.075),(81.455,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,6.435),(80.375,6.605),(80.545,6.605),(80.545,6.435),(80.375,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,6.435),(80.735,6.605),(80.905,6.605),(80.905,6.435),(80.735,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,6.435),(81.095,6.605),(81.265,6.605),(81.265,6.435),(81.095,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,6.435),(81.455,6.605),(81.625,6.605),(81.625,6.435),(81.455,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,6.795),(80.375,6.965),(80.545,6.965),(80.545,6.795),(80.375,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,6.795),(80.735,6.965),(80.905,6.965),(80.905,6.795),(80.735,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,6.795),(81.095,6.965),(81.265,6.965),(81.265,6.795),(81.095,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,6.795),(81.455,6.965),(81.625,6.965),(81.625,6.795),(81.455,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,7.155),(80.375,7.325),(80.545,7.325),(80.545,7.155),(80.375,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,7.155),(80.735,7.325),(80.905,7.325),(80.905,7.155),(80.735,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,7.155),(81.095,7.325),(81.265,7.325),(81.265,7.155),(81.095,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,7.155),(81.455,7.325),(81.625,7.325),(81.625,7.155),(81.455,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,7.515),(80.375,7.685),(80.545,7.685),(80.545,7.515),(80.375,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,7.515),(80.735,7.685),(80.905,7.685),(80.905,7.515),(80.735,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,7.515),(81.095,7.685),(81.265,7.685),(81.265,7.515),(81.095,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,7.515),(81.455,7.685),(81.625,7.685),(81.625,7.515),(81.455,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,7.875),(80.375,8.045),(80.545,8.045),(80.545,7.875),(80.375,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,7.875),(80.735,8.045),(80.905,8.045),(80.905,7.875),(80.735,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,7.875),(81.095,8.045),(81.265,8.045),(81.265,7.875),(81.095,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,7.875),(81.455,8.045),(81.625,8.045),(81.625,7.875),(81.455,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,8.235),(80.375,8.405),(80.545,8.405),(80.545,8.235),(80.375,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,8.235),(80.735,8.405),(80.905,8.405),(80.905,8.235),(80.735,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,8.235),(81.095,8.405),(81.265,8.405),(81.265,8.235),(81.095,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,8.235),(81.455,8.405),(81.625,8.405),(81.625,8.235),(81.455,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,8.595),(80.375,8.765),(80.545,8.765),(80.545,8.595),(80.375,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,8.595),(80.735,8.765),(80.905,8.765),(80.905,8.595),(80.735,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,8.595),(81.095,8.765),(81.265,8.765),(81.265,8.595),(81.095,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,8.595),(81.455,8.765),(81.625,8.765),(81.625,8.595),(81.455,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,8.955),(80.375,9.125),(80.545,9.125),(80.545,8.955),(80.375,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,8.955),(80.735,9.125),(80.905,9.125),(80.905,8.955),(80.735,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,8.955),(81.095,9.125),(81.265,9.125),(81.265,8.955),(81.095,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,8.955),(81.455,9.125),(81.625,9.125),(81.625,8.955),(81.455,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,9.315),(80.375,9.485),(80.545,9.485),(80.545,9.315),(80.375,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,9.315),(80.735,9.485),(80.905,9.485),(80.905,9.315),(80.735,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,9.315),(81.095,9.485),(81.265,9.485),(81.265,9.315),(81.095,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,9.315),(81.455,9.485),(81.625,9.485),(81.625,9.315),(81.455,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,9.675),(80.375,9.845),(80.545,9.845),(80.545,9.675),(80.375,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,9.675),(80.735,9.845),(80.905,9.845),(80.905,9.675),(80.735,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,9.675),(81.095,9.845),(81.265,9.845),(81.265,9.675),(81.095,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,9.675),(81.455,9.845),(81.625,9.845),(81.625,9.675),(81.455,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,10.035),(80.375,10.205),(80.545,10.205),(80.545,10.035),(80.375,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,10.035),(80.735,10.205),(80.905,10.205),(80.905,10.035),(80.735,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,10.035),(81.095,10.205),(81.265,10.205),(81.265,10.035),(81.095,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,10.035),(81.455,10.205),(81.625,10.205),(81.625,10.035),(81.455,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,10.395),(80.375,10.565),(80.545,10.565),(80.545,10.395),(80.375,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,10.395),(80.735,10.565),(80.905,10.565),(80.905,10.395),(80.735,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,10.395),(81.095,10.565),(81.265,10.565),(81.265,10.395),(81.095,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,10.395),(81.455,10.565),(81.625,10.565),(81.625,10.395),(81.455,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,10.755),(80.375,10.925),(80.545,10.925),(80.545,10.755),(80.375,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,10.755),(80.735,10.925),(80.905,10.925),(80.905,10.755),(80.735,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,10.755),(81.095,10.925),(81.265,10.925),(81.265,10.755),(81.095,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,10.755),(81.455,10.925),(81.625,10.925),(81.625,10.755),(81.455,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,11.115),(80.375,11.285),(80.545,11.285),(80.545,11.115),(80.375,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,11.115),(80.735,11.285),(80.905,11.285),(80.905,11.115),(80.735,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,11.115),(81.095,11.285),(81.265,11.285),(81.265,11.115),(81.095,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,11.115),(81.455,11.285),(81.625,11.285),(81.625,11.115),(81.455,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,11.475),(80.375,11.645),(80.545,11.645),(80.545,11.475),(80.375,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,11.475),(80.735,11.645),(80.905,11.645),(80.905,11.475),(80.735,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,11.475),(81.095,11.645),(81.265,11.645),(81.265,11.475),(81.095,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,11.475),(81.455,11.645),(81.625,11.645),(81.625,11.475),(81.455,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,11.835),(80.375,12.005),(80.545,12.005),(80.545,11.835),(80.375,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,11.835),(80.735,12.005),(80.905,12.005),(80.905,11.835),(80.735,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,11.835),(81.095,12.005),(81.265,12.005),(81.265,11.835),(81.095,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,11.835),(81.455,12.005),(81.625,12.005),(81.625,11.835),(81.455,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,12.195),(80.375,12.365),(80.545,12.365),(80.545,12.195),(80.375,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,12.195),(80.735,12.365),(80.905,12.365),(80.905,12.195),(80.735,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,12.195),(81.095,12.365),(81.265,12.365),(81.265,12.195),(81.095,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,12.195),(81.455,12.365),(81.625,12.365),(81.625,12.195),(81.455,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,12.555),(80.375,12.725),(80.545,12.725),(80.545,12.555),(80.375,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,12.555),(80.735,12.725),(80.905,12.725),(80.905,12.555),(80.735,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,12.555),(81.095,12.725),(81.265,12.725),(81.265,12.555),(81.095,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,12.555),(81.455,12.725),(81.625,12.725),(81.625,12.555),(81.455,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,12.915),(80.375,13.085),(80.545,13.085),(80.545,12.915),(80.375,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,12.915),(80.735,13.085),(80.905,13.085),(80.905,12.915),(80.735,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,12.915),(81.095,13.085),(81.265,13.085),(81.265,12.915),(81.095,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,12.915),(81.455,13.085),(81.625,13.085),(81.625,12.915),(81.455,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,13.275),(80.375,13.445),(80.545,13.445),(80.545,13.275),(80.375,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,13.275),(80.735,13.445),(80.905,13.445),(80.905,13.275),(80.735,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,13.275),(81.095,13.445),(81.265,13.445),(81.265,13.275),(81.095,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,13.275),(81.455,13.445),(81.625,13.445),(81.625,13.275),(81.455,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,13.635),(80.375,13.805),(80.545,13.805),(80.545,13.635),(80.375,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,13.635),(80.735,13.805),(80.905,13.805),(80.905,13.635),(80.735,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,13.635),(81.095,13.805),(81.265,13.805),(81.265,13.635),(81.095,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,13.635),(81.455,13.805),(81.625,13.805),(81.625,13.635),(81.455,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,13.995),(80.375,14.165),(80.545,14.165),(80.545,13.995),(80.375,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,13.995),(80.735,14.165),(80.905,14.165),(80.905,13.995),(80.735,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,13.995),(81.095,14.165),(81.265,14.165),(81.265,13.995),(81.095,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,13.995),(81.455,14.165),(81.625,14.165),(81.625,13.995),(81.455,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,14.355),(80.375,14.525),(80.545,14.525),(80.545,14.355),(80.375,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,14.355),(80.735,14.525),(80.905,14.525),(80.905,14.355),(80.735,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,14.355),(81.095,14.525),(81.265,14.525),(81.265,14.355),(81.095,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,14.355),(81.455,14.525),(81.625,14.525),(81.625,14.355),(81.455,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,14.715),(80.375,14.885),(80.545,14.885),(80.545,14.715),(80.375,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,14.715),(80.735,14.885),(80.905,14.885),(80.905,14.715),(80.735,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,14.715),(81.095,14.885),(81.265,14.885),(81.265,14.715),(81.095,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,14.715),(81.455,14.885),(81.625,14.885),(81.625,14.715),(81.455,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,15.075),(80.375,15.245),(80.545,15.245),(80.545,15.075),(80.375,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,15.075),(80.735,15.245),(80.905,15.245),(80.905,15.075),(80.735,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,15.075),(81.095,15.245),(81.265,15.245),(81.265,15.075),(81.095,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,15.075),(81.455,15.245),(81.625,15.245),(81.625,15.075),(81.455,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,15.435),(80.375,15.605),(80.545,15.605),(80.545,15.435),(80.375,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,15.435),(80.735,15.605),(80.905,15.605),(80.905,15.435),(80.735,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,15.435),(81.095,15.605),(81.265,15.605),(81.265,15.435),(81.095,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,15.435),(81.455,15.605),(81.625,15.605),(81.625,15.435),(81.455,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,15.795),(80.375,15.965),(80.545,15.965),(80.545,15.795),(80.375,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,15.795),(80.735,15.965),(80.905,15.965),(80.905,15.795),(80.735,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,15.795),(81.095,15.965),(81.265,15.965),(81.265,15.795),(81.095,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,15.795),(81.455,15.965),(81.625,15.965),(81.625,15.795),(81.455,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,16.155),(80.375,16.325),(80.545,16.325),(80.545,16.155),(80.375,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,16.155),(80.735,16.325),(80.905,16.325),(80.905,16.155),(80.735,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,16.155),(81.095,16.325),(81.265,16.325),(81.265,16.155),(81.095,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,16.155),(81.455,16.325),(81.625,16.325),(81.625,16.155),(81.455,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,16.515),(80.375,16.685),(80.545,16.685),(80.545,16.515),(80.375,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,16.515),(80.735,16.685),(80.905,16.685),(80.905,16.515),(80.735,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,16.515),(81.095,16.685),(81.265,16.685),(81.265,16.515),(81.095,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,16.515),(81.455,16.685),(81.625,16.685),(81.625,16.515),(81.455,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,16.875),(80.375,17.045),(80.545,17.045),(80.545,16.875),(80.375,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,16.875),(80.735,17.045),(80.905,17.045),(80.905,16.875),(80.735,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,16.875),(81.095,17.045),(81.265,17.045),(81.265,16.875),(81.095,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,16.875),(81.455,17.045),(81.625,17.045),(81.625,16.875),(81.455,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,17.235),(80.375,17.405),(80.545,17.405),(80.545,17.235),(80.375,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,17.235),(80.735,17.405),(80.905,17.405),(80.905,17.235),(80.735,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,17.235),(81.095,17.405),(81.265,17.405),(81.265,17.235),(81.095,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,17.235),(81.455,17.405),(81.625,17.405),(81.625,17.235),(81.455,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,17.595),(80.375,17.765),(80.545,17.765),(80.545,17.595),(80.375,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,17.595),(80.735,17.765),(80.905,17.765),(80.905,17.595),(80.735,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,17.595),(81.095,17.765),(81.265,17.765),(81.265,17.595),(81.095,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,17.595),(81.455,17.765),(81.625,17.765),(81.625,17.595),(81.455,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,17.955),(80.375,18.125),(80.545,18.125),(80.545,17.955),(80.375,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,17.955),(80.735,18.125),(80.905,18.125),(80.905,17.955),(80.735,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,17.955),(81.095,18.125),(81.265,18.125),(81.265,17.955),(81.095,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,17.955),(81.455,18.125),(81.625,18.125),(81.625,17.955),(81.455,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,18.315),(80.375,18.485),(80.545,18.485),(80.545,18.315),(80.375,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,18.315),(80.735,18.485),(80.905,18.485),(80.905,18.315),(80.735,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,18.315),(81.095,18.485),(81.265,18.485),(81.265,18.315),(81.095,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,18.315),(81.455,18.485),(81.625,18.485),(81.625,18.315),(81.455,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,18.675),(80.375,18.845),(80.545,18.845),(80.545,18.675),(80.375,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,18.675),(80.735,18.845),(80.905,18.845),(80.905,18.675),(80.735,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,18.675),(81.095,18.845),(81.265,18.845),(81.265,18.675),(81.095,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,18.675),(81.455,18.845),(81.625,18.845),(81.625,18.675),(81.455,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,19.035),(80.375,19.205),(80.545,19.205),(80.545,19.035),(80.375,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,19.035),(80.735,19.205),(80.905,19.205),(80.905,19.035),(80.735,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,19.035),(81.095,19.205),(81.265,19.205),(81.265,19.035),(81.095,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,19.035),(81.455,19.205),(81.625,19.205),(81.625,19.035),(81.455,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,19.395),(80.375,19.565),(80.545,19.565),(80.545,19.395),(80.375,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,19.395),(80.735,19.565),(80.905,19.565),(80.905,19.395),(80.735,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,19.395),(81.095,19.565),(81.265,19.565),(81.265,19.395),(81.095,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,19.395),(81.455,19.565),(81.625,19.565),(81.625,19.395),(81.455,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,19.755),(80.375,19.925),(80.545,19.925),(80.545,19.755),(80.375,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,19.755),(80.735,19.925),(80.905,19.925),(80.905,19.755),(80.735,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,19.755),(81.095,19.925),(81.265,19.925),(81.265,19.755),(81.095,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,19.755),(81.455,19.925),(81.625,19.925),(81.625,19.755),(81.455,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,20.115),(80.375,20.285),(80.545,20.285),(80.545,20.115),(80.375,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,20.115),(80.735,20.285),(80.905,20.285),(80.905,20.115),(80.735,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,20.115),(81.095,20.285),(81.265,20.285),(81.265,20.115),(81.095,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,20.115),(81.455,20.285),(81.625,20.285),(81.625,20.115),(81.455,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,20.475),(80.375,20.645),(80.545,20.645),(80.545,20.475),(80.375,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,20.475),(80.735,20.645),(80.905,20.645),(80.905,20.475),(80.735,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,20.475),(81.095,20.645),(81.265,20.645),(81.265,20.475),(81.095,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,20.475),(81.455,20.645),(81.625,20.645),(81.625,20.475),(81.455,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,20.835),(80.375,21.005),(80.545,21.005),(80.545,20.835),(80.375,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,20.835),(80.735,21.005),(80.905,21.005),(80.905,20.835),(80.735,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,20.835),(81.095,21.005),(81.265,21.005),(81.265,20.835),(81.095,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,20.835),(81.455,21.005),(81.625,21.005),(81.625,20.835),(81.455,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,21.195),(80.375,21.365),(80.545,21.365),(80.545,21.195),(80.375,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,21.195),(80.735,21.365),(80.905,21.365),(80.905,21.195),(80.735,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,21.195),(81.095,21.365),(81.265,21.365),(81.265,21.195),(81.095,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,21.195),(81.455,21.365),(81.625,21.365),(81.625,21.195),(81.455,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,21.555),(80.375,21.725),(80.545,21.725),(80.545,21.555),(80.375,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,21.555),(80.735,21.725),(80.905,21.725),(80.905,21.555),(80.735,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,21.555),(81.095,21.725),(81.265,21.725),(81.265,21.555),(81.095,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,21.555),(81.455,21.725),(81.625,21.725),(81.625,21.555),(81.455,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,21.915),(80.375,22.085),(80.545,22.085),(80.545,21.915),(80.375,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,21.915),(80.735,22.085),(80.905,22.085),(80.905,21.915),(80.735,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,21.915),(81.095,22.085),(81.265,22.085),(81.265,21.915),(81.095,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,21.915),(81.455,22.085),(81.625,22.085),(81.625,21.915),(81.455,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,22.275),(80.375,22.445),(80.545,22.445),(80.545,22.275),(80.375,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,22.275),(80.735,22.445),(80.905,22.445),(80.905,22.275),(80.735,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,22.275),(81.095,22.445),(81.265,22.445),(81.265,22.275),(81.095,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,22.275),(81.455,22.445),(81.625,22.445),(81.625,22.275),(81.455,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,22.635),(80.375,22.805),(80.545,22.805),(80.545,22.635),(80.375,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,22.635),(80.735,22.805),(80.905,22.805),(80.905,22.635),(80.735,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,22.635),(81.095,22.805),(81.265,22.805),(81.265,22.635),(81.095,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,22.635),(81.455,22.805),(81.625,22.805),(81.625,22.635),(81.455,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,22.995),(80.375,23.165),(80.545,23.165),(80.545,22.995),(80.375,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,22.995),(80.735,23.165),(80.905,23.165),(80.905,22.995),(80.735,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,22.995),(81.095,23.165),(81.265,23.165),(81.265,22.995),(81.095,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,22.995),(81.455,23.165),(81.625,23.165),(81.625,22.995),(81.455,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,23.355),(80.375,23.525),(80.545,23.525),(80.545,23.355),(80.375,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,23.355),(80.735,23.525),(80.905,23.525),(80.905,23.355),(80.735,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,23.355),(81.095,23.525),(81.265,23.525),(81.265,23.355),(81.095,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,23.355),(81.455,23.525),(81.625,23.525),(81.625,23.355),(81.455,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,23.715),(80.375,23.885),(80.545,23.885),(80.545,23.715),(80.375,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,23.715),(80.735,23.885),(80.905,23.885),(80.905,23.715),(80.735,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,23.715),(81.095,23.885),(81.265,23.885),(81.265,23.715),(81.095,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,23.715),(81.455,23.885),(81.625,23.885),(81.625,23.715),(81.455,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,24.075),(80.375,24.245),(80.545,24.245),(80.545,24.075),(80.375,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,24.075),(80.735,24.245),(80.905,24.245),(80.905,24.075),(80.735,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,24.075),(81.095,24.245),(81.265,24.245),(81.265,24.075),(81.095,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,24.075),(81.455,24.245),(81.625,24.245),(81.625,24.075),(81.455,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,24.435),(80.375,24.605),(80.545,24.605),(80.545,24.435),(80.375,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,24.435),(80.735,24.605),(80.905,24.605),(80.905,24.435),(80.735,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,24.435),(81.095,24.605),(81.265,24.605),(81.265,24.435),(81.095,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,24.435),(81.455,24.605),(81.625,24.605),(81.625,24.435),(81.455,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,24.795),(80.375,24.965),(80.545,24.965),(80.545,24.795),(80.375,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,24.795),(80.735,24.965),(80.905,24.965),(80.905,24.795),(80.735,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,24.795),(81.095,24.965),(81.265,24.965),(81.265,24.795),(81.095,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,24.795),(81.455,24.965),(81.625,24.965),(81.625,24.795),(81.455,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,25.155),(80.375,25.325),(80.545,25.325),(80.545,25.155),(80.375,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,25.155),(80.735,25.325),(80.905,25.325),(80.905,25.155),(80.735,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,25.155),(81.095,25.325),(81.265,25.325),(81.265,25.155),(81.095,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,25.155),(81.455,25.325),(81.625,25.325),(81.625,25.155),(81.455,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,25.515),(80.375,25.685),(80.545,25.685),(80.545,25.515),(80.375,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,25.515),(80.735,25.685),(80.905,25.685),(80.905,25.515),(80.735,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,25.515),(81.095,25.685),(81.265,25.685),(81.265,25.515),(81.095,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,25.515),(81.455,25.685),(81.625,25.685),(81.625,25.515),(81.455,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,25.875),(80.375,26.045),(80.545,26.045),(80.545,25.875),(80.375,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,25.875),(80.735,26.045),(80.905,26.045),(80.905,25.875),(80.735,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,25.875),(81.095,26.045),(81.265,26.045),(81.265,25.875),(81.095,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,25.875),(81.455,26.045),(81.625,26.045),(81.625,25.875),(81.455,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,26.235),(80.375,26.405),(80.545,26.405),(80.545,26.235),(80.375,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,26.235),(80.735,26.405),(80.905,26.405),(80.905,26.235),(80.735,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,26.235),(81.095,26.405),(81.265,26.405),(81.265,26.235),(81.095,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,26.235),(81.455,26.405),(81.625,26.405),(81.625,26.235),(81.455,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,26.595),(80.375,26.765),(80.545,26.765),(80.545,26.595),(80.375,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,26.595),(80.735,26.765),(80.905,26.765),(80.905,26.595),(80.735,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,26.595),(81.095,26.765),(81.265,26.765),(81.265,26.595),(81.095,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,26.595),(81.455,26.765),(81.625,26.765),(81.625,26.595),(81.455,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,26.955),(80.375,27.125),(80.545,27.125),(80.545,26.955),(80.375,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,26.955),(80.735,27.125),(80.905,27.125),(80.905,26.955),(80.735,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,26.955),(81.095,27.125),(81.265,27.125),(81.265,26.955),(81.095,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,26.955),(81.455,27.125),(81.625,27.125),(81.625,26.955),(81.455,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,27.315),(80.375,27.485),(80.545,27.485),(80.545,27.315),(80.375,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,27.315),(80.735,27.485),(80.905,27.485),(80.905,27.315),(80.735,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,27.315),(81.095,27.485),(81.265,27.485),(81.265,27.315),(81.095,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,27.315),(81.455,27.485),(81.625,27.485),(81.625,27.315),(81.455,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,27.675),(80.375,27.845),(80.545,27.845),(80.545,27.675),(80.375,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,27.675),(80.735,27.845),(80.905,27.845),(80.905,27.675),(80.735,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,27.675),(81.095,27.845),(81.265,27.845),(81.265,27.675),(81.095,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,27.675),(81.455,27.845),(81.625,27.845),(81.625,27.675),(81.455,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,28.035),(80.375,28.205),(80.545,28.205),(80.545,28.035),(80.375,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,28.035),(80.735,28.205),(80.905,28.205),(80.905,28.035),(80.735,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,28.035),(81.095,28.205),(81.265,28.205),(81.265,28.035),(81.095,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,28.035),(81.455,28.205),(81.625,28.205),(81.625,28.035),(81.455,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,28.395),(80.375,28.565),(80.545,28.565),(80.545,28.395),(80.375,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,28.395),(80.735,28.565),(80.905,28.565),(80.905,28.395),(80.735,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,28.395),(81.095,28.565),(81.265,28.565),(81.265,28.395),(81.095,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,28.395),(81.455,28.565),(81.625,28.565),(81.625,28.395),(81.455,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,28.755),(80.375,28.925),(80.545,28.925),(80.545,28.755),(80.375,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,28.755),(80.735,28.925),(80.905,28.925),(80.905,28.755),(80.735,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,28.755),(81.095,28.925),(81.265,28.925),(81.265,28.755),(81.095,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,28.755),(81.455,28.925),(81.625,28.925),(81.625,28.755),(81.455,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,29.115),(80.375,29.285),(80.545,29.285),(80.545,29.115),(80.375,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,29.115),(80.735,29.285),(80.905,29.285),(80.905,29.115),(80.735,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,29.115),(81.095,29.285),(81.265,29.285),(81.265,29.115),(81.095,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,29.115),(81.455,29.285),(81.625,29.285),(81.625,29.115),(81.455,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,29.475),(80.375,29.645),(80.545,29.645),(80.545,29.475),(80.375,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,29.475),(80.735,29.645),(80.905,29.645),(80.905,29.475),(80.735,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,29.475),(81.095,29.645),(81.265,29.645),(81.265,29.475),(81.095,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,29.475),(81.455,29.645),(81.625,29.645),(81.625,29.475),(81.455,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,29.835),(80.375,30.005),(80.545,30.005),(80.545,29.835),(80.375,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,29.835),(80.735,30.005),(80.905,30.005),(80.905,29.835),(80.735,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,29.835),(81.095,30.005),(81.265,30.005),(81.265,29.835),(81.095,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,29.835),(81.455,30.005),(81.625,30.005),(81.625,29.835),(81.455,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,30.195),(80.375,30.365),(80.545,30.365),(80.545,30.195),(80.375,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,30.195),(80.735,30.365),(80.905,30.365),(80.905,30.195),(80.735,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,30.195),(81.095,30.365),(81.265,30.365),(81.265,30.195),(81.095,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,30.195),(81.455,30.365),(81.625,30.365),(81.625,30.195),(81.455,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,30.555),(80.375,30.725),(80.545,30.725),(80.545,30.555),(80.375,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,30.555),(80.735,30.725),(80.905,30.725),(80.905,30.555),(80.735,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,30.555),(81.095,30.725),(81.265,30.725),(81.265,30.555),(81.095,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,30.555),(81.455,30.725),(81.625,30.725),(81.625,30.555),(81.455,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,30.915),(80.375,31.085),(80.545,31.085),(80.545,30.915),(80.375,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,30.915),(80.735,31.085),(80.905,31.085),(80.905,30.915),(80.735,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,30.915),(81.095,31.085),(81.265,31.085),(81.265,30.915),(81.095,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,30.915),(81.455,31.085),(81.625,31.085),(81.625,30.915),(81.455,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,31.275),(80.375,31.445),(80.545,31.445),(80.545,31.275),(80.375,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,31.275),(80.735,31.445),(80.905,31.445),(80.905,31.275),(80.735,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,31.275),(81.095,31.445),(81.265,31.445),(81.265,31.275),(81.095,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,31.275),(81.455,31.445),(81.625,31.445),(81.625,31.275),(81.455,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,31.635),(80.375,31.805),(80.545,31.805),(80.545,31.635),(80.375,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,31.635),(80.735,31.805),(80.905,31.805),(80.905,31.635),(80.735,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,31.635),(81.095,31.805),(81.265,31.805),(81.265,31.635),(81.095,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,31.635),(81.455,31.805),(81.625,31.805),(81.625,31.635),(81.455,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,31.995),(80.375,32.165),(80.545,32.165),(80.545,31.995),(80.375,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,31.995),(80.735,32.165),(80.905,32.165),(80.905,31.995),(80.735,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,31.995),(81.095,32.165),(81.265,32.165),(81.265,31.995),(81.095,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,31.995),(81.455,32.165),(81.625,32.165),(81.625,31.995),(81.455,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,32.355),(80.375,32.525),(80.545,32.525),(80.545,32.355),(80.375,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,32.355),(80.735,32.525),(80.905,32.525),(80.905,32.355),(80.735,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,32.355),(81.095,32.525),(81.265,32.525),(81.265,32.355),(81.095,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,32.355),(81.455,32.525),(81.625,32.525),(81.625,32.355),(81.455,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,32.715),(80.375,32.885),(80.545,32.885),(80.545,32.715),(80.375,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,32.715),(80.735,32.885),(80.905,32.885),(80.905,32.715),(80.735,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,32.715),(81.095,32.885),(81.265,32.885),(81.265,32.715),(81.095,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,32.715),(81.455,32.885),(81.625,32.885),(81.625,32.715),(81.455,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,33.075),(80.375,33.245),(80.545,33.245),(80.545,33.075),(80.375,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,33.075),(80.735,33.245),(80.905,33.245),(80.905,33.075),(80.735,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,33.075),(81.095,33.245),(81.265,33.245),(81.265,33.075),(81.095,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,33.075),(81.455,33.245),(81.625,33.245),(81.625,33.075),(81.455,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,33.435),(80.375,33.605),(80.545,33.605),(80.545,33.435),(80.375,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,33.435),(80.735,33.605),(80.905,33.605),(80.905,33.435),(80.735,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,33.435),(81.095,33.605),(81.265,33.605),(81.265,33.435),(81.095,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,33.435),(81.455,33.605),(81.625,33.605),(81.625,33.435),(81.455,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,33.795),(80.375,33.965),(80.545,33.965),(80.545,33.795),(80.375,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,33.795),(80.735,33.965),(80.905,33.965),(80.905,33.795),(80.735,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,33.795),(81.095,33.965),(81.265,33.965),(81.265,33.795),(81.095,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,33.795),(81.455,33.965),(81.625,33.965),(81.625,33.795),(81.455,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,34.155),(80.375,34.325),(80.545,34.325),(80.545,34.155),(80.375,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,34.155),(80.735,34.325),(80.905,34.325),(80.905,34.155),(80.735,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,34.155),(81.095,34.325),(81.265,34.325),(81.265,34.155),(81.095,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,34.155),(81.455,34.325),(81.625,34.325),(81.625,34.155),(81.455,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,34.515),(80.375,34.685),(80.545,34.685),(80.545,34.515),(80.375,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,34.515),(80.735,34.685),(80.905,34.685),(80.905,34.515),(80.735,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,34.515),(81.095,34.685),(81.265,34.685),(81.265,34.515),(81.095,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,34.515),(81.455,34.685),(81.625,34.685),(81.625,34.515),(81.455,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,34.875),(80.375,35.045),(80.545,35.045),(80.545,34.875),(80.375,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,34.875),(80.735,35.045),(80.905,35.045),(80.905,34.875),(80.735,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,34.875),(81.095,35.045),(81.265,35.045),(81.265,34.875),(81.095,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,34.875),(81.455,35.045),(81.625,35.045),(81.625,34.875),(81.455,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,35.235),(80.375,35.405),(80.545,35.405),(80.545,35.235),(80.375,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,35.235),(80.735,35.405),(80.905,35.405),(80.905,35.235),(80.735,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,35.235),(81.095,35.405),(81.265,35.405),(81.265,35.235),(81.095,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,35.235),(81.455,35.405),(81.625,35.405),(81.625,35.235),(81.455,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,35.595),(80.375,35.765),(80.545,35.765),(80.545,35.595),(80.375,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,35.595),(80.735,35.765),(80.905,35.765),(80.905,35.595),(80.735,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,35.595),(81.095,35.765),(81.265,35.765),(81.265,35.595),(81.095,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,35.595),(81.455,35.765),(81.625,35.765),(81.625,35.595),(81.455,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,35.955),(80.375,36.125),(80.545,36.125),(80.545,35.955),(80.375,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,35.955),(80.735,36.125),(80.905,36.125),(80.905,35.955),(80.735,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,35.955),(81.095,36.125),(81.265,36.125),(81.265,35.955),(81.095,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,35.955),(81.455,36.125),(81.625,36.125),(81.625,35.955),(81.455,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,36.315),(80.375,36.485),(80.545,36.485),(80.545,36.315),(80.375,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,36.315),(80.735,36.485),(80.905,36.485),(80.905,36.315),(80.735,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,36.315),(81.095,36.485),(81.265,36.485),(81.265,36.315),(81.095,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,36.315),(81.455,36.485),(81.625,36.485),(81.625,36.315),(81.455,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,36.675),(80.375,36.845),(80.545,36.845),(80.545,36.675),(80.375,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,36.675),(80.735,36.845),(80.905,36.845),(80.905,36.675),(80.735,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,36.675),(81.095,36.845),(81.265,36.845),(81.265,36.675),(81.095,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,36.675),(81.455,36.845),(81.625,36.845),(81.625,36.675),(81.455,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,37.035),(80.375,37.205),(80.545,37.205),(80.545,37.035),(80.375,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,37.035),(80.735,37.205),(80.905,37.205),(80.905,37.035),(80.735,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,37.035),(81.095,37.205),(81.265,37.205),(81.265,37.035),(81.095,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,37.035),(81.455,37.205),(81.625,37.205),(81.625,37.035),(81.455,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,37.395),(80.375,37.565),(80.545,37.565),(80.545,37.395),(80.375,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,37.395),(80.735,37.565),(80.905,37.565),(80.905,37.395),(80.735,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,37.395),(81.095,37.565),(81.265,37.565),(81.265,37.395),(81.095,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,37.395),(81.455,37.565),(81.625,37.565),(81.625,37.395),(81.455,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,37.755),(80.375,37.925),(80.545,37.925),(80.545,37.755),(80.375,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,37.755),(80.735,37.925),(80.905,37.925),(80.905,37.755),(80.735,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,37.755),(81.095,37.925),(81.265,37.925),(81.265,37.755),(81.095,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,37.755),(81.455,37.925),(81.625,37.925),(81.625,37.755),(81.455,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,38.115),(80.375,38.285),(80.545,38.285),(80.545,38.115),(80.375,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,38.115),(80.735,38.285),(80.905,38.285),(80.905,38.115),(80.735,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,38.115),(81.095,38.285),(81.265,38.285),(81.265,38.115),(81.095,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,38.115),(81.455,38.285),(81.625,38.285),(81.625,38.115),(81.455,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,38.475),(80.375,38.645),(80.545,38.645),(80.545,38.475),(80.375,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,38.475),(80.735,38.645),(80.905,38.645),(80.905,38.475),(80.735,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,38.475),(81.095,38.645),(81.265,38.645),(81.265,38.475),(81.095,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,38.475),(81.455,38.645),(81.625,38.645),(81.625,38.475),(81.455,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,38.835),(80.375,39.005),(80.545,39.005),(80.545,38.835),(80.375,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,38.835),(80.735,39.005),(80.905,39.005),(80.905,38.835),(80.735,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,38.835),(81.095,39.005),(81.265,39.005),(81.265,38.835),(81.095,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,38.835),(81.455,39.005),(81.625,39.005),(81.625,38.835),(81.455,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,39.195),(80.375,39.365),(80.545,39.365),(80.545,39.195),(80.375,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,39.195),(80.735,39.365),(80.905,39.365),(80.905,39.195),(80.735,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,39.195),(81.095,39.365),(81.265,39.365),(81.265,39.195),(81.095,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,39.195),(81.455,39.365),(81.625,39.365),(81.625,39.195),(81.455,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,39.555),(80.375,39.725),(80.545,39.725),(80.545,39.555),(80.375,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,39.555),(80.735,39.725),(80.905,39.725),(80.905,39.555),(80.735,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,39.555),(81.095,39.725),(81.265,39.725),(81.265,39.555),(81.095,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,39.555),(81.455,39.725),(81.625,39.725),(81.625,39.555),(81.455,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,39.915),(80.375,40.085),(80.545,40.085),(80.545,39.915),(80.375,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,39.915),(80.735,40.085),(80.905,40.085),(80.905,39.915),(80.735,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,39.915),(81.095,40.085),(81.265,40.085),(81.265,39.915),(81.095,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,39.915),(81.455,40.085),(81.625,40.085),(81.625,39.915),(81.455,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,40.275),(80.375,40.445),(80.545,40.445),(80.545,40.275),(80.375,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,40.275),(80.735,40.445),(80.905,40.445),(80.905,40.275),(80.735,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,40.275),(81.095,40.445),(81.265,40.445),(81.265,40.275),(81.095,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,40.275),(81.455,40.445),(81.625,40.445),(81.625,40.275),(81.455,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,40.635),(80.375,40.805),(80.545,40.805),(80.545,40.635),(80.375,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,40.635),(80.735,40.805),(80.905,40.805),(80.905,40.635),(80.735,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,40.635),(81.095,40.805),(81.265,40.805),(81.265,40.635),(81.095,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,40.635),(81.455,40.805),(81.625,40.805),(81.625,40.635),(81.455,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,2.835),(70.775,3.005),(70.945,3.005),(70.945,2.835),(70.775,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,2.835),(71.135,3.005),(71.305,3.005),(71.305,2.835),(71.135,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,2.835),(71.495,3.005),(71.665,3.005),(71.665,2.835),(71.495,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,2.835),(71.855,3.005),(72.025,3.005),(72.025,2.835),(71.855,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,3.195),(70.775,3.365),(70.945,3.365),(70.945,3.195),(70.775,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,3.195),(71.135,3.365),(71.305,3.365),(71.305,3.195),(71.135,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,3.195),(71.495,3.365),(71.665,3.365),(71.665,3.195),(71.495,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,3.195),(71.855,3.365),(72.025,3.365),(72.025,3.195),(71.855,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,3.555),(70.775,3.725),(70.945,3.725),(70.945,3.555),(70.775,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,3.555),(71.135,3.725),(71.305,3.725),(71.305,3.555),(71.135,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,3.555),(71.495,3.725),(71.665,3.725),(71.665,3.555),(71.495,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,3.555),(71.855,3.725),(72.025,3.725),(72.025,3.555),(71.855,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,3.915),(70.775,4.085),(70.945,4.085),(70.945,3.915),(70.775,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,3.915),(71.135,4.085),(71.305,4.085),(71.305,3.915),(71.135,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,3.915),(71.495,4.085),(71.665,4.085),(71.665,3.915),(71.495,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,3.915),(71.855,4.085),(72.025,4.085),(72.025,3.915),(71.855,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,4.275),(70.775,4.445),(70.945,4.445),(70.945,4.275),(70.775,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,4.275),(71.135,4.445),(71.305,4.445),(71.305,4.275),(71.135,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,4.275),(71.495,4.445),(71.665,4.445),(71.665,4.275),(71.495,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,4.275),(71.855,4.445),(72.025,4.445),(72.025,4.275),(71.855,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,4.635),(70.775,4.805),(70.945,4.805),(70.945,4.635),(70.775,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,4.635),(71.135,4.805),(71.305,4.805),(71.305,4.635),(71.135,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,4.635),(71.495,4.805),(71.665,4.805),(71.665,4.635),(71.495,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,4.635),(71.855,4.805),(72.025,4.805),(72.025,4.635),(71.855,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,4.995),(70.775,5.165),(70.945,5.165),(70.945,4.995),(70.775,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,4.995),(71.135,5.165),(71.305,5.165),(71.305,4.995),(71.135,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,4.995),(71.495,5.165),(71.665,5.165),(71.665,4.995),(71.495,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,4.995),(71.855,5.165),(72.025,5.165),(72.025,4.995),(71.855,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,5.355),(70.775,5.525),(70.945,5.525),(70.945,5.355),(70.775,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,5.355),(71.135,5.525),(71.305,5.525),(71.305,5.355),(71.135,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,5.355),(71.495,5.525),(71.665,5.525),(71.665,5.355),(71.495,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,5.355),(71.855,5.525),(72.025,5.525),(72.025,5.355),(71.855,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,5.715),(70.775,5.885),(70.945,5.885),(70.945,5.715),(70.775,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,5.715),(71.135,5.885),(71.305,5.885),(71.305,5.715),(71.135,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,5.715),(71.495,5.885),(71.665,5.885),(71.665,5.715),(71.495,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,5.715),(71.855,5.885),(72.025,5.885),(72.025,5.715),(71.855,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,6.075),(70.775,6.245),(70.945,6.245),(70.945,6.075),(70.775,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,6.075),(71.135,6.245),(71.305,6.245),(71.305,6.075),(71.135,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,6.075),(71.495,6.245),(71.665,6.245),(71.665,6.075),(71.495,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,6.075),(71.855,6.245),(72.025,6.245),(72.025,6.075),(71.855,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,6.435),(70.775,6.605),(70.945,6.605),(70.945,6.435),(70.775,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,6.435),(71.135,6.605),(71.305,6.605),(71.305,6.435),(71.135,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,6.435),(71.495,6.605),(71.665,6.605),(71.665,6.435),(71.495,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,6.435),(71.855,6.605),(72.025,6.605),(72.025,6.435),(71.855,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,6.795),(70.775,6.965),(70.945,6.965),(70.945,6.795),(70.775,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,6.795),(71.135,6.965),(71.305,6.965),(71.305,6.795),(71.135,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,6.795),(71.495,6.965),(71.665,6.965),(71.665,6.795),(71.495,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,6.795),(71.855,6.965),(72.025,6.965),(72.025,6.795),(71.855,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,7.155),(70.775,7.325),(70.945,7.325),(70.945,7.155),(70.775,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,7.155),(71.135,7.325),(71.305,7.325),(71.305,7.155),(71.135,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,7.155),(71.495,7.325),(71.665,7.325),(71.665,7.155),(71.495,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,7.155),(71.855,7.325),(72.025,7.325),(72.025,7.155),(71.855,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,7.515),(70.775,7.685),(70.945,7.685),(70.945,7.515),(70.775,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,7.515),(71.135,7.685),(71.305,7.685),(71.305,7.515),(71.135,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,7.515),(71.495,7.685),(71.665,7.685),(71.665,7.515),(71.495,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,7.515),(71.855,7.685),(72.025,7.685),(72.025,7.515),(71.855,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,7.875),(70.775,8.045),(70.945,8.045),(70.945,7.875),(70.775,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,7.875),(71.135,8.045),(71.305,8.045),(71.305,7.875),(71.135,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,7.875),(71.495,8.045),(71.665,8.045),(71.665,7.875),(71.495,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,7.875),(71.855,8.045),(72.025,8.045),(72.025,7.875),(71.855,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,8.235),(70.775,8.405),(70.945,8.405),(70.945,8.235),(70.775,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,8.235),(71.135,8.405),(71.305,8.405),(71.305,8.235),(71.135,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,8.235),(71.495,8.405),(71.665,8.405),(71.665,8.235),(71.495,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,8.235),(71.855,8.405),(72.025,8.405),(72.025,8.235),(71.855,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,8.595),(70.775,8.765),(70.945,8.765),(70.945,8.595),(70.775,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,8.595),(71.135,8.765),(71.305,8.765),(71.305,8.595),(71.135,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,8.595),(71.495,8.765),(71.665,8.765),(71.665,8.595),(71.495,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,8.595),(71.855,8.765),(72.025,8.765),(72.025,8.595),(71.855,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,8.955),(70.775,9.125),(70.945,9.125),(70.945,8.955),(70.775,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,8.955),(71.135,9.125),(71.305,9.125),(71.305,8.955),(71.135,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,8.955),(71.495,9.125),(71.665,9.125),(71.665,8.955),(71.495,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,8.955),(71.855,9.125),(72.025,9.125),(72.025,8.955),(71.855,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,9.315),(70.775,9.485),(70.945,9.485),(70.945,9.315),(70.775,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,9.315),(71.135,9.485),(71.305,9.485),(71.305,9.315),(71.135,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,9.315),(71.495,9.485),(71.665,9.485),(71.665,9.315),(71.495,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,9.315),(71.855,9.485),(72.025,9.485),(72.025,9.315),(71.855,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,9.675),(70.775,9.845),(70.945,9.845),(70.945,9.675),(70.775,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,9.675),(71.135,9.845),(71.305,9.845),(71.305,9.675),(71.135,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,9.675),(71.495,9.845),(71.665,9.845),(71.665,9.675),(71.495,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,9.675),(71.855,9.845),(72.025,9.845),(72.025,9.675),(71.855,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,10.035),(70.775,10.205),(70.945,10.205),(70.945,10.035),(70.775,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,10.035),(71.135,10.205),(71.305,10.205),(71.305,10.035),(71.135,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,10.035),(71.495,10.205),(71.665,10.205),(71.665,10.035),(71.495,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,10.035),(71.855,10.205),(72.025,10.205),(72.025,10.035),(71.855,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,10.395),(70.775,10.565),(70.945,10.565),(70.945,10.395),(70.775,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,10.395),(71.135,10.565),(71.305,10.565),(71.305,10.395),(71.135,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,10.395),(71.495,10.565),(71.665,10.565),(71.665,10.395),(71.495,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,10.395),(71.855,10.565),(72.025,10.565),(72.025,10.395),(71.855,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,10.755),(70.775,10.925),(70.945,10.925),(70.945,10.755),(70.775,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,10.755),(71.135,10.925),(71.305,10.925),(71.305,10.755),(71.135,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,10.755),(71.495,10.925),(71.665,10.925),(71.665,10.755),(71.495,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,10.755),(71.855,10.925),(72.025,10.925),(72.025,10.755),(71.855,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,11.115),(70.775,11.285),(70.945,11.285),(70.945,11.115),(70.775,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,11.115),(71.135,11.285),(71.305,11.285),(71.305,11.115),(71.135,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,11.115),(71.495,11.285),(71.665,11.285),(71.665,11.115),(71.495,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,11.115),(71.855,11.285),(72.025,11.285),(72.025,11.115),(71.855,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,11.475),(70.775,11.645),(70.945,11.645),(70.945,11.475),(70.775,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,11.475),(71.135,11.645),(71.305,11.645),(71.305,11.475),(71.135,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,11.475),(71.495,11.645),(71.665,11.645),(71.665,11.475),(71.495,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,11.475),(71.855,11.645),(72.025,11.645),(72.025,11.475),(71.855,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,11.835),(70.775,12.005),(70.945,12.005),(70.945,11.835),(70.775,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,11.835),(71.135,12.005),(71.305,12.005),(71.305,11.835),(71.135,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,11.835),(71.495,12.005),(71.665,12.005),(71.665,11.835),(71.495,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,11.835),(71.855,12.005),(72.025,12.005),(72.025,11.835),(71.855,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,12.195),(70.775,12.365),(70.945,12.365),(70.945,12.195),(70.775,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,12.195),(71.135,12.365),(71.305,12.365),(71.305,12.195),(71.135,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,12.195),(71.495,12.365),(71.665,12.365),(71.665,12.195),(71.495,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,12.195),(71.855,12.365),(72.025,12.365),(72.025,12.195),(71.855,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,12.555),(70.775,12.725),(70.945,12.725),(70.945,12.555),(70.775,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,12.555),(71.135,12.725),(71.305,12.725),(71.305,12.555),(71.135,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,12.555),(71.495,12.725),(71.665,12.725),(71.665,12.555),(71.495,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,12.555),(71.855,12.725),(72.025,12.725),(72.025,12.555),(71.855,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,12.915),(70.775,13.085),(70.945,13.085),(70.945,12.915),(70.775,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,12.915),(71.135,13.085),(71.305,13.085),(71.305,12.915),(71.135,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,12.915),(71.495,13.085),(71.665,13.085),(71.665,12.915),(71.495,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,12.915),(71.855,13.085),(72.025,13.085),(72.025,12.915),(71.855,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,13.275),(70.775,13.445),(70.945,13.445),(70.945,13.275),(70.775,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,13.275),(71.135,13.445),(71.305,13.445),(71.305,13.275),(71.135,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,13.275),(71.495,13.445),(71.665,13.445),(71.665,13.275),(71.495,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,13.275),(71.855,13.445),(72.025,13.445),(72.025,13.275),(71.855,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,13.635),(70.775,13.805),(70.945,13.805),(70.945,13.635),(70.775,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,13.635),(71.135,13.805),(71.305,13.805),(71.305,13.635),(71.135,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,13.635),(71.495,13.805),(71.665,13.805),(71.665,13.635),(71.495,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,13.635),(71.855,13.805),(72.025,13.805),(72.025,13.635),(71.855,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,13.995),(70.775,14.165),(70.945,14.165),(70.945,13.995),(70.775,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,13.995),(71.135,14.165),(71.305,14.165),(71.305,13.995),(71.135,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,13.995),(71.495,14.165),(71.665,14.165),(71.665,13.995),(71.495,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,13.995),(71.855,14.165),(72.025,14.165),(72.025,13.995),(71.855,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,14.355),(70.775,14.525),(70.945,14.525),(70.945,14.355),(70.775,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,14.355),(71.135,14.525),(71.305,14.525),(71.305,14.355),(71.135,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,14.355),(71.495,14.525),(71.665,14.525),(71.665,14.355),(71.495,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,14.355),(71.855,14.525),(72.025,14.525),(72.025,14.355),(71.855,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,14.715),(70.775,14.885),(70.945,14.885),(70.945,14.715),(70.775,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,14.715),(71.135,14.885),(71.305,14.885),(71.305,14.715),(71.135,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,14.715),(71.495,14.885),(71.665,14.885),(71.665,14.715),(71.495,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,14.715),(71.855,14.885),(72.025,14.885),(72.025,14.715),(71.855,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,15.075),(70.775,15.245),(70.945,15.245),(70.945,15.075),(70.775,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,15.075),(71.135,15.245),(71.305,15.245),(71.305,15.075),(71.135,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,15.075),(71.495,15.245),(71.665,15.245),(71.665,15.075),(71.495,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,15.075),(71.855,15.245),(72.025,15.245),(72.025,15.075),(71.855,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,15.435),(70.775,15.605),(70.945,15.605),(70.945,15.435),(70.775,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,15.435),(71.135,15.605),(71.305,15.605),(71.305,15.435),(71.135,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,15.435),(71.495,15.605),(71.665,15.605),(71.665,15.435),(71.495,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,15.435),(71.855,15.605),(72.025,15.605),(72.025,15.435),(71.855,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,15.795),(70.775,15.965),(70.945,15.965),(70.945,15.795),(70.775,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,15.795),(71.135,15.965),(71.305,15.965),(71.305,15.795),(71.135,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,15.795),(71.495,15.965),(71.665,15.965),(71.665,15.795),(71.495,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,15.795),(71.855,15.965),(72.025,15.965),(72.025,15.795),(71.855,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,16.155),(70.775,16.325),(70.945,16.325),(70.945,16.155),(70.775,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,16.155),(71.135,16.325),(71.305,16.325),(71.305,16.155),(71.135,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,16.155),(71.495,16.325),(71.665,16.325),(71.665,16.155),(71.495,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,16.155),(71.855,16.325),(72.025,16.325),(72.025,16.155),(71.855,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,16.515),(70.775,16.685),(70.945,16.685),(70.945,16.515),(70.775,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,16.515),(71.135,16.685),(71.305,16.685),(71.305,16.515),(71.135,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,16.515),(71.495,16.685),(71.665,16.685),(71.665,16.515),(71.495,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,16.515),(71.855,16.685),(72.025,16.685),(72.025,16.515),(71.855,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,16.875),(70.775,17.045),(70.945,17.045),(70.945,16.875),(70.775,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,16.875),(71.135,17.045),(71.305,17.045),(71.305,16.875),(71.135,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,16.875),(71.495,17.045),(71.665,17.045),(71.665,16.875),(71.495,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,16.875),(71.855,17.045),(72.025,17.045),(72.025,16.875),(71.855,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,17.235),(70.775,17.405),(70.945,17.405),(70.945,17.235),(70.775,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,17.235),(71.135,17.405),(71.305,17.405),(71.305,17.235),(71.135,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,17.235),(71.495,17.405),(71.665,17.405),(71.665,17.235),(71.495,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,17.235),(71.855,17.405),(72.025,17.405),(72.025,17.235),(71.855,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,17.595),(70.775,17.765),(70.945,17.765),(70.945,17.595),(70.775,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,17.595),(71.135,17.765),(71.305,17.765),(71.305,17.595),(71.135,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,17.595),(71.495,17.765),(71.665,17.765),(71.665,17.595),(71.495,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,17.595),(71.855,17.765),(72.025,17.765),(72.025,17.595),(71.855,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,17.955),(70.775,18.125),(70.945,18.125),(70.945,17.955),(70.775,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,17.955),(71.135,18.125),(71.305,18.125),(71.305,17.955),(71.135,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,17.955),(71.495,18.125),(71.665,18.125),(71.665,17.955),(71.495,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,17.955),(71.855,18.125),(72.025,18.125),(72.025,17.955),(71.855,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,18.315),(70.775,18.485),(70.945,18.485),(70.945,18.315),(70.775,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,18.315),(71.135,18.485),(71.305,18.485),(71.305,18.315),(71.135,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,18.315),(71.495,18.485),(71.665,18.485),(71.665,18.315),(71.495,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,18.315),(71.855,18.485),(72.025,18.485),(72.025,18.315),(71.855,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,18.675),(70.775,18.845),(70.945,18.845),(70.945,18.675),(70.775,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,18.675),(71.135,18.845),(71.305,18.845),(71.305,18.675),(71.135,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,18.675),(71.495,18.845),(71.665,18.845),(71.665,18.675),(71.495,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,18.675),(71.855,18.845),(72.025,18.845),(72.025,18.675),(71.855,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,19.035),(70.775,19.205),(70.945,19.205),(70.945,19.035),(70.775,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,19.035),(71.135,19.205),(71.305,19.205),(71.305,19.035),(71.135,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,19.035),(71.495,19.205),(71.665,19.205),(71.665,19.035),(71.495,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,19.035),(71.855,19.205),(72.025,19.205),(72.025,19.035),(71.855,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,19.395),(70.775,19.565),(70.945,19.565),(70.945,19.395),(70.775,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,19.395),(71.135,19.565),(71.305,19.565),(71.305,19.395),(71.135,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,19.395),(71.495,19.565),(71.665,19.565),(71.665,19.395),(71.495,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,19.395),(71.855,19.565),(72.025,19.565),(72.025,19.395),(71.855,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,19.755),(70.775,19.925),(70.945,19.925),(70.945,19.755),(70.775,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,19.755),(71.135,19.925),(71.305,19.925),(71.305,19.755),(71.135,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,19.755),(71.495,19.925),(71.665,19.925),(71.665,19.755),(71.495,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,19.755),(71.855,19.925),(72.025,19.925),(72.025,19.755),(71.855,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,20.115),(70.775,20.285),(70.945,20.285),(70.945,20.115),(70.775,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,20.115),(71.135,20.285),(71.305,20.285),(71.305,20.115),(71.135,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,20.115),(71.495,20.285),(71.665,20.285),(71.665,20.115),(71.495,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,20.115),(71.855,20.285),(72.025,20.285),(72.025,20.115),(71.855,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,20.475),(70.775,20.645),(70.945,20.645),(70.945,20.475),(70.775,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,20.475),(71.135,20.645),(71.305,20.645),(71.305,20.475),(71.135,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,20.475),(71.495,20.645),(71.665,20.645),(71.665,20.475),(71.495,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,20.475),(71.855,20.645),(72.025,20.645),(72.025,20.475),(71.855,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,20.835),(70.775,21.005),(70.945,21.005),(70.945,20.835),(70.775,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,20.835),(71.135,21.005),(71.305,21.005),(71.305,20.835),(71.135,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,20.835),(71.495,21.005),(71.665,21.005),(71.665,20.835),(71.495,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,20.835),(71.855,21.005),(72.025,21.005),(72.025,20.835),(71.855,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,21.195),(70.775,21.365),(70.945,21.365),(70.945,21.195),(70.775,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,21.195),(71.135,21.365),(71.305,21.365),(71.305,21.195),(71.135,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,21.195),(71.495,21.365),(71.665,21.365),(71.665,21.195),(71.495,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,21.195),(71.855,21.365),(72.025,21.365),(72.025,21.195),(71.855,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,21.555),(70.775,21.725),(70.945,21.725),(70.945,21.555),(70.775,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,21.555),(71.135,21.725),(71.305,21.725),(71.305,21.555),(71.135,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,21.555),(71.495,21.725),(71.665,21.725),(71.665,21.555),(71.495,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,21.555),(71.855,21.725),(72.025,21.725),(72.025,21.555),(71.855,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,21.915),(70.775,22.085),(70.945,22.085),(70.945,21.915),(70.775,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,21.915),(71.135,22.085),(71.305,22.085),(71.305,21.915),(71.135,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,21.915),(71.495,22.085),(71.665,22.085),(71.665,21.915),(71.495,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,21.915),(71.855,22.085),(72.025,22.085),(72.025,21.915),(71.855,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,22.275),(70.775,22.445),(70.945,22.445),(70.945,22.275),(70.775,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,22.275),(71.135,22.445),(71.305,22.445),(71.305,22.275),(71.135,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,22.275),(71.495,22.445),(71.665,22.445),(71.665,22.275),(71.495,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,22.275),(71.855,22.445),(72.025,22.445),(72.025,22.275),(71.855,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,22.635),(70.775,22.805),(70.945,22.805),(70.945,22.635),(70.775,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,22.635),(71.135,22.805),(71.305,22.805),(71.305,22.635),(71.135,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,22.635),(71.495,22.805),(71.665,22.805),(71.665,22.635),(71.495,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,22.635),(71.855,22.805),(72.025,22.805),(72.025,22.635),(71.855,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,22.995),(70.775,23.165),(70.945,23.165),(70.945,22.995),(70.775,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,22.995),(71.135,23.165),(71.305,23.165),(71.305,22.995),(71.135,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,22.995),(71.495,23.165),(71.665,23.165),(71.665,22.995),(71.495,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,22.995),(71.855,23.165),(72.025,23.165),(72.025,22.995),(71.855,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,23.355),(70.775,23.525),(70.945,23.525),(70.945,23.355),(70.775,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,23.355),(71.135,23.525),(71.305,23.525),(71.305,23.355),(71.135,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,23.355),(71.495,23.525),(71.665,23.525),(71.665,23.355),(71.495,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,23.355),(71.855,23.525),(72.025,23.525),(72.025,23.355),(71.855,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,23.715),(70.775,23.885),(70.945,23.885),(70.945,23.715),(70.775,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,23.715),(71.135,23.885),(71.305,23.885),(71.305,23.715),(71.135,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,23.715),(71.495,23.885),(71.665,23.885),(71.665,23.715),(71.495,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,23.715),(71.855,23.885),(72.025,23.885),(72.025,23.715),(71.855,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,24.075),(70.775,24.245),(70.945,24.245),(70.945,24.075),(70.775,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,24.075),(71.135,24.245),(71.305,24.245),(71.305,24.075),(71.135,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,24.075),(71.495,24.245),(71.665,24.245),(71.665,24.075),(71.495,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,24.075),(71.855,24.245),(72.025,24.245),(72.025,24.075),(71.855,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,24.435),(70.775,24.605),(70.945,24.605),(70.945,24.435),(70.775,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,24.435),(71.135,24.605),(71.305,24.605),(71.305,24.435),(71.135,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,24.435),(71.495,24.605),(71.665,24.605),(71.665,24.435),(71.495,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,24.435),(71.855,24.605),(72.025,24.605),(72.025,24.435),(71.855,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,24.795),(70.775,24.965),(70.945,24.965),(70.945,24.795),(70.775,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,24.795),(71.135,24.965),(71.305,24.965),(71.305,24.795),(71.135,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,24.795),(71.495,24.965),(71.665,24.965),(71.665,24.795),(71.495,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,24.795),(71.855,24.965),(72.025,24.965),(72.025,24.795),(71.855,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,25.155),(70.775,25.325),(70.945,25.325),(70.945,25.155),(70.775,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,25.155),(71.135,25.325),(71.305,25.325),(71.305,25.155),(71.135,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,25.155),(71.495,25.325),(71.665,25.325),(71.665,25.155),(71.495,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,25.155),(71.855,25.325),(72.025,25.325),(72.025,25.155),(71.855,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,25.515),(70.775,25.685),(70.945,25.685),(70.945,25.515),(70.775,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,25.515),(71.135,25.685),(71.305,25.685),(71.305,25.515),(71.135,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,25.515),(71.495,25.685),(71.665,25.685),(71.665,25.515),(71.495,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,25.515),(71.855,25.685),(72.025,25.685),(72.025,25.515),(71.855,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,25.875),(70.775,26.045),(70.945,26.045),(70.945,25.875),(70.775,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,25.875),(71.135,26.045),(71.305,26.045),(71.305,25.875),(71.135,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,25.875),(71.495,26.045),(71.665,26.045),(71.665,25.875),(71.495,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,25.875),(71.855,26.045),(72.025,26.045),(72.025,25.875),(71.855,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,26.235),(70.775,26.405),(70.945,26.405),(70.945,26.235),(70.775,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,26.235),(71.135,26.405),(71.305,26.405),(71.305,26.235),(71.135,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,26.235),(71.495,26.405),(71.665,26.405),(71.665,26.235),(71.495,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,26.235),(71.855,26.405),(72.025,26.405),(72.025,26.235),(71.855,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,26.595),(70.775,26.765),(70.945,26.765),(70.945,26.595),(70.775,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,26.595),(71.135,26.765),(71.305,26.765),(71.305,26.595),(71.135,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,26.595),(71.495,26.765),(71.665,26.765),(71.665,26.595),(71.495,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,26.595),(71.855,26.765),(72.025,26.765),(72.025,26.595),(71.855,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,26.955),(70.775,27.125),(70.945,27.125),(70.945,26.955),(70.775,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,26.955),(71.135,27.125),(71.305,27.125),(71.305,26.955),(71.135,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,26.955),(71.495,27.125),(71.665,27.125),(71.665,26.955),(71.495,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,26.955),(71.855,27.125),(72.025,27.125),(72.025,26.955),(71.855,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,27.315),(70.775,27.485),(70.945,27.485),(70.945,27.315),(70.775,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,27.315),(71.135,27.485),(71.305,27.485),(71.305,27.315),(71.135,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,27.315),(71.495,27.485),(71.665,27.485),(71.665,27.315),(71.495,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,27.315),(71.855,27.485),(72.025,27.485),(72.025,27.315),(71.855,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,27.675),(70.775,27.845),(70.945,27.845),(70.945,27.675),(70.775,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,27.675),(71.135,27.845),(71.305,27.845),(71.305,27.675),(71.135,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,27.675),(71.495,27.845),(71.665,27.845),(71.665,27.675),(71.495,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,27.675),(71.855,27.845),(72.025,27.845),(72.025,27.675),(71.855,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,28.035),(70.775,28.205),(70.945,28.205),(70.945,28.035),(70.775,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,28.035),(71.135,28.205),(71.305,28.205),(71.305,28.035),(71.135,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,28.035),(71.495,28.205),(71.665,28.205),(71.665,28.035),(71.495,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,28.035),(71.855,28.205),(72.025,28.205),(72.025,28.035),(71.855,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,28.395),(70.775,28.565),(70.945,28.565),(70.945,28.395),(70.775,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,28.395),(71.135,28.565),(71.305,28.565),(71.305,28.395),(71.135,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,28.395),(71.495,28.565),(71.665,28.565),(71.665,28.395),(71.495,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,28.395),(71.855,28.565),(72.025,28.565),(72.025,28.395),(71.855,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,28.755),(70.775,28.925),(70.945,28.925),(70.945,28.755),(70.775,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,28.755),(71.135,28.925),(71.305,28.925),(71.305,28.755),(71.135,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,28.755),(71.495,28.925),(71.665,28.925),(71.665,28.755),(71.495,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,28.755),(71.855,28.925),(72.025,28.925),(72.025,28.755),(71.855,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,29.115),(70.775,29.285),(70.945,29.285),(70.945,29.115),(70.775,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,29.115),(71.135,29.285),(71.305,29.285),(71.305,29.115),(71.135,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,29.115),(71.495,29.285),(71.665,29.285),(71.665,29.115),(71.495,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,29.115),(71.855,29.285),(72.025,29.285),(72.025,29.115),(71.855,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,29.475),(70.775,29.645),(70.945,29.645),(70.945,29.475),(70.775,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,29.475),(71.135,29.645),(71.305,29.645),(71.305,29.475),(71.135,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,29.475),(71.495,29.645),(71.665,29.645),(71.665,29.475),(71.495,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,29.475),(71.855,29.645),(72.025,29.645),(72.025,29.475),(71.855,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,29.835),(70.775,30.005),(70.945,30.005),(70.945,29.835),(70.775,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,29.835),(71.135,30.005),(71.305,30.005),(71.305,29.835),(71.135,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,29.835),(71.495,30.005),(71.665,30.005),(71.665,29.835),(71.495,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,29.835),(71.855,30.005),(72.025,30.005),(72.025,29.835),(71.855,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,30.195),(70.775,30.365),(70.945,30.365),(70.945,30.195),(70.775,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,30.195),(71.135,30.365),(71.305,30.365),(71.305,30.195),(71.135,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,30.195),(71.495,30.365),(71.665,30.365),(71.665,30.195),(71.495,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,30.195),(71.855,30.365),(72.025,30.365),(72.025,30.195),(71.855,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,30.555),(70.775,30.725),(70.945,30.725),(70.945,30.555),(70.775,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,30.555),(71.135,30.725),(71.305,30.725),(71.305,30.555),(71.135,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,30.555),(71.495,30.725),(71.665,30.725),(71.665,30.555),(71.495,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,30.555),(71.855,30.725),(72.025,30.725),(72.025,30.555),(71.855,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,30.915),(70.775,31.085),(70.945,31.085),(70.945,30.915),(70.775,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,30.915),(71.135,31.085),(71.305,31.085),(71.305,30.915),(71.135,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,30.915),(71.495,31.085),(71.665,31.085),(71.665,30.915),(71.495,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,30.915),(71.855,31.085),(72.025,31.085),(72.025,30.915),(71.855,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,31.275),(70.775,31.445),(70.945,31.445),(70.945,31.275),(70.775,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,31.275),(71.135,31.445),(71.305,31.445),(71.305,31.275),(71.135,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,31.275),(71.495,31.445),(71.665,31.445),(71.665,31.275),(71.495,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,31.275),(71.855,31.445),(72.025,31.445),(72.025,31.275),(71.855,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,31.635),(70.775,31.805),(70.945,31.805),(70.945,31.635),(70.775,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,31.635),(71.135,31.805),(71.305,31.805),(71.305,31.635),(71.135,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,31.635),(71.495,31.805),(71.665,31.805),(71.665,31.635),(71.495,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,31.635),(71.855,31.805),(72.025,31.805),(72.025,31.635),(71.855,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,31.995),(70.775,32.165),(70.945,32.165),(70.945,31.995),(70.775,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,31.995),(71.135,32.165),(71.305,32.165),(71.305,31.995),(71.135,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,31.995),(71.495,32.165),(71.665,32.165),(71.665,31.995),(71.495,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,31.995),(71.855,32.165),(72.025,32.165),(72.025,31.995),(71.855,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,32.355),(70.775,32.525),(70.945,32.525),(70.945,32.355),(70.775,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,32.355),(71.135,32.525),(71.305,32.525),(71.305,32.355),(71.135,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,32.355),(71.495,32.525),(71.665,32.525),(71.665,32.355),(71.495,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,32.355),(71.855,32.525),(72.025,32.525),(72.025,32.355),(71.855,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,32.715),(70.775,32.885),(70.945,32.885),(70.945,32.715),(70.775,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,32.715),(71.135,32.885),(71.305,32.885),(71.305,32.715),(71.135,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,32.715),(71.495,32.885),(71.665,32.885),(71.665,32.715),(71.495,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,32.715),(71.855,32.885),(72.025,32.885),(72.025,32.715),(71.855,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,33.075),(70.775,33.245),(70.945,33.245),(70.945,33.075),(70.775,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,33.075),(71.135,33.245),(71.305,33.245),(71.305,33.075),(71.135,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,33.075),(71.495,33.245),(71.665,33.245),(71.665,33.075),(71.495,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,33.075),(71.855,33.245),(72.025,33.245),(72.025,33.075),(71.855,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,33.435),(70.775,33.605),(70.945,33.605),(70.945,33.435),(70.775,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,33.435),(71.135,33.605),(71.305,33.605),(71.305,33.435),(71.135,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,33.435),(71.495,33.605),(71.665,33.605),(71.665,33.435),(71.495,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,33.435),(71.855,33.605),(72.025,33.605),(72.025,33.435),(71.855,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,33.795),(70.775,33.965),(70.945,33.965),(70.945,33.795),(70.775,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,33.795),(71.135,33.965),(71.305,33.965),(71.305,33.795),(71.135,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,33.795),(71.495,33.965),(71.665,33.965),(71.665,33.795),(71.495,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,33.795),(71.855,33.965),(72.025,33.965),(72.025,33.795),(71.855,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,34.155),(70.775,34.325),(70.945,34.325),(70.945,34.155),(70.775,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,34.155),(71.135,34.325),(71.305,34.325),(71.305,34.155),(71.135,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,34.155),(71.495,34.325),(71.665,34.325),(71.665,34.155),(71.495,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,34.155),(71.855,34.325),(72.025,34.325),(72.025,34.155),(71.855,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,34.515),(70.775,34.685),(70.945,34.685),(70.945,34.515),(70.775,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,34.515),(71.135,34.685),(71.305,34.685),(71.305,34.515),(71.135,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,34.515),(71.495,34.685),(71.665,34.685),(71.665,34.515),(71.495,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,34.515),(71.855,34.685),(72.025,34.685),(72.025,34.515),(71.855,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,34.875),(70.775,35.045),(70.945,35.045),(70.945,34.875),(70.775,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,34.875),(71.135,35.045),(71.305,35.045),(71.305,34.875),(71.135,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,34.875),(71.495,35.045),(71.665,35.045),(71.665,34.875),(71.495,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,34.875),(71.855,35.045),(72.025,35.045),(72.025,34.875),(71.855,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,35.235),(70.775,35.405),(70.945,35.405),(70.945,35.235),(70.775,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,35.235),(71.135,35.405),(71.305,35.405),(71.305,35.235),(71.135,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,35.235),(71.495,35.405),(71.665,35.405),(71.665,35.235),(71.495,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,35.235),(71.855,35.405),(72.025,35.405),(72.025,35.235),(71.855,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,35.595),(70.775,35.765),(70.945,35.765),(70.945,35.595),(70.775,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,35.595),(71.135,35.765),(71.305,35.765),(71.305,35.595),(71.135,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,35.595),(71.495,35.765),(71.665,35.765),(71.665,35.595),(71.495,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,35.595),(71.855,35.765),(72.025,35.765),(72.025,35.595),(71.855,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,35.955),(70.775,36.125),(70.945,36.125),(70.945,35.955),(70.775,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,35.955),(71.135,36.125),(71.305,36.125),(71.305,35.955),(71.135,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,35.955),(71.495,36.125),(71.665,36.125),(71.665,35.955),(71.495,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,35.955),(71.855,36.125),(72.025,36.125),(72.025,35.955),(71.855,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,36.315),(70.775,36.485),(70.945,36.485),(70.945,36.315),(70.775,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,36.315),(71.135,36.485),(71.305,36.485),(71.305,36.315),(71.135,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,36.315),(71.495,36.485),(71.665,36.485),(71.665,36.315),(71.495,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,36.315),(71.855,36.485),(72.025,36.485),(72.025,36.315),(71.855,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,36.675),(70.775,36.845),(70.945,36.845),(70.945,36.675),(70.775,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,36.675),(71.135,36.845),(71.305,36.845),(71.305,36.675),(71.135,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,36.675),(71.495,36.845),(71.665,36.845),(71.665,36.675),(71.495,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,36.675),(71.855,36.845),(72.025,36.845),(72.025,36.675),(71.855,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,37.035),(70.775,37.205),(70.945,37.205),(70.945,37.035),(70.775,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,37.035),(71.135,37.205),(71.305,37.205),(71.305,37.035),(71.135,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,37.035),(71.495,37.205),(71.665,37.205),(71.665,37.035),(71.495,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,37.035),(71.855,37.205),(72.025,37.205),(72.025,37.035),(71.855,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,37.395),(70.775,37.565),(70.945,37.565),(70.945,37.395),(70.775,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,37.395),(71.135,37.565),(71.305,37.565),(71.305,37.395),(71.135,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,37.395),(71.495,37.565),(71.665,37.565),(71.665,37.395),(71.495,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,37.395),(71.855,37.565),(72.025,37.565),(72.025,37.395),(71.855,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,37.755),(70.775,37.925),(70.945,37.925),(70.945,37.755),(70.775,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,37.755),(71.135,37.925),(71.305,37.925),(71.305,37.755),(71.135,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,37.755),(71.495,37.925),(71.665,37.925),(71.665,37.755),(71.495,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,37.755),(71.855,37.925),(72.025,37.925),(72.025,37.755),(71.855,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,38.115),(70.775,38.285),(70.945,38.285),(70.945,38.115),(70.775,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,38.115),(71.135,38.285),(71.305,38.285),(71.305,38.115),(71.135,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,38.115),(71.495,38.285),(71.665,38.285),(71.665,38.115),(71.495,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,38.115),(71.855,38.285),(72.025,38.285),(72.025,38.115),(71.855,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,38.475),(70.775,38.645),(70.945,38.645),(70.945,38.475),(70.775,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,38.475),(71.135,38.645),(71.305,38.645),(71.305,38.475),(71.135,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,38.475),(71.495,38.645),(71.665,38.645),(71.665,38.475),(71.495,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,38.475),(71.855,38.645),(72.025,38.645),(72.025,38.475),(71.855,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,38.835),(70.775,39.005),(70.945,39.005),(70.945,38.835),(70.775,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,38.835),(71.135,39.005),(71.305,39.005),(71.305,38.835),(71.135,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,38.835),(71.495,39.005),(71.665,39.005),(71.665,38.835),(71.495,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,38.835),(71.855,39.005),(72.025,39.005),(72.025,38.835),(71.855,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,39.195),(70.775,39.365),(70.945,39.365),(70.945,39.195),(70.775,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,39.195),(71.135,39.365),(71.305,39.365),(71.305,39.195),(71.135,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,39.195),(71.495,39.365),(71.665,39.365),(71.665,39.195),(71.495,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,39.195),(71.855,39.365),(72.025,39.365),(72.025,39.195),(71.855,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,39.555),(70.775,39.725),(70.945,39.725),(70.945,39.555),(70.775,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,39.555),(71.135,39.725),(71.305,39.725),(71.305,39.555),(71.135,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,39.555),(71.495,39.725),(71.665,39.725),(71.665,39.555),(71.495,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,39.555),(71.855,39.725),(72.025,39.725),(72.025,39.555),(71.855,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,39.915),(70.775,40.085),(70.945,40.085),(70.945,39.915),(70.775,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,39.915),(71.135,40.085),(71.305,40.085),(71.305,39.915),(71.135,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,39.915),(71.495,40.085),(71.665,40.085),(71.665,39.915),(71.495,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,39.915),(71.855,40.085),(72.025,40.085),(72.025,39.915),(71.855,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,40.275),(70.775,40.445),(70.945,40.445),(70.945,40.275),(70.775,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,40.275),(71.135,40.445),(71.305,40.445),(71.305,40.275),(71.135,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,40.275),(71.495,40.445),(71.665,40.445),(71.665,40.275),(71.495,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,40.275),(71.855,40.445),(72.025,40.445),(72.025,40.275),(71.855,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,40.635),(70.775,40.805),(70.945,40.805),(70.945,40.635),(70.775,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,40.635),(71.135,40.805),(71.305,40.805),(71.305,40.635),(71.135,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,40.635),(71.495,40.805),(71.665,40.805),(71.665,40.635),(71.495,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,40.635),(71.855,40.805),(72.025,40.805),(72.025,40.635),(71.855,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,2.835),(41.975,3.005),(42.145,3.005),(42.145,2.835),(41.975,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,2.835),(42.335,3.005),(42.505,3.005),(42.505,2.835),(42.335,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,2.835),(42.695,3.005),(42.865,3.005),(42.865,2.835),(42.695,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,2.835),(43.055,3.005),(43.225,3.005),(43.225,2.835),(43.055,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,3.195),(41.975,3.365),(42.145,3.365),(42.145,3.195),(41.975,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,3.195),(42.335,3.365),(42.505,3.365),(42.505,3.195),(42.335,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,3.195),(42.695,3.365),(42.865,3.365),(42.865,3.195),(42.695,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,3.195),(43.055,3.365),(43.225,3.365),(43.225,3.195),(43.055,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,3.555),(41.975,3.725),(42.145,3.725),(42.145,3.555),(41.975,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,3.555),(42.335,3.725),(42.505,3.725),(42.505,3.555),(42.335,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,3.555),(42.695,3.725),(42.865,3.725),(42.865,3.555),(42.695,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,3.555),(43.055,3.725),(43.225,3.725),(43.225,3.555),(43.055,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,3.915),(41.975,4.085),(42.145,4.085),(42.145,3.915),(41.975,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,3.915),(42.335,4.085),(42.505,4.085),(42.505,3.915),(42.335,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,3.915),(42.695,4.085),(42.865,4.085),(42.865,3.915),(42.695,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,3.915),(43.055,4.085),(43.225,4.085),(43.225,3.915),(43.055,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.275),(41.975,4.445),(42.145,4.445),(42.145,4.275),(41.975,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.275),(42.335,4.445),(42.505,4.445),(42.505,4.275),(42.335,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.275),(42.695,4.445),(42.865,4.445),(42.865,4.275),(42.695,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.275),(43.055,4.445),(43.225,4.445),(43.225,4.275),(43.055,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.635),(41.975,4.805),(42.145,4.805),(42.145,4.635),(41.975,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.635),(42.335,4.805),(42.505,4.805),(42.505,4.635),(42.335,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.635),(42.695,4.805),(42.865,4.805),(42.865,4.635),(42.695,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.635),(43.055,4.805),(43.225,4.805),(43.225,4.635),(43.055,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.995),(41.975,5.165),(42.145,5.165),(42.145,4.995),(41.975,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.995),(42.335,5.165),(42.505,5.165),(42.505,4.995),(42.335,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.995),(42.695,5.165),(42.865,5.165),(42.865,4.995),(42.695,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.995),(43.055,5.165),(43.225,5.165),(43.225,4.995),(43.055,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.355),(41.975,5.525),(42.145,5.525),(42.145,5.355),(41.975,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.355),(42.335,5.525),(42.505,5.525),(42.505,5.355),(42.335,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.355),(42.695,5.525),(42.865,5.525),(42.865,5.355),(42.695,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.355),(43.055,5.525),(43.225,5.525),(43.225,5.355),(43.055,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.715),(41.975,5.885),(42.145,5.885),(42.145,5.715),(41.975,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.715),(42.335,5.885),(42.505,5.885),(42.505,5.715),(42.335,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.715),(42.695,5.885),(42.865,5.885),(42.865,5.715),(42.695,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.715),(43.055,5.885),(43.225,5.885),(43.225,5.715),(43.055,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.075),(41.975,6.245),(42.145,6.245),(42.145,6.075),(41.975,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.075),(42.335,6.245),(42.505,6.245),(42.505,6.075),(42.335,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.075),(42.695,6.245),(42.865,6.245),(42.865,6.075),(42.695,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.075),(43.055,6.245),(43.225,6.245),(43.225,6.075),(43.055,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.435),(41.975,6.605),(42.145,6.605),(42.145,6.435),(41.975,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.435),(42.335,6.605),(42.505,6.605),(42.505,6.435),(42.335,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.435),(42.695,6.605),(42.865,6.605),(42.865,6.435),(42.695,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.435),(43.055,6.605),(43.225,6.605),(43.225,6.435),(43.055,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.795),(41.975,6.965),(42.145,6.965),(42.145,6.795),(41.975,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.795),(42.335,6.965),(42.505,6.965),(42.505,6.795),(42.335,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.795),(42.695,6.965),(42.865,6.965),(42.865,6.795),(42.695,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.795),(43.055,6.965),(43.225,6.965),(43.225,6.795),(43.055,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,7.155),(41.975,7.325),(42.145,7.325),(42.145,7.155),(41.975,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,7.155),(42.335,7.325),(42.505,7.325),(42.505,7.155),(42.335,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,7.155),(42.695,7.325),(42.865,7.325),(42.865,7.155),(42.695,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,7.155),(43.055,7.325),(43.225,7.325),(43.225,7.155),(43.055,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,7.515),(41.975,7.685),(42.145,7.685),(42.145,7.515),(41.975,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,7.515),(42.335,7.685),(42.505,7.685),(42.505,7.515),(42.335,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,7.515),(42.695,7.685),(42.865,7.685),(42.865,7.515),(42.695,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,7.515),(43.055,7.685),(43.225,7.685),(43.225,7.515),(43.055,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,7.875),(41.975,8.045),(42.145,8.045),(42.145,7.875),(41.975,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,7.875),(42.335,8.045),(42.505,8.045),(42.505,7.875),(42.335,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,7.875),(42.695,8.045),(42.865,8.045),(42.865,7.875),(42.695,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,7.875),(43.055,8.045),(43.225,8.045),(43.225,7.875),(43.055,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.235),(41.975,8.405),(42.145,8.405),(42.145,8.235),(41.975,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.235),(42.335,8.405),(42.505,8.405),(42.505,8.235),(42.335,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.235),(42.695,8.405),(42.865,8.405),(42.865,8.235),(42.695,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.235),(43.055,8.405),(43.225,8.405),(43.225,8.235),(43.055,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.595),(41.975,8.765),(42.145,8.765),(42.145,8.595),(41.975,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.595),(42.335,8.765),(42.505,8.765),(42.505,8.595),(42.335,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.595),(42.695,8.765),(42.865,8.765),(42.865,8.595),(42.695,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.595),(43.055,8.765),(43.225,8.765),(43.225,8.595),(43.055,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.955),(41.975,9.125),(42.145,9.125),(42.145,8.955),(41.975,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.955),(42.335,9.125),(42.505,9.125),(42.505,8.955),(42.335,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.955),(42.695,9.125),(42.865,9.125),(42.865,8.955),(42.695,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.955),(43.055,9.125),(43.225,9.125),(43.225,8.955),(43.055,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.315),(41.975,9.485),(42.145,9.485),(42.145,9.315),(41.975,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.315),(42.335,9.485),(42.505,9.485),(42.505,9.315),(42.335,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.315),(42.695,9.485),(42.865,9.485),(42.865,9.315),(42.695,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.315),(43.055,9.485),(43.225,9.485),(43.225,9.315),(43.055,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.675),(41.975,9.845),(42.145,9.845),(42.145,9.675),(41.975,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.675),(42.335,9.845),(42.505,9.845),(42.505,9.675),(42.335,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.675),(42.695,9.845),(42.865,9.845),(42.865,9.675),(42.695,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.675),(43.055,9.845),(43.225,9.845),(43.225,9.675),(43.055,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.035),(41.975,10.205),(42.145,10.205),(42.145,10.035),(41.975,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.035),(42.335,10.205),(42.505,10.205),(42.505,10.035),(42.335,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.035),(42.695,10.205),(42.865,10.205),(42.865,10.035),(42.695,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.035),(43.055,10.205),(43.225,10.205),(43.225,10.035),(43.055,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.395),(41.975,10.565),(42.145,10.565),(42.145,10.395),(41.975,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.395),(42.335,10.565),(42.505,10.565),(42.505,10.395),(42.335,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.395),(42.695,10.565),(42.865,10.565),(42.865,10.395),(42.695,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.395),(43.055,10.565),(43.225,10.565),(43.225,10.395),(43.055,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.755),(41.975,10.925),(42.145,10.925),(42.145,10.755),(41.975,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.755),(42.335,10.925),(42.505,10.925),(42.505,10.755),(42.335,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.755),(42.695,10.925),(42.865,10.925),(42.865,10.755),(42.695,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.755),(43.055,10.925),(43.225,10.925),(43.225,10.755),(43.055,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.115),(41.975,11.285),(42.145,11.285),(42.145,11.115),(41.975,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.115),(42.335,11.285),(42.505,11.285),(42.505,11.115),(42.335,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.115),(42.695,11.285),(42.865,11.285),(42.865,11.115),(42.695,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.115),(43.055,11.285),(43.225,11.285),(43.225,11.115),(43.055,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.475),(41.975,11.645),(42.145,11.645),(42.145,11.475),(41.975,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.475),(42.335,11.645),(42.505,11.645),(42.505,11.475),(42.335,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.475),(42.695,11.645),(42.865,11.645),(42.865,11.475),(42.695,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.475),(43.055,11.645),(43.225,11.645),(43.225,11.475),(43.055,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.835),(41.975,12.005),(42.145,12.005),(42.145,11.835),(41.975,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.835),(42.335,12.005),(42.505,12.005),(42.505,11.835),(42.335,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.835),(42.695,12.005),(42.865,12.005),(42.865,11.835),(42.695,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.835),(43.055,12.005),(43.225,12.005),(43.225,11.835),(43.055,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,12.195),(41.975,12.365),(42.145,12.365),(42.145,12.195),(41.975,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,12.195),(42.335,12.365),(42.505,12.365),(42.505,12.195),(42.335,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,12.195),(42.695,12.365),(42.865,12.365),(42.865,12.195),(42.695,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,12.195),(43.055,12.365),(43.225,12.365),(43.225,12.195),(43.055,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,12.555),(41.975,12.725),(42.145,12.725),(42.145,12.555),(41.975,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,12.555),(42.335,12.725),(42.505,12.725),(42.505,12.555),(42.335,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,12.555),(42.695,12.725),(42.865,12.725),(42.865,12.555),(42.695,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,12.555),(43.055,12.725),(43.225,12.725),(43.225,12.555),(43.055,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,12.915),(41.975,13.085),(42.145,13.085),(42.145,12.915),(41.975,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,12.915),(42.335,13.085),(42.505,13.085),(42.505,12.915),(42.335,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,12.915),(42.695,13.085),(42.865,13.085),(42.865,12.915),(42.695,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,12.915),(43.055,13.085),(43.225,13.085),(43.225,12.915),(43.055,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.275),(41.975,13.445),(42.145,13.445),(42.145,13.275),(41.975,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.275),(42.335,13.445),(42.505,13.445),(42.505,13.275),(42.335,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.275),(42.695,13.445),(42.865,13.445),(42.865,13.275),(42.695,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.275),(43.055,13.445),(43.225,13.445),(43.225,13.275),(43.055,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.635),(41.975,13.805),(42.145,13.805),(42.145,13.635),(41.975,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.635),(42.335,13.805),(42.505,13.805),(42.505,13.635),(42.335,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.635),(42.695,13.805),(42.865,13.805),(42.865,13.635),(42.695,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.635),(43.055,13.805),(43.225,13.805),(43.225,13.635),(43.055,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.995),(41.975,14.165),(42.145,14.165),(42.145,13.995),(41.975,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.995),(42.335,14.165),(42.505,14.165),(42.505,13.995),(42.335,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.995),(42.695,14.165),(42.865,14.165),(42.865,13.995),(42.695,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.995),(43.055,14.165),(43.225,14.165),(43.225,13.995),(43.055,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.355),(41.975,14.525),(42.145,14.525),(42.145,14.355),(41.975,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.355),(42.335,14.525),(42.505,14.525),(42.505,14.355),(42.335,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.355),(42.695,14.525),(42.865,14.525),(42.865,14.355),(42.695,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.355),(43.055,14.525),(43.225,14.525),(43.225,14.355),(43.055,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.715),(41.975,14.885),(42.145,14.885),(42.145,14.715),(41.975,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.715),(42.335,14.885),(42.505,14.885),(42.505,14.715),(42.335,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.715),(42.695,14.885),(42.865,14.885),(42.865,14.715),(42.695,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.715),(43.055,14.885),(43.225,14.885),(43.225,14.715),(43.055,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.075),(41.975,15.245),(42.145,15.245),(42.145,15.075),(41.975,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.075),(42.335,15.245),(42.505,15.245),(42.505,15.075),(42.335,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.075),(42.695,15.245),(42.865,15.245),(42.865,15.075),(42.695,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.075),(43.055,15.245),(43.225,15.245),(43.225,15.075),(43.055,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.435),(41.975,15.605),(42.145,15.605),(42.145,15.435),(41.975,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.435),(42.335,15.605),(42.505,15.605),(42.505,15.435),(42.335,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.435),(42.695,15.605),(42.865,15.605),(42.865,15.435),(42.695,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.435),(43.055,15.605),(43.225,15.605),(43.225,15.435),(43.055,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.795),(41.975,15.965),(42.145,15.965),(42.145,15.795),(41.975,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.795),(42.335,15.965),(42.505,15.965),(42.505,15.795),(42.335,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.795),(42.695,15.965),(42.865,15.965),(42.865,15.795),(42.695,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.795),(43.055,15.965),(43.225,15.965),(43.225,15.795),(43.055,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,16.155),(41.975,16.325),(42.145,16.325),(42.145,16.155),(41.975,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,16.155),(42.335,16.325),(42.505,16.325),(42.505,16.155),(42.335,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,16.155),(42.695,16.325),(42.865,16.325),(42.865,16.155),(42.695,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,16.155),(43.055,16.325),(43.225,16.325),(43.225,16.155),(43.055,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,16.515),(41.975,16.685),(42.145,16.685),(42.145,16.515),(41.975,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,16.515),(42.335,16.685),(42.505,16.685),(42.505,16.515),(42.335,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,16.515),(42.695,16.685),(42.865,16.685),(42.865,16.515),(42.695,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,16.515),(43.055,16.685),(43.225,16.685),(43.225,16.515),(43.055,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,16.875),(41.975,17.045),(42.145,17.045),(42.145,16.875),(41.975,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,16.875),(42.335,17.045),(42.505,17.045),(42.505,16.875),(42.335,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,16.875),(42.695,17.045),(42.865,17.045),(42.865,16.875),(42.695,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,16.875),(43.055,17.045),(43.225,17.045),(43.225,16.875),(43.055,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.235),(41.975,17.405),(42.145,17.405),(42.145,17.235),(41.975,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.235),(42.335,17.405),(42.505,17.405),(42.505,17.235),(42.335,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.235),(42.695,17.405),(42.865,17.405),(42.865,17.235),(42.695,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.235),(43.055,17.405),(43.225,17.405),(43.225,17.235),(43.055,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.595),(41.975,17.765),(42.145,17.765),(42.145,17.595),(41.975,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.595),(42.335,17.765),(42.505,17.765),(42.505,17.595),(42.335,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.595),(42.695,17.765),(42.865,17.765),(42.865,17.595),(42.695,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.595),(43.055,17.765),(43.225,17.765),(43.225,17.595),(43.055,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.955),(41.975,18.125),(42.145,18.125),(42.145,17.955),(41.975,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.955),(42.335,18.125),(42.505,18.125),(42.505,17.955),(42.335,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.955),(42.695,18.125),(42.865,18.125),(42.865,17.955),(42.695,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.955),(43.055,18.125),(43.225,18.125),(43.225,17.955),(43.055,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.315),(41.975,18.485),(42.145,18.485),(42.145,18.315),(41.975,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.315),(42.335,18.485),(42.505,18.485),(42.505,18.315),(42.335,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.315),(42.695,18.485),(42.865,18.485),(42.865,18.315),(42.695,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.315),(43.055,18.485),(43.225,18.485),(43.225,18.315),(43.055,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.675),(41.975,18.845),(42.145,18.845),(42.145,18.675),(41.975,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.675),(42.335,18.845),(42.505,18.845),(42.505,18.675),(42.335,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.675),(42.695,18.845),(42.865,18.845),(42.865,18.675),(42.695,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.675),(43.055,18.845),(43.225,18.845),(43.225,18.675),(43.055,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,19.035),(41.975,19.205),(42.145,19.205),(42.145,19.035),(41.975,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,19.035),(42.335,19.205),(42.505,19.205),(42.505,19.035),(42.335,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,19.035),(42.695,19.205),(42.865,19.205),(42.865,19.035),(42.695,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,19.035),(43.055,19.205),(43.225,19.205),(43.225,19.035),(43.055,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,19.395),(41.975,19.565),(42.145,19.565),(42.145,19.395),(41.975,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,19.395),(42.335,19.565),(42.505,19.565),(42.505,19.395),(42.335,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,19.395),(42.695,19.565),(42.865,19.565),(42.865,19.395),(42.695,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,19.395),(43.055,19.565),(43.225,19.565),(43.225,19.395),(43.055,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,19.755),(41.975,19.925),(42.145,19.925),(42.145,19.755),(41.975,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,19.755),(42.335,19.925),(42.505,19.925),(42.505,19.755),(42.335,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,19.755),(42.695,19.925),(42.865,19.925),(42.865,19.755),(42.695,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,19.755),(43.055,19.925),(43.225,19.925),(43.225,19.755),(43.055,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,20.115),(41.975,20.285),(42.145,20.285),(42.145,20.115),(41.975,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,20.115),(42.335,20.285),(42.505,20.285),(42.505,20.115),(42.335,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,20.115),(42.695,20.285),(42.865,20.285),(42.865,20.115),(42.695,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,20.115),(43.055,20.285),(43.225,20.285),(43.225,20.115),(43.055,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,20.475),(41.975,20.645),(42.145,20.645),(42.145,20.475),(41.975,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,20.475),(42.335,20.645),(42.505,20.645),(42.505,20.475),(42.335,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,20.475),(42.695,20.645),(42.865,20.645),(42.865,20.475),(42.695,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,20.475),(43.055,20.645),(43.225,20.645),(43.225,20.475),(43.055,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,20.835),(41.975,21.005),(42.145,21.005),(42.145,20.835),(41.975,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,20.835),(42.335,21.005),(42.505,21.005),(42.505,20.835),(42.335,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,20.835),(42.695,21.005),(42.865,21.005),(42.865,20.835),(42.695,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,20.835),(43.055,21.005),(43.225,21.005),(43.225,20.835),(43.055,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,21.195),(41.975,21.365),(42.145,21.365),(42.145,21.195),(41.975,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,21.195),(42.335,21.365),(42.505,21.365),(42.505,21.195),(42.335,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,21.195),(42.695,21.365),(42.865,21.365),(42.865,21.195),(42.695,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,21.195),(43.055,21.365),(43.225,21.365),(43.225,21.195),(43.055,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,21.555),(41.975,21.725),(42.145,21.725),(42.145,21.555),(41.975,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,21.555),(42.335,21.725),(42.505,21.725),(42.505,21.555),(42.335,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,21.555),(42.695,21.725),(42.865,21.725),(42.865,21.555),(42.695,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,21.555),(43.055,21.725),(43.225,21.725),(43.225,21.555),(43.055,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,21.915),(41.975,22.085),(42.145,22.085),(42.145,21.915),(41.975,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,21.915),(42.335,22.085),(42.505,22.085),(42.505,21.915),(42.335,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,21.915),(42.695,22.085),(42.865,22.085),(42.865,21.915),(42.695,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,21.915),(43.055,22.085),(43.225,22.085),(43.225,21.915),(43.055,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,22.275),(41.975,22.445),(42.145,22.445),(42.145,22.275),(41.975,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,22.275),(42.335,22.445),(42.505,22.445),(42.505,22.275),(42.335,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,22.275),(42.695,22.445),(42.865,22.445),(42.865,22.275),(42.695,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,22.275),(43.055,22.445),(43.225,22.445),(43.225,22.275),(43.055,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,22.635),(41.975,22.805),(42.145,22.805),(42.145,22.635),(41.975,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,22.635),(42.335,22.805),(42.505,22.805),(42.505,22.635),(42.335,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,22.635),(42.695,22.805),(42.865,22.805),(42.865,22.635),(42.695,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,22.635),(43.055,22.805),(43.225,22.805),(43.225,22.635),(43.055,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,22.995),(41.975,23.165),(42.145,23.165),(42.145,22.995),(41.975,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,22.995),(42.335,23.165),(42.505,23.165),(42.505,22.995),(42.335,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,22.995),(42.695,23.165),(42.865,23.165),(42.865,22.995),(42.695,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,22.995),(43.055,23.165),(43.225,23.165),(43.225,22.995),(43.055,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,23.355),(41.975,23.525),(42.145,23.525),(42.145,23.355),(41.975,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,23.355),(42.335,23.525),(42.505,23.525),(42.505,23.355),(42.335,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,23.355),(42.695,23.525),(42.865,23.525),(42.865,23.355),(42.695,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,23.355),(43.055,23.525),(43.225,23.525),(43.225,23.355),(43.055,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,23.715),(41.975,23.885),(42.145,23.885),(42.145,23.715),(41.975,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,23.715),(42.335,23.885),(42.505,23.885),(42.505,23.715),(42.335,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,23.715),(42.695,23.885),(42.865,23.885),(42.865,23.715),(42.695,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,23.715),(43.055,23.885),(43.225,23.885),(43.225,23.715),(43.055,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,24.075),(41.975,24.245),(42.145,24.245),(42.145,24.075),(41.975,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,24.075),(42.335,24.245),(42.505,24.245),(42.505,24.075),(42.335,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,24.075),(42.695,24.245),(42.865,24.245),(42.865,24.075),(42.695,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,24.075),(43.055,24.245),(43.225,24.245),(43.225,24.075),(43.055,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,24.435),(41.975,24.605),(42.145,24.605),(42.145,24.435),(41.975,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,24.435),(42.335,24.605),(42.505,24.605),(42.505,24.435),(42.335,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,24.435),(42.695,24.605),(42.865,24.605),(42.865,24.435),(42.695,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,24.435),(43.055,24.605),(43.225,24.605),(43.225,24.435),(43.055,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,24.795),(41.975,24.965),(42.145,24.965),(42.145,24.795),(41.975,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,24.795),(42.335,24.965),(42.505,24.965),(42.505,24.795),(42.335,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,24.795),(42.695,24.965),(42.865,24.965),(42.865,24.795),(42.695,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,24.795),(43.055,24.965),(43.225,24.965),(43.225,24.795),(43.055,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,25.155),(41.975,25.325),(42.145,25.325),(42.145,25.155),(41.975,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,25.155),(42.335,25.325),(42.505,25.325),(42.505,25.155),(42.335,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,25.155),(42.695,25.325),(42.865,25.325),(42.865,25.155),(42.695,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,25.155),(43.055,25.325),(43.225,25.325),(43.225,25.155),(43.055,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,25.515),(41.975,25.685),(42.145,25.685),(42.145,25.515),(41.975,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,25.515),(42.335,25.685),(42.505,25.685),(42.505,25.515),(42.335,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,25.515),(42.695,25.685),(42.865,25.685),(42.865,25.515),(42.695,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,25.515),(43.055,25.685),(43.225,25.685),(43.225,25.515),(43.055,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,25.875),(41.975,26.045),(42.145,26.045),(42.145,25.875),(41.975,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,25.875),(42.335,26.045),(42.505,26.045),(42.505,25.875),(42.335,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,25.875),(42.695,26.045),(42.865,26.045),(42.865,25.875),(42.695,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,25.875),(43.055,26.045),(43.225,26.045),(43.225,25.875),(43.055,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,26.235),(41.975,26.405),(42.145,26.405),(42.145,26.235),(41.975,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,26.235),(42.335,26.405),(42.505,26.405),(42.505,26.235),(42.335,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,26.235),(42.695,26.405),(42.865,26.405),(42.865,26.235),(42.695,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,26.235),(43.055,26.405),(43.225,26.405),(43.225,26.235),(43.055,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,26.595),(41.975,26.765),(42.145,26.765),(42.145,26.595),(41.975,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,26.595),(42.335,26.765),(42.505,26.765),(42.505,26.595),(42.335,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,26.595),(42.695,26.765),(42.865,26.765),(42.865,26.595),(42.695,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,26.595),(43.055,26.765),(43.225,26.765),(43.225,26.595),(43.055,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,26.955),(41.975,27.125),(42.145,27.125),(42.145,26.955),(41.975,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,26.955),(42.335,27.125),(42.505,27.125),(42.505,26.955),(42.335,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,26.955),(42.695,27.125),(42.865,27.125),(42.865,26.955),(42.695,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,26.955),(43.055,27.125),(43.225,27.125),(43.225,26.955),(43.055,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,27.315),(41.975,27.485),(42.145,27.485),(42.145,27.315),(41.975,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,27.315),(42.335,27.485),(42.505,27.485),(42.505,27.315),(42.335,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,27.315),(42.695,27.485),(42.865,27.485),(42.865,27.315),(42.695,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,27.315),(43.055,27.485),(43.225,27.485),(43.225,27.315),(43.055,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,27.675),(41.975,27.845),(42.145,27.845),(42.145,27.675),(41.975,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,27.675),(42.335,27.845),(42.505,27.845),(42.505,27.675),(42.335,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,27.675),(42.695,27.845),(42.865,27.845),(42.865,27.675),(42.695,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,27.675),(43.055,27.845),(43.225,27.845),(43.225,27.675),(43.055,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,28.035),(41.975,28.205),(42.145,28.205),(42.145,28.035),(41.975,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,28.035),(42.335,28.205),(42.505,28.205),(42.505,28.035),(42.335,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,28.035),(42.695,28.205),(42.865,28.205),(42.865,28.035),(42.695,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,28.035),(43.055,28.205),(43.225,28.205),(43.225,28.035),(43.055,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,28.395),(41.975,28.565),(42.145,28.565),(42.145,28.395),(41.975,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,28.395),(42.335,28.565),(42.505,28.565),(42.505,28.395),(42.335,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,28.395),(42.695,28.565),(42.865,28.565),(42.865,28.395),(42.695,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,28.395),(43.055,28.565),(43.225,28.565),(43.225,28.395),(43.055,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,28.755),(41.975,28.925),(42.145,28.925),(42.145,28.755),(41.975,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,28.755),(42.335,28.925),(42.505,28.925),(42.505,28.755),(42.335,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,28.755),(42.695,28.925),(42.865,28.925),(42.865,28.755),(42.695,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,28.755),(43.055,28.925),(43.225,28.925),(43.225,28.755),(43.055,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,29.115),(41.975,29.285),(42.145,29.285),(42.145,29.115),(41.975,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,29.115),(42.335,29.285),(42.505,29.285),(42.505,29.115),(42.335,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,29.115),(42.695,29.285),(42.865,29.285),(42.865,29.115),(42.695,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,29.115),(43.055,29.285),(43.225,29.285),(43.225,29.115),(43.055,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,29.475),(41.975,29.645),(42.145,29.645),(42.145,29.475),(41.975,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,29.475),(42.335,29.645),(42.505,29.645),(42.505,29.475),(42.335,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,29.475),(42.695,29.645),(42.865,29.645),(42.865,29.475),(42.695,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,29.475),(43.055,29.645),(43.225,29.645),(43.225,29.475),(43.055,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,29.835),(41.975,30.005),(42.145,30.005),(42.145,29.835),(41.975,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,29.835),(42.335,30.005),(42.505,30.005),(42.505,29.835),(42.335,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,29.835),(42.695,30.005),(42.865,30.005),(42.865,29.835),(42.695,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,29.835),(43.055,30.005),(43.225,30.005),(43.225,29.835),(43.055,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,30.195),(41.975,30.365),(42.145,30.365),(42.145,30.195),(41.975,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,30.195),(42.335,30.365),(42.505,30.365),(42.505,30.195),(42.335,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,30.195),(42.695,30.365),(42.865,30.365),(42.865,30.195),(42.695,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,30.195),(43.055,30.365),(43.225,30.365),(43.225,30.195),(43.055,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,30.555),(41.975,30.725),(42.145,30.725),(42.145,30.555),(41.975,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,30.555),(42.335,30.725),(42.505,30.725),(42.505,30.555),(42.335,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,30.555),(42.695,30.725),(42.865,30.725),(42.865,30.555),(42.695,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,30.555),(43.055,30.725),(43.225,30.725),(43.225,30.555),(43.055,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,30.915),(41.975,31.085),(42.145,31.085),(42.145,30.915),(41.975,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,30.915),(42.335,31.085),(42.505,31.085),(42.505,30.915),(42.335,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,30.915),(42.695,31.085),(42.865,31.085),(42.865,30.915),(42.695,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,30.915),(43.055,31.085),(43.225,31.085),(43.225,30.915),(43.055,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,31.275),(41.975,31.445),(42.145,31.445),(42.145,31.275),(41.975,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,31.275),(42.335,31.445),(42.505,31.445),(42.505,31.275),(42.335,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,31.275),(42.695,31.445),(42.865,31.445),(42.865,31.275),(42.695,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,31.275),(43.055,31.445),(43.225,31.445),(43.225,31.275),(43.055,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,31.635),(41.975,31.805),(42.145,31.805),(42.145,31.635),(41.975,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,31.635),(42.335,31.805),(42.505,31.805),(42.505,31.635),(42.335,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,31.635),(42.695,31.805),(42.865,31.805),(42.865,31.635),(42.695,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,31.635),(43.055,31.805),(43.225,31.805),(43.225,31.635),(43.055,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,31.995),(41.975,32.165),(42.145,32.165),(42.145,31.995),(41.975,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,31.995),(42.335,32.165),(42.505,32.165),(42.505,31.995),(42.335,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,31.995),(42.695,32.165),(42.865,32.165),(42.865,31.995),(42.695,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,31.995),(43.055,32.165),(43.225,32.165),(43.225,31.995),(43.055,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,32.355),(41.975,32.525),(42.145,32.525),(42.145,32.355),(41.975,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,32.355),(42.335,32.525),(42.505,32.525),(42.505,32.355),(42.335,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,32.355),(42.695,32.525),(42.865,32.525),(42.865,32.355),(42.695,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,32.355),(43.055,32.525),(43.225,32.525),(43.225,32.355),(43.055,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,32.715),(41.975,32.885),(42.145,32.885),(42.145,32.715),(41.975,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,32.715),(42.335,32.885),(42.505,32.885),(42.505,32.715),(42.335,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,32.715),(42.695,32.885),(42.865,32.885),(42.865,32.715),(42.695,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,32.715),(43.055,32.885),(43.225,32.885),(43.225,32.715),(43.055,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,33.075),(41.975,33.245),(42.145,33.245),(42.145,33.075),(41.975,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,33.075),(42.335,33.245),(42.505,33.245),(42.505,33.075),(42.335,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,33.075),(42.695,33.245),(42.865,33.245),(42.865,33.075),(42.695,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,33.075),(43.055,33.245),(43.225,33.245),(43.225,33.075),(43.055,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,33.435),(41.975,33.605),(42.145,33.605),(42.145,33.435),(41.975,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,33.435),(42.335,33.605),(42.505,33.605),(42.505,33.435),(42.335,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,33.435),(42.695,33.605),(42.865,33.605),(42.865,33.435),(42.695,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,33.435),(43.055,33.605),(43.225,33.605),(43.225,33.435),(43.055,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,33.795),(41.975,33.965),(42.145,33.965),(42.145,33.795),(41.975,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,33.795),(42.335,33.965),(42.505,33.965),(42.505,33.795),(42.335,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,33.795),(42.695,33.965),(42.865,33.965),(42.865,33.795),(42.695,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,33.795),(43.055,33.965),(43.225,33.965),(43.225,33.795),(43.055,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,34.155),(41.975,34.325),(42.145,34.325),(42.145,34.155),(41.975,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,34.155),(42.335,34.325),(42.505,34.325),(42.505,34.155),(42.335,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,34.155),(42.695,34.325),(42.865,34.325),(42.865,34.155),(42.695,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,34.155),(43.055,34.325),(43.225,34.325),(43.225,34.155),(43.055,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,34.515),(41.975,34.685),(42.145,34.685),(42.145,34.515),(41.975,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,34.515),(42.335,34.685),(42.505,34.685),(42.505,34.515),(42.335,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,34.515),(42.695,34.685),(42.865,34.685),(42.865,34.515),(42.695,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,34.515),(43.055,34.685),(43.225,34.685),(43.225,34.515),(43.055,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,34.875),(41.975,35.045),(42.145,35.045),(42.145,34.875),(41.975,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,34.875),(42.335,35.045),(42.505,35.045),(42.505,34.875),(42.335,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,34.875),(42.695,35.045),(42.865,35.045),(42.865,34.875),(42.695,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,34.875),(43.055,35.045),(43.225,35.045),(43.225,34.875),(43.055,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,35.235),(41.975,35.405),(42.145,35.405),(42.145,35.235),(41.975,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,35.235),(42.335,35.405),(42.505,35.405),(42.505,35.235),(42.335,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,35.235),(42.695,35.405),(42.865,35.405),(42.865,35.235),(42.695,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,35.235),(43.055,35.405),(43.225,35.405),(43.225,35.235),(43.055,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,35.595),(41.975,35.765),(42.145,35.765),(42.145,35.595),(41.975,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,35.595),(42.335,35.765),(42.505,35.765),(42.505,35.595),(42.335,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,35.595),(42.695,35.765),(42.865,35.765),(42.865,35.595),(42.695,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,35.595),(43.055,35.765),(43.225,35.765),(43.225,35.595),(43.055,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,35.955),(41.975,36.125),(42.145,36.125),(42.145,35.955),(41.975,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,35.955),(42.335,36.125),(42.505,36.125),(42.505,35.955),(42.335,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,35.955),(42.695,36.125),(42.865,36.125),(42.865,35.955),(42.695,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,35.955),(43.055,36.125),(43.225,36.125),(43.225,35.955),(43.055,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,36.315),(41.975,36.485),(42.145,36.485),(42.145,36.315),(41.975,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,36.315),(42.335,36.485),(42.505,36.485),(42.505,36.315),(42.335,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,36.315),(42.695,36.485),(42.865,36.485),(42.865,36.315),(42.695,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,36.315),(43.055,36.485),(43.225,36.485),(43.225,36.315),(43.055,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,36.675),(41.975,36.845),(42.145,36.845),(42.145,36.675),(41.975,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,36.675),(42.335,36.845),(42.505,36.845),(42.505,36.675),(42.335,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,36.675),(42.695,36.845),(42.865,36.845),(42.865,36.675),(42.695,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,36.675),(43.055,36.845),(43.225,36.845),(43.225,36.675),(43.055,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,37.035),(41.975,37.205),(42.145,37.205),(42.145,37.035),(41.975,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,37.035),(42.335,37.205),(42.505,37.205),(42.505,37.035),(42.335,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,37.035),(42.695,37.205),(42.865,37.205),(42.865,37.035),(42.695,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,37.035),(43.055,37.205),(43.225,37.205),(43.225,37.035),(43.055,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,37.395),(41.975,37.565),(42.145,37.565),(42.145,37.395),(41.975,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,37.395),(42.335,37.565),(42.505,37.565),(42.505,37.395),(42.335,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,37.395),(42.695,37.565),(42.865,37.565),(42.865,37.395),(42.695,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,37.395),(43.055,37.565),(43.225,37.565),(43.225,37.395),(43.055,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,37.755),(41.975,37.925),(42.145,37.925),(42.145,37.755),(41.975,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,37.755),(42.335,37.925),(42.505,37.925),(42.505,37.755),(42.335,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,37.755),(42.695,37.925),(42.865,37.925),(42.865,37.755),(42.695,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,37.755),(43.055,37.925),(43.225,37.925),(43.225,37.755),(43.055,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,38.115),(41.975,38.285),(42.145,38.285),(42.145,38.115),(41.975,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,38.115),(42.335,38.285),(42.505,38.285),(42.505,38.115),(42.335,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,38.115),(42.695,38.285),(42.865,38.285),(42.865,38.115),(42.695,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,38.115),(43.055,38.285),(43.225,38.285),(43.225,38.115),(43.055,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,38.475),(41.975,38.645),(42.145,38.645),(42.145,38.475),(41.975,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,38.475),(42.335,38.645),(42.505,38.645),(42.505,38.475),(42.335,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,38.475),(42.695,38.645),(42.865,38.645),(42.865,38.475),(42.695,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,38.475),(43.055,38.645),(43.225,38.645),(43.225,38.475),(43.055,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,38.835),(41.975,39.005),(42.145,39.005),(42.145,38.835),(41.975,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,38.835),(42.335,39.005),(42.505,39.005),(42.505,38.835),(42.335,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,38.835),(42.695,39.005),(42.865,39.005),(42.865,38.835),(42.695,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,38.835),(43.055,39.005),(43.225,39.005),(43.225,38.835),(43.055,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,39.195),(41.975,39.365),(42.145,39.365),(42.145,39.195),(41.975,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,39.195),(42.335,39.365),(42.505,39.365),(42.505,39.195),(42.335,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,39.195),(42.695,39.365),(42.865,39.365),(42.865,39.195),(42.695,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,39.195),(43.055,39.365),(43.225,39.365),(43.225,39.195),(43.055,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,39.555),(41.975,39.725),(42.145,39.725),(42.145,39.555),(41.975,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,39.555),(42.335,39.725),(42.505,39.725),(42.505,39.555),(42.335,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,39.555),(42.695,39.725),(42.865,39.725),(42.865,39.555),(42.695,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,39.555),(43.055,39.725),(43.225,39.725),(43.225,39.555),(43.055,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,39.915),(41.975,40.085),(42.145,40.085),(42.145,39.915),(41.975,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,39.915),(42.335,40.085),(42.505,40.085),(42.505,39.915),(42.335,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,39.915),(42.695,40.085),(42.865,40.085),(42.865,39.915),(42.695,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,39.915),(43.055,40.085),(43.225,40.085),(43.225,39.915),(43.055,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,40.275),(41.975,40.445),(42.145,40.445),(42.145,40.275),(41.975,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,40.275),(42.335,40.445),(42.505,40.445),(42.505,40.275),(42.335,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,40.275),(42.695,40.445),(42.865,40.445),(42.865,40.275),(42.695,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,40.275),(43.055,40.445),(43.225,40.445),(43.225,40.275),(43.055,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,40.635),(41.975,40.805),(42.145,40.805),(42.145,40.635),(41.975,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,40.635),(42.335,40.805),(42.505,40.805),(42.505,40.635),(42.335,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,40.635),(42.695,40.805),(42.865,40.805),(42.865,40.635),(42.695,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,40.635),(43.055,40.805),(43.225,40.805),(43.225,40.635),(43.055,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,2.835),(51.575,3.005),(51.745,3.005),(51.745,2.835),(51.575,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,2.835),(51.935,3.005),(52.105,3.005),(52.105,2.835),(51.935,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,2.835),(52.295,3.005),(52.465,3.005),(52.465,2.835),(52.295,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,2.835),(52.655,3.005),(52.825,3.005),(52.825,2.835),(52.655,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,3.195),(51.575,3.365),(51.745,3.365),(51.745,3.195),(51.575,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,3.195),(51.935,3.365),(52.105,3.365),(52.105,3.195),(51.935,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,3.195),(52.295,3.365),(52.465,3.365),(52.465,3.195),(52.295,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,3.195),(52.655,3.365),(52.825,3.365),(52.825,3.195),(52.655,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,3.555),(51.575,3.725),(51.745,3.725),(51.745,3.555),(51.575,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,3.555),(51.935,3.725),(52.105,3.725),(52.105,3.555),(51.935,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,3.555),(52.295,3.725),(52.465,3.725),(52.465,3.555),(52.295,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,3.555),(52.655,3.725),(52.825,3.725),(52.825,3.555),(52.655,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,3.915),(51.575,4.085),(51.745,4.085),(51.745,3.915),(51.575,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,3.915),(51.935,4.085),(52.105,4.085),(52.105,3.915),(51.935,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,3.915),(52.295,4.085),(52.465,4.085),(52.465,3.915),(52.295,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,3.915),(52.655,4.085),(52.825,4.085),(52.825,3.915),(52.655,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.275),(51.575,4.445),(51.745,4.445),(51.745,4.275),(51.575,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.275),(51.935,4.445),(52.105,4.445),(52.105,4.275),(51.935,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.275),(52.295,4.445),(52.465,4.445),(52.465,4.275),(52.295,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.275),(52.655,4.445),(52.825,4.445),(52.825,4.275),(52.655,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.635),(51.575,4.805),(51.745,4.805),(51.745,4.635),(51.575,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.635),(51.935,4.805),(52.105,4.805),(52.105,4.635),(51.935,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.635),(52.295,4.805),(52.465,4.805),(52.465,4.635),(52.295,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.635),(52.655,4.805),(52.825,4.805),(52.825,4.635),(52.655,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.995),(51.575,5.165),(51.745,5.165),(51.745,4.995),(51.575,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.995),(51.935,5.165),(52.105,5.165),(52.105,4.995),(51.935,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.995),(52.295,5.165),(52.465,5.165),(52.465,4.995),(52.295,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.995),(52.655,5.165),(52.825,5.165),(52.825,4.995),(52.655,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.355),(51.575,5.525),(51.745,5.525),(51.745,5.355),(51.575,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.355),(51.935,5.525),(52.105,5.525),(52.105,5.355),(51.935,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.355),(52.295,5.525),(52.465,5.525),(52.465,5.355),(52.295,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.355),(52.655,5.525),(52.825,5.525),(52.825,5.355),(52.655,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.715),(51.575,5.885),(51.745,5.885),(51.745,5.715),(51.575,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.715),(51.935,5.885),(52.105,5.885),(52.105,5.715),(51.935,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.715),(52.295,5.885),(52.465,5.885),(52.465,5.715),(52.295,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.715),(52.655,5.885),(52.825,5.885),(52.825,5.715),(52.655,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.075),(51.575,6.245),(51.745,6.245),(51.745,6.075),(51.575,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.075),(51.935,6.245),(52.105,6.245),(52.105,6.075),(51.935,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.075),(52.295,6.245),(52.465,6.245),(52.465,6.075),(52.295,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.075),(52.655,6.245),(52.825,6.245),(52.825,6.075),(52.655,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.435),(51.575,6.605),(51.745,6.605),(51.745,6.435),(51.575,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.435),(51.935,6.605),(52.105,6.605),(52.105,6.435),(51.935,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.435),(52.295,6.605),(52.465,6.605),(52.465,6.435),(52.295,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.435),(52.655,6.605),(52.825,6.605),(52.825,6.435),(52.655,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.795),(51.575,6.965),(51.745,6.965),(51.745,6.795),(51.575,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.795),(51.935,6.965),(52.105,6.965),(52.105,6.795),(51.935,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.795),(52.295,6.965),(52.465,6.965),(52.465,6.795),(52.295,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.795),(52.655,6.965),(52.825,6.965),(52.825,6.795),(52.655,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,7.155),(51.575,7.325),(51.745,7.325),(51.745,7.155),(51.575,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,7.155),(51.935,7.325),(52.105,7.325),(52.105,7.155),(51.935,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,7.155),(52.295,7.325),(52.465,7.325),(52.465,7.155),(52.295,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,7.155),(52.655,7.325),(52.825,7.325),(52.825,7.155),(52.655,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,7.515),(51.575,7.685),(51.745,7.685),(51.745,7.515),(51.575,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,7.515),(51.935,7.685),(52.105,7.685),(52.105,7.515),(51.935,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,7.515),(52.295,7.685),(52.465,7.685),(52.465,7.515),(52.295,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,7.515),(52.655,7.685),(52.825,7.685),(52.825,7.515),(52.655,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,7.875),(51.575,8.045),(51.745,8.045),(51.745,7.875),(51.575,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,7.875),(51.935,8.045),(52.105,8.045),(52.105,7.875),(51.935,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,7.875),(52.295,8.045),(52.465,8.045),(52.465,7.875),(52.295,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,7.875),(52.655,8.045),(52.825,8.045),(52.825,7.875),(52.655,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.235),(51.575,8.405),(51.745,8.405),(51.745,8.235),(51.575,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.235),(51.935,8.405),(52.105,8.405),(52.105,8.235),(51.935,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.235),(52.295,8.405),(52.465,8.405),(52.465,8.235),(52.295,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.235),(52.655,8.405),(52.825,8.405),(52.825,8.235),(52.655,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.595),(51.575,8.765),(51.745,8.765),(51.745,8.595),(51.575,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.595),(51.935,8.765),(52.105,8.765),(52.105,8.595),(51.935,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.595),(52.295,8.765),(52.465,8.765),(52.465,8.595),(52.295,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.595),(52.655,8.765),(52.825,8.765),(52.825,8.595),(52.655,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.955),(51.575,9.125),(51.745,9.125),(51.745,8.955),(51.575,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.955),(51.935,9.125),(52.105,9.125),(52.105,8.955),(51.935,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.955),(52.295,9.125),(52.465,9.125),(52.465,8.955),(52.295,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.955),(52.655,9.125),(52.825,9.125),(52.825,8.955),(52.655,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.315),(51.575,9.485),(51.745,9.485),(51.745,9.315),(51.575,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.315),(51.935,9.485),(52.105,9.485),(52.105,9.315),(51.935,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.315),(52.295,9.485),(52.465,9.485),(52.465,9.315),(52.295,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.315),(52.655,9.485),(52.825,9.485),(52.825,9.315),(52.655,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.675),(51.575,9.845),(51.745,9.845),(51.745,9.675),(51.575,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.675),(51.935,9.845),(52.105,9.845),(52.105,9.675),(51.935,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.675),(52.295,9.845),(52.465,9.845),(52.465,9.675),(52.295,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.675),(52.655,9.845),(52.825,9.845),(52.825,9.675),(52.655,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.035),(51.575,10.205),(51.745,10.205),(51.745,10.035),(51.575,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.035),(51.935,10.205),(52.105,10.205),(52.105,10.035),(51.935,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.035),(52.295,10.205),(52.465,10.205),(52.465,10.035),(52.295,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.035),(52.655,10.205),(52.825,10.205),(52.825,10.035),(52.655,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.395),(51.575,10.565),(51.745,10.565),(51.745,10.395),(51.575,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.395),(51.935,10.565),(52.105,10.565),(52.105,10.395),(51.935,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.395),(52.295,10.565),(52.465,10.565),(52.465,10.395),(52.295,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.395),(52.655,10.565),(52.825,10.565),(52.825,10.395),(52.655,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.755),(51.575,10.925),(51.745,10.925),(51.745,10.755),(51.575,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.755),(51.935,10.925),(52.105,10.925),(52.105,10.755),(51.935,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.755),(52.295,10.925),(52.465,10.925),(52.465,10.755),(52.295,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.755),(52.655,10.925),(52.825,10.925),(52.825,10.755),(52.655,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.115),(51.575,11.285),(51.745,11.285),(51.745,11.115),(51.575,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.115),(51.935,11.285),(52.105,11.285),(52.105,11.115),(51.935,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.115),(52.295,11.285),(52.465,11.285),(52.465,11.115),(52.295,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.115),(52.655,11.285),(52.825,11.285),(52.825,11.115),(52.655,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.475),(51.575,11.645),(51.745,11.645),(51.745,11.475),(51.575,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.475),(51.935,11.645),(52.105,11.645),(52.105,11.475),(51.935,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.475),(52.295,11.645),(52.465,11.645),(52.465,11.475),(52.295,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.475),(52.655,11.645),(52.825,11.645),(52.825,11.475),(52.655,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.835),(51.575,12.005),(51.745,12.005),(51.745,11.835),(51.575,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.835),(51.935,12.005),(52.105,12.005),(52.105,11.835),(51.935,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.835),(52.295,12.005),(52.465,12.005),(52.465,11.835),(52.295,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.835),(52.655,12.005),(52.825,12.005),(52.825,11.835),(52.655,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,12.195),(51.575,12.365),(51.745,12.365),(51.745,12.195),(51.575,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,12.195),(51.935,12.365),(52.105,12.365),(52.105,12.195),(51.935,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,12.195),(52.295,12.365),(52.465,12.365),(52.465,12.195),(52.295,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,12.195),(52.655,12.365),(52.825,12.365),(52.825,12.195),(52.655,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,12.555),(51.575,12.725),(51.745,12.725),(51.745,12.555),(51.575,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,12.555),(51.935,12.725),(52.105,12.725),(52.105,12.555),(51.935,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,12.555),(52.295,12.725),(52.465,12.725),(52.465,12.555),(52.295,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,12.555),(52.655,12.725),(52.825,12.725),(52.825,12.555),(52.655,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,12.915),(51.575,13.085),(51.745,13.085),(51.745,12.915),(51.575,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,12.915),(51.935,13.085),(52.105,13.085),(52.105,12.915),(51.935,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,12.915),(52.295,13.085),(52.465,13.085),(52.465,12.915),(52.295,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,12.915),(52.655,13.085),(52.825,13.085),(52.825,12.915),(52.655,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.275),(51.575,13.445),(51.745,13.445),(51.745,13.275),(51.575,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.275),(51.935,13.445),(52.105,13.445),(52.105,13.275),(51.935,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.275),(52.295,13.445),(52.465,13.445),(52.465,13.275),(52.295,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.275),(52.655,13.445),(52.825,13.445),(52.825,13.275),(52.655,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.635),(51.575,13.805),(51.745,13.805),(51.745,13.635),(51.575,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.635),(51.935,13.805),(52.105,13.805),(52.105,13.635),(51.935,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.635),(52.295,13.805),(52.465,13.805),(52.465,13.635),(52.295,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.635),(52.655,13.805),(52.825,13.805),(52.825,13.635),(52.655,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.995),(51.575,14.165),(51.745,14.165),(51.745,13.995),(51.575,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.995),(51.935,14.165),(52.105,14.165),(52.105,13.995),(51.935,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.995),(52.295,14.165),(52.465,14.165),(52.465,13.995),(52.295,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.995),(52.655,14.165),(52.825,14.165),(52.825,13.995),(52.655,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.355),(51.575,14.525),(51.745,14.525),(51.745,14.355),(51.575,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.355),(51.935,14.525),(52.105,14.525),(52.105,14.355),(51.935,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.355),(52.295,14.525),(52.465,14.525),(52.465,14.355),(52.295,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.355),(52.655,14.525),(52.825,14.525),(52.825,14.355),(52.655,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.715),(51.575,14.885),(51.745,14.885),(51.745,14.715),(51.575,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.715),(51.935,14.885),(52.105,14.885),(52.105,14.715),(51.935,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.715),(52.295,14.885),(52.465,14.885),(52.465,14.715),(52.295,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.715),(52.655,14.885),(52.825,14.885),(52.825,14.715),(52.655,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.075),(51.575,15.245),(51.745,15.245),(51.745,15.075),(51.575,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.075),(51.935,15.245),(52.105,15.245),(52.105,15.075),(51.935,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.075),(52.295,15.245),(52.465,15.245),(52.465,15.075),(52.295,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.075),(52.655,15.245),(52.825,15.245),(52.825,15.075),(52.655,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.435),(51.575,15.605),(51.745,15.605),(51.745,15.435),(51.575,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.435),(51.935,15.605),(52.105,15.605),(52.105,15.435),(51.935,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.435),(52.295,15.605),(52.465,15.605),(52.465,15.435),(52.295,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.435),(52.655,15.605),(52.825,15.605),(52.825,15.435),(52.655,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.795),(51.575,15.965),(51.745,15.965),(51.745,15.795),(51.575,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.795),(51.935,15.965),(52.105,15.965),(52.105,15.795),(51.935,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.795),(52.295,15.965),(52.465,15.965),(52.465,15.795),(52.295,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.795),(52.655,15.965),(52.825,15.965),(52.825,15.795),(52.655,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,16.155),(51.575,16.325),(51.745,16.325),(51.745,16.155),(51.575,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,16.155),(51.935,16.325),(52.105,16.325),(52.105,16.155),(51.935,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,16.155),(52.295,16.325),(52.465,16.325),(52.465,16.155),(52.295,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,16.155),(52.655,16.325),(52.825,16.325),(52.825,16.155),(52.655,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,16.515),(51.575,16.685),(51.745,16.685),(51.745,16.515),(51.575,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,16.515),(51.935,16.685),(52.105,16.685),(52.105,16.515),(51.935,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,16.515),(52.295,16.685),(52.465,16.685),(52.465,16.515),(52.295,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,16.515),(52.655,16.685),(52.825,16.685),(52.825,16.515),(52.655,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,16.875),(51.575,17.045),(51.745,17.045),(51.745,16.875),(51.575,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,16.875),(51.935,17.045),(52.105,17.045),(52.105,16.875),(51.935,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,16.875),(52.295,17.045),(52.465,17.045),(52.465,16.875),(52.295,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,16.875),(52.655,17.045),(52.825,17.045),(52.825,16.875),(52.655,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.235),(51.575,17.405),(51.745,17.405),(51.745,17.235),(51.575,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.235),(51.935,17.405),(52.105,17.405),(52.105,17.235),(51.935,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.235),(52.295,17.405),(52.465,17.405),(52.465,17.235),(52.295,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.235),(52.655,17.405),(52.825,17.405),(52.825,17.235),(52.655,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.595),(51.575,17.765),(51.745,17.765),(51.745,17.595),(51.575,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.595),(51.935,17.765),(52.105,17.765),(52.105,17.595),(51.935,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.595),(52.295,17.765),(52.465,17.765),(52.465,17.595),(52.295,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.595),(52.655,17.765),(52.825,17.765),(52.825,17.595),(52.655,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.955),(51.575,18.125),(51.745,18.125),(51.745,17.955),(51.575,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.955),(51.935,18.125),(52.105,18.125),(52.105,17.955),(51.935,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.955),(52.295,18.125),(52.465,18.125),(52.465,17.955),(52.295,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.955),(52.655,18.125),(52.825,18.125),(52.825,17.955),(52.655,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.315),(51.575,18.485),(51.745,18.485),(51.745,18.315),(51.575,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.315),(51.935,18.485),(52.105,18.485),(52.105,18.315),(51.935,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.315),(52.295,18.485),(52.465,18.485),(52.465,18.315),(52.295,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.315),(52.655,18.485),(52.825,18.485),(52.825,18.315),(52.655,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.675),(51.575,18.845),(51.745,18.845),(51.745,18.675),(51.575,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.675),(51.935,18.845),(52.105,18.845),(52.105,18.675),(51.935,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.675),(52.295,18.845),(52.465,18.845),(52.465,18.675),(52.295,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.675),(52.655,18.845),(52.825,18.845),(52.825,18.675),(52.655,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,19.035),(51.575,19.205),(51.745,19.205),(51.745,19.035),(51.575,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,19.035),(51.935,19.205),(52.105,19.205),(52.105,19.035),(51.935,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,19.035),(52.295,19.205),(52.465,19.205),(52.465,19.035),(52.295,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,19.035),(52.655,19.205),(52.825,19.205),(52.825,19.035),(52.655,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,19.395),(51.575,19.565),(51.745,19.565),(51.745,19.395),(51.575,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,19.395),(51.935,19.565),(52.105,19.565),(52.105,19.395),(51.935,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,19.395),(52.295,19.565),(52.465,19.565),(52.465,19.395),(52.295,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,19.395),(52.655,19.565),(52.825,19.565),(52.825,19.395),(52.655,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,19.755),(51.575,19.925),(51.745,19.925),(51.745,19.755),(51.575,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,19.755),(51.935,19.925),(52.105,19.925),(52.105,19.755),(51.935,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,19.755),(52.295,19.925),(52.465,19.925),(52.465,19.755),(52.295,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,19.755),(52.655,19.925),(52.825,19.925),(52.825,19.755),(52.655,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,20.115),(51.575,20.285),(51.745,20.285),(51.745,20.115),(51.575,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,20.115),(51.935,20.285),(52.105,20.285),(52.105,20.115),(51.935,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,20.115),(52.295,20.285),(52.465,20.285),(52.465,20.115),(52.295,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,20.115),(52.655,20.285),(52.825,20.285),(52.825,20.115),(52.655,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,20.475),(51.575,20.645),(51.745,20.645),(51.745,20.475),(51.575,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,20.475),(51.935,20.645),(52.105,20.645),(52.105,20.475),(51.935,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,20.475),(52.295,20.645),(52.465,20.645),(52.465,20.475),(52.295,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,20.475),(52.655,20.645),(52.825,20.645),(52.825,20.475),(52.655,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,20.835),(51.575,21.005),(51.745,21.005),(51.745,20.835),(51.575,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,20.835),(51.935,21.005),(52.105,21.005),(52.105,20.835),(51.935,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,20.835),(52.295,21.005),(52.465,21.005),(52.465,20.835),(52.295,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,20.835),(52.655,21.005),(52.825,21.005),(52.825,20.835),(52.655,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,21.195),(51.575,21.365),(51.745,21.365),(51.745,21.195),(51.575,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,21.195),(51.935,21.365),(52.105,21.365),(52.105,21.195),(51.935,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,21.195),(52.295,21.365),(52.465,21.365),(52.465,21.195),(52.295,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,21.195),(52.655,21.365),(52.825,21.365),(52.825,21.195),(52.655,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,21.555),(51.575,21.725),(51.745,21.725),(51.745,21.555),(51.575,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,21.555),(51.935,21.725),(52.105,21.725),(52.105,21.555),(51.935,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,21.555),(52.295,21.725),(52.465,21.725),(52.465,21.555),(52.295,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,21.555),(52.655,21.725),(52.825,21.725),(52.825,21.555),(52.655,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,21.915),(51.575,22.085),(51.745,22.085),(51.745,21.915),(51.575,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,21.915),(51.935,22.085),(52.105,22.085),(52.105,21.915),(51.935,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,21.915),(52.295,22.085),(52.465,22.085),(52.465,21.915),(52.295,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,21.915),(52.655,22.085),(52.825,22.085),(52.825,21.915),(52.655,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,22.275),(51.575,22.445),(51.745,22.445),(51.745,22.275),(51.575,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,22.275),(51.935,22.445),(52.105,22.445),(52.105,22.275),(51.935,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,22.275),(52.295,22.445),(52.465,22.445),(52.465,22.275),(52.295,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,22.275),(52.655,22.445),(52.825,22.445),(52.825,22.275),(52.655,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,22.635),(51.575,22.805),(51.745,22.805),(51.745,22.635),(51.575,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,22.635),(51.935,22.805),(52.105,22.805),(52.105,22.635),(51.935,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,22.635),(52.295,22.805),(52.465,22.805),(52.465,22.635),(52.295,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,22.635),(52.655,22.805),(52.825,22.805),(52.825,22.635),(52.655,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,22.995),(51.575,23.165),(51.745,23.165),(51.745,22.995),(51.575,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,22.995),(51.935,23.165),(52.105,23.165),(52.105,22.995),(51.935,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,22.995),(52.295,23.165),(52.465,23.165),(52.465,22.995),(52.295,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,22.995),(52.655,23.165),(52.825,23.165),(52.825,22.995),(52.655,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,23.355),(51.575,23.525),(51.745,23.525),(51.745,23.355),(51.575,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,23.355),(51.935,23.525),(52.105,23.525),(52.105,23.355),(51.935,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,23.355),(52.295,23.525),(52.465,23.525),(52.465,23.355),(52.295,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,23.355),(52.655,23.525),(52.825,23.525),(52.825,23.355),(52.655,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,23.715),(51.575,23.885),(51.745,23.885),(51.745,23.715),(51.575,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,23.715),(51.935,23.885),(52.105,23.885),(52.105,23.715),(51.935,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,23.715),(52.295,23.885),(52.465,23.885),(52.465,23.715),(52.295,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,23.715),(52.655,23.885),(52.825,23.885),(52.825,23.715),(52.655,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,24.075),(51.575,24.245),(51.745,24.245),(51.745,24.075),(51.575,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,24.075),(51.935,24.245),(52.105,24.245),(52.105,24.075),(51.935,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,24.075),(52.295,24.245),(52.465,24.245),(52.465,24.075),(52.295,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,24.075),(52.655,24.245),(52.825,24.245),(52.825,24.075),(52.655,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,24.435),(51.575,24.605),(51.745,24.605),(51.745,24.435),(51.575,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,24.435),(51.935,24.605),(52.105,24.605),(52.105,24.435),(51.935,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,24.435),(52.295,24.605),(52.465,24.605),(52.465,24.435),(52.295,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,24.435),(52.655,24.605),(52.825,24.605),(52.825,24.435),(52.655,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,24.795),(51.575,24.965),(51.745,24.965),(51.745,24.795),(51.575,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,24.795),(51.935,24.965),(52.105,24.965),(52.105,24.795),(51.935,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,24.795),(52.295,24.965),(52.465,24.965),(52.465,24.795),(52.295,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,24.795),(52.655,24.965),(52.825,24.965),(52.825,24.795),(52.655,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,25.155),(51.575,25.325),(51.745,25.325),(51.745,25.155),(51.575,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,25.155),(51.935,25.325),(52.105,25.325),(52.105,25.155),(51.935,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,25.155),(52.295,25.325),(52.465,25.325),(52.465,25.155),(52.295,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,25.155),(52.655,25.325),(52.825,25.325),(52.825,25.155),(52.655,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,25.515),(51.575,25.685),(51.745,25.685),(51.745,25.515),(51.575,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,25.515),(51.935,25.685),(52.105,25.685),(52.105,25.515),(51.935,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,25.515),(52.295,25.685),(52.465,25.685),(52.465,25.515),(52.295,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,25.515),(52.655,25.685),(52.825,25.685),(52.825,25.515),(52.655,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,25.875),(51.575,26.045),(51.745,26.045),(51.745,25.875),(51.575,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,25.875),(51.935,26.045),(52.105,26.045),(52.105,25.875),(51.935,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,25.875),(52.295,26.045),(52.465,26.045),(52.465,25.875),(52.295,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,25.875),(52.655,26.045),(52.825,26.045),(52.825,25.875),(52.655,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,26.235),(51.575,26.405),(51.745,26.405),(51.745,26.235),(51.575,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,26.235),(51.935,26.405),(52.105,26.405),(52.105,26.235),(51.935,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,26.235),(52.295,26.405),(52.465,26.405),(52.465,26.235),(52.295,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,26.235),(52.655,26.405),(52.825,26.405),(52.825,26.235),(52.655,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,26.595),(51.575,26.765),(51.745,26.765),(51.745,26.595),(51.575,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,26.595),(51.935,26.765),(52.105,26.765),(52.105,26.595),(51.935,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,26.595),(52.295,26.765),(52.465,26.765),(52.465,26.595),(52.295,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,26.595),(52.655,26.765),(52.825,26.765),(52.825,26.595),(52.655,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,26.955),(51.575,27.125),(51.745,27.125),(51.745,26.955),(51.575,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,26.955),(51.935,27.125),(52.105,27.125),(52.105,26.955),(51.935,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,26.955),(52.295,27.125),(52.465,27.125),(52.465,26.955),(52.295,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,26.955),(52.655,27.125),(52.825,27.125),(52.825,26.955),(52.655,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,27.315),(51.575,27.485),(51.745,27.485),(51.745,27.315),(51.575,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,27.315),(51.935,27.485),(52.105,27.485),(52.105,27.315),(51.935,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,27.315),(52.295,27.485),(52.465,27.485),(52.465,27.315),(52.295,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,27.315),(52.655,27.485),(52.825,27.485),(52.825,27.315),(52.655,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,27.675),(51.575,27.845),(51.745,27.845),(51.745,27.675),(51.575,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,27.675),(51.935,27.845),(52.105,27.845),(52.105,27.675),(51.935,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,27.675),(52.295,27.845),(52.465,27.845),(52.465,27.675),(52.295,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,27.675),(52.655,27.845),(52.825,27.845),(52.825,27.675),(52.655,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,28.035),(51.575,28.205),(51.745,28.205),(51.745,28.035),(51.575,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,28.035),(51.935,28.205),(52.105,28.205),(52.105,28.035),(51.935,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,28.035),(52.295,28.205),(52.465,28.205),(52.465,28.035),(52.295,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,28.035),(52.655,28.205),(52.825,28.205),(52.825,28.035),(52.655,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,28.395),(51.575,28.565),(51.745,28.565),(51.745,28.395),(51.575,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,28.395),(51.935,28.565),(52.105,28.565),(52.105,28.395),(51.935,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,28.395),(52.295,28.565),(52.465,28.565),(52.465,28.395),(52.295,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,28.395),(52.655,28.565),(52.825,28.565),(52.825,28.395),(52.655,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,28.755),(51.575,28.925),(51.745,28.925),(51.745,28.755),(51.575,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,28.755),(51.935,28.925),(52.105,28.925),(52.105,28.755),(51.935,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,28.755),(52.295,28.925),(52.465,28.925),(52.465,28.755),(52.295,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,28.755),(52.655,28.925),(52.825,28.925),(52.825,28.755),(52.655,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,29.115),(51.575,29.285),(51.745,29.285),(51.745,29.115),(51.575,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,29.115),(51.935,29.285),(52.105,29.285),(52.105,29.115),(51.935,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,29.115),(52.295,29.285),(52.465,29.285),(52.465,29.115),(52.295,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,29.115),(52.655,29.285),(52.825,29.285),(52.825,29.115),(52.655,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,29.475),(51.575,29.645),(51.745,29.645),(51.745,29.475),(51.575,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,29.475),(51.935,29.645),(52.105,29.645),(52.105,29.475),(51.935,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,29.475),(52.295,29.645),(52.465,29.645),(52.465,29.475),(52.295,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,29.475),(52.655,29.645),(52.825,29.645),(52.825,29.475),(52.655,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,29.835),(51.575,30.005),(51.745,30.005),(51.745,29.835),(51.575,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,29.835),(51.935,30.005),(52.105,30.005),(52.105,29.835),(51.935,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,29.835),(52.295,30.005),(52.465,30.005),(52.465,29.835),(52.295,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,29.835),(52.655,30.005),(52.825,30.005),(52.825,29.835),(52.655,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,30.195),(51.575,30.365),(51.745,30.365),(51.745,30.195),(51.575,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,30.195),(51.935,30.365),(52.105,30.365),(52.105,30.195),(51.935,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,30.195),(52.295,30.365),(52.465,30.365),(52.465,30.195),(52.295,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,30.195),(52.655,30.365),(52.825,30.365),(52.825,30.195),(52.655,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,30.555),(51.575,30.725),(51.745,30.725),(51.745,30.555),(51.575,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,30.555),(51.935,30.725),(52.105,30.725),(52.105,30.555),(51.935,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,30.555),(52.295,30.725),(52.465,30.725),(52.465,30.555),(52.295,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,30.555),(52.655,30.725),(52.825,30.725),(52.825,30.555),(52.655,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,30.915),(51.575,31.085),(51.745,31.085),(51.745,30.915),(51.575,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,30.915),(51.935,31.085),(52.105,31.085),(52.105,30.915),(51.935,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,30.915),(52.295,31.085),(52.465,31.085),(52.465,30.915),(52.295,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,30.915),(52.655,31.085),(52.825,31.085),(52.825,30.915),(52.655,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,31.275),(51.575,31.445),(51.745,31.445),(51.745,31.275),(51.575,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,31.275),(51.935,31.445),(52.105,31.445),(52.105,31.275),(51.935,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,31.275),(52.295,31.445),(52.465,31.445),(52.465,31.275),(52.295,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,31.275),(52.655,31.445),(52.825,31.445),(52.825,31.275),(52.655,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,31.635),(51.575,31.805),(51.745,31.805),(51.745,31.635),(51.575,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,31.635),(51.935,31.805),(52.105,31.805),(52.105,31.635),(51.935,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,31.635),(52.295,31.805),(52.465,31.805),(52.465,31.635),(52.295,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,31.635),(52.655,31.805),(52.825,31.805),(52.825,31.635),(52.655,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,31.995),(51.575,32.165),(51.745,32.165),(51.745,31.995),(51.575,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,31.995),(51.935,32.165),(52.105,32.165),(52.105,31.995),(51.935,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,31.995),(52.295,32.165),(52.465,32.165),(52.465,31.995),(52.295,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,31.995),(52.655,32.165),(52.825,32.165),(52.825,31.995),(52.655,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,32.355),(51.575,32.525),(51.745,32.525),(51.745,32.355),(51.575,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,32.355),(51.935,32.525),(52.105,32.525),(52.105,32.355),(51.935,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,32.355),(52.295,32.525),(52.465,32.525),(52.465,32.355),(52.295,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,32.355),(52.655,32.525),(52.825,32.525),(52.825,32.355),(52.655,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,32.715),(51.575,32.885),(51.745,32.885),(51.745,32.715),(51.575,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,32.715),(51.935,32.885),(52.105,32.885),(52.105,32.715),(51.935,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,32.715),(52.295,32.885),(52.465,32.885),(52.465,32.715),(52.295,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,32.715),(52.655,32.885),(52.825,32.885),(52.825,32.715),(52.655,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,33.075),(51.575,33.245),(51.745,33.245),(51.745,33.075),(51.575,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,33.075),(51.935,33.245),(52.105,33.245),(52.105,33.075),(51.935,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,33.075),(52.295,33.245),(52.465,33.245),(52.465,33.075),(52.295,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,33.075),(52.655,33.245),(52.825,33.245),(52.825,33.075),(52.655,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,33.435),(51.575,33.605),(51.745,33.605),(51.745,33.435),(51.575,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,33.435),(51.935,33.605),(52.105,33.605),(52.105,33.435),(51.935,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,33.435),(52.295,33.605),(52.465,33.605),(52.465,33.435),(52.295,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,33.435),(52.655,33.605),(52.825,33.605),(52.825,33.435),(52.655,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,33.795),(51.575,33.965),(51.745,33.965),(51.745,33.795),(51.575,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,33.795),(51.935,33.965),(52.105,33.965),(52.105,33.795),(51.935,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,33.795),(52.295,33.965),(52.465,33.965),(52.465,33.795),(52.295,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,33.795),(52.655,33.965),(52.825,33.965),(52.825,33.795),(52.655,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,34.155),(51.575,34.325),(51.745,34.325),(51.745,34.155),(51.575,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,34.155),(51.935,34.325),(52.105,34.325),(52.105,34.155),(51.935,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,34.155),(52.295,34.325),(52.465,34.325),(52.465,34.155),(52.295,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,34.155),(52.655,34.325),(52.825,34.325),(52.825,34.155),(52.655,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,34.515),(51.575,34.685),(51.745,34.685),(51.745,34.515),(51.575,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,34.515),(51.935,34.685),(52.105,34.685),(52.105,34.515),(51.935,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,34.515),(52.295,34.685),(52.465,34.685),(52.465,34.515),(52.295,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,34.515),(52.655,34.685),(52.825,34.685),(52.825,34.515),(52.655,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,34.875),(51.575,35.045),(51.745,35.045),(51.745,34.875),(51.575,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,34.875),(51.935,35.045),(52.105,35.045),(52.105,34.875),(51.935,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,34.875),(52.295,35.045),(52.465,35.045),(52.465,34.875),(52.295,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,34.875),(52.655,35.045),(52.825,35.045),(52.825,34.875),(52.655,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,35.235),(51.575,35.405),(51.745,35.405),(51.745,35.235),(51.575,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,35.235),(51.935,35.405),(52.105,35.405),(52.105,35.235),(51.935,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,35.235),(52.295,35.405),(52.465,35.405),(52.465,35.235),(52.295,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,35.235),(52.655,35.405),(52.825,35.405),(52.825,35.235),(52.655,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,35.595),(51.575,35.765),(51.745,35.765),(51.745,35.595),(51.575,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,35.595),(51.935,35.765),(52.105,35.765),(52.105,35.595),(51.935,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,35.595),(52.295,35.765),(52.465,35.765),(52.465,35.595),(52.295,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,35.595),(52.655,35.765),(52.825,35.765),(52.825,35.595),(52.655,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,35.955),(51.575,36.125),(51.745,36.125),(51.745,35.955),(51.575,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,35.955),(51.935,36.125),(52.105,36.125),(52.105,35.955),(51.935,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,35.955),(52.295,36.125),(52.465,36.125),(52.465,35.955),(52.295,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,35.955),(52.655,36.125),(52.825,36.125),(52.825,35.955),(52.655,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,36.315),(51.575,36.485),(51.745,36.485),(51.745,36.315),(51.575,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,36.315),(51.935,36.485),(52.105,36.485),(52.105,36.315),(51.935,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,36.315),(52.295,36.485),(52.465,36.485),(52.465,36.315),(52.295,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,36.315),(52.655,36.485),(52.825,36.485),(52.825,36.315),(52.655,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,36.675),(51.575,36.845),(51.745,36.845),(51.745,36.675),(51.575,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,36.675),(51.935,36.845),(52.105,36.845),(52.105,36.675),(51.935,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,36.675),(52.295,36.845),(52.465,36.845),(52.465,36.675),(52.295,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,36.675),(52.655,36.845),(52.825,36.845),(52.825,36.675),(52.655,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,37.035),(51.575,37.205),(51.745,37.205),(51.745,37.035),(51.575,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,37.035),(51.935,37.205),(52.105,37.205),(52.105,37.035),(51.935,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,37.035),(52.295,37.205),(52.465,37.205),(52.465,37.035),(52.295,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,37.035),(52.655,37.205),(52.825,37.205),(52.825,37.035),(52.655,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,37.395),(51.575,37.565),(51.745,37.565),(51.745,37.395),(51.575,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,37.395),(51.935,37.565),(52.105,37.565),(52.105,37.395),(51.935,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,37.395),(52.295,37.565),(52.465,37.565),(52.465,37.395),(52.295,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,37.395),(52.655,37.565),(52.825,37.565),(52.825,37.395),(52.655,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,37.755),(51.575,37.925),(51.745,37.925),(51.745,37.755),(51.575,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,37.755),(51.935,37.925),(52.105,37.925),(52.105,37.755),(51.935,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,37.755),(52.295,37.925),(52.465,37.925),(52.465,37.755),(52.295,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,37.755),(52.655,37.925),(52.825,37.925),(52.825,37.755),(52.655,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,38.115),(51.575,38.285),(51.745,38.285),(51.745,38.115),(51.575,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,38.115),(51.935,38.285),(52.105,38.285),(52.105,38.115),(51.935,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,38.115),(52.295,38.285),(52.465,38.285),(52.465,38.115),(52.295,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,38.115),(52.655,38.285),(52.825,38.285),(52.825,38.115),(52.655,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,38.475),(51.575,38.645),(51.745,38.645),(51.745,38.475),(51.575,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,38.475),(51.935,38.645),(52.105,38.645),(52.105,38.475),(51.935,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,38.475),(52.295,38.645),(52.465,38.645),(52.465,38.475),(52.295,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,38.475),(52.655,38.645),(52.825,38.645),(52.825,38.475),(52.655,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,38.835),(51.575,39.005),(51.745,39.005),(51.745,38.835),(51.575,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,38.835),(51.935,39.005),(52.105,39.005),(52.105,38.835),(51.935,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,38.835),(52.295,39.005),(52.465,39.005),(52.465,38.835),(52.295,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,38.835),(52.655,39.005),(52.825,39.005),(52.825,38.835),(52.655,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,39.195),(51.575,39.365),(51.745,39.365),(51.745,39.195),(51.575,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,39.195),(51.935,39.365),(52.105,39.365),(52.105,39.195),(51.935,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,39.195),(52.295,39.365),(52.465,39.365),(52.465,39.195),(52.295,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,39.195),(52.655,39.365),(52.825,39.365),(52.825,39.195),(52.655,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,39.555),(51.575,39.725),(51.745,39.725),(51.745,39.555),(51.575,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,39.555),(51.935,39.725),(52.105,39.725),(52.105,39.555),(51.935,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,39.555),(52.295,39.725),(52.465,39.725),(52.465,39.555),(52.295,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,39.555),(52.655,39.725),(52.825,39.725),(52.825,39.555),(52.655,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,39.915),(51.575,40.085),(51.745,40.085),(51.745,39.915),(51.575,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,39.915),(51.935,40.085),(52.105,40.085),(52.105,39.915),(51.935,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,39.915),(52.295,40.085),(52.465,40.085),(52.465,39.915),(52.295,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,39.915),(52.655,40.085),(52.825,40.085),(52.825,39.915),(52.655,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,40.275),(51.575,40.445),(51.745,40.445),(51.745,40.275),(51.575,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,40.275),(51.935,40.445),(52.105,40.445),(52.105,40.275),(51.935,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,40.275),(52.295,40.445),(52.465,40.445),(52.465,40.275),(52.295,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,40.275),(52.655,40.445),(52.825,40.445),(52.825,40.275),(52.655,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,40.635),(51.575,40.805),(51.745,40.805),(51.745,40.635),(51.575,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,40.635),(51.935,40.805),(52.105,40.805),(52.105,40.635),(51.935,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,40.635),(52.295,40.805),(52.465,40.805),(52.465,40.635),(52.295,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,40.635),(52.655,40.805),(52.825,40.805),(52.825,40.635),(52.655,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,2.835),(22.775,3.005),(22.945,3.005),(22.945,2.835),(22.775,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,2.835),(23.135,3.005),(23.305,3.005),(23.305,2.835),(23.135,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,2.835),(23.495,3.005),(23.665,3.005),(23.665,2.835),(23.495,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,2.835),(23.855,3.005),(24.025,3.005),(24.025,2.835),(23.855,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,3.195),(22.775,3.365),(22.945,3.365),(22.945,3.195),(22.775,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,3.195),(23.135,3.365),(23.305,3.365),(23.305,3.195),(23.135,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,3.195),(23.495,3.365),(23.665,3.365),(23.665,3.195),(23.495,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,3.195),(23.855,3.365),(24.025,3.365),(24.025,3.195),(23.855,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,3.555),(22.775,3.725),(22.945,3.725),(22.945,3.555),(22.775,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,3.555),(23.135,3.725),(23.305,3.725),(23.305,3.555),(23.135,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,3.555),(23.495,3.725),(23.665,3.725),(23.665,3.555),(23.495,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,3.555),(23.855,3.725),(24.025,3.725),(24.025,3.555),(23.855,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,3.915),(22.775,4.085),(22.945,4.085),(22.945,3.915),(22.775,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,3.915),(23.135,4.085),(23.305,4.085),(23.305,3.915),(23.135,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,3.915),(23.495,4.085),(23.665,4.085),(23.665,3.915),(23.495,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,3.915),(23.855,4.085),(24.025,4.085),(24.025,3.915),(23.855,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,4.275),(22.775,4.445),(22.945,4.445),(22.945,4.275),(22.775,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,4.275),(23.135,4.445),(23.305,4.445),(23.305,4.275),(23.135,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,4.275),(23.495,4.445),(23.665,4.445),(23.665,4.275),(23.495,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,4.275),(23.855,4.445),(24.025,4.445),(24.025,4.275),(23.855,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,4.635),(22.775,4.805),(22.945,4.805),(22.945,4.635),(22.775,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,4.635),(23.135,4.805),(23.305,4.805),(23.305,4.635),(23.135,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,4.635),(23.495,4.805),(23.665,4.805),(23.665,4.635),(23.495,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,4.635),(23.855,4.805),(24.025,4.805),(24.025,4.635),(23.855,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,4.995),(22.775,5.165),(22.945,5.165),(22.945,4.995),(22.775,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,4.995),(23.135,5.165),(23.305,5.165),(23.305,4.995),(23.135,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,4.995),(23.495,5.165),(23.665,5.165),(23.665,4.995),(23.495,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,4.995),(23.855,5.165),(24.025,5.165),(24.025,4.995),(23.855,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,5.355),(22.775,5.525),(22.945,5.525),(22.945,5.355),(22.775,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,5.355),(23.135,5.525),(23.305,5.525),(23.305,5.355),(23.135,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,5.355),(23.495,5.525),(23.665,5.525),(23.665,5.355),(23.495,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,5.355),(23.855,5.525),(24.025,5.525),(24.025,5.355),(23.855,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,5.715),(22.775,5.885),(22.945,5.885),(22.945,5.715),(22.775,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,5.715),(23.135,5.885),(23.305,5.885),(23.305,5.715),(23.135,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,5.715),(23.495,5.885),(23.665,5.885),(23.665,5.715),(23.495,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,5.715),(23.855,5.885),(24.025,5.885),(24.025,5.715),(23.855,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,6.075),(22.775,6.245),(22.945,6.245),(22.945,6.075),(22.775,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,6.075),(23.135,6.245),(23.305,6.245),(23.305,6.075),(23.135,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,6.075),(23.495,6.245),(23.665,6.245),(23.665,6.075),(23.495,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,6.075),(23.855,6.245),(24.025,6.245),(24.025,6.075),(23.855,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,6.435),(22.775,6.605),(22.945,6.605),(22.945,6.435),(22.775,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,6.435),(23.135,6.605),(23.305,6.605),(23.305,6.435),(23.135,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,6.435),(23.495,6.605),(23.665,6.605),(23.665,6.435),(23.495,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,6.435),(23.855,6.605),(24.025,6.605),(24.025,6.435),(23.855,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,6.795),(22.775,6.965),(22.945,6.965),(22.945,6.795),(22.775,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,6.795),(23.135,6.965),(23.305,6.965),(23.305,6.795),(23.135,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,6.795),(23.495,6.965),(23.665,6.965),(23.665,6.795),(23.495,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,6.795),(23.855,6.965),(24.025,6.965),(24.025,6.795),(23.855,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,7.155),(22.775,7.325),(22.945,7.325),(22.945,7.155),(22.775,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,7.155),(23.135,7.325),(23.305,7.325),(23.305,7.155),(23.135,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,7.155),(23.495,7.325),(23.665,7.325),(23.665,7.155),(23.495,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,7.155),(23.855,7.325),(24.025,7.325),(24.025,7.155),(23.855,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,7.515),(22.775,7.685),(22.945,7.685),(22.945,7.515),(22.775,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,7.515),(23.135,7.685),(23.305,7.685),(23.305,7.515),(23.135,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,7.515),(23.495,7.685),(23.665,7.685),(23.665,7.515),(23.495,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,7.515),(23.855,7.685),(24.025,7.685),(24.025,7.515),(23.855,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,7.875),(22.775,8.045),(22.945,8.045),(22.945,7.875),(22.775,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,7.875),(23.135,8.045),(23.305,8.045),(23.305,7.875),(23.135,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,7.875),(23.495,8.045),(23.665,8.045),(23.665,7.875),(23.495,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,7.875),(23.855,8.045),(24.025,8.045),(24.025,7.875),(23.855,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,8.235),(22.775,8.405),(22.945,8.405),(22.945,8.235),(22.775,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,8.235),(23.135,8.405),(23.305,8.405),(23.305,8.235),(23.135,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,8.235),(23.495,8.405),(23.665,8.405),(23.665,8.235),(23.495,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,8.235),(23.855,8.405),(24.025,8.405),(24.025,8.235),(23.855,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,8.595),(22.775,8.765),(22.945,8.765),(22.945,8.595),(22.775,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,8.595),(23.135,8.765),(23.305,8.765),(23.305,8.595),(23.135,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,8.595),(23.495,8.765),(23.665,8.765),(23.665,8.595),(23.495,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,8.595),(23.855,8.765),(24.025,8.765),(24.025,8.595),(23.855,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,8.955),(22.775,9.125),(22.945,9.125),(22.945,8.955),(22.775,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,8.955),(23.135,9.125),(23.305,9.125),(23.305,8.955),(23.135,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,8.955),(23.495,9.125),(23.665,9.125),(23.665,8.955),(23.495,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,8.955),(23.855,9.125),(24.025,9.125),(24.025,8.955),(23.855,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,9.315),(22.775,9.485),(22.945,9.485),(22.945,9.315),(22.775,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,9.315),(23.135,9.485),(23.305,9.485),(23.305,9.315),(23.135,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,9.315),(23.495,9.485),(23.665,9.485),(23.665,9.315),(23.495,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,9.315),(23.855,9.485),(24.025,9.485),(24.025,9.315),(23.855,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,9.675),(22.775,9.845),(22.945,9.845),(22.945,9.675),(22.775,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,9.675),(23.135,9.845),(23.305,9.845),(23.305,9.675),(23.135,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,9.675),(23.495,9.845),(23.665,9.845),(23.665,9.675),(23.495,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,9.675),(23.855,9.845),(24.025,9.845),(24.025,9.675),(23.855,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,10.035),(22.775,10.205),(22.945,10.205),(22.945,10.035),(22.775,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,10.035),(23.135,10.205),(23.305,10.205),(23.305,10.035),(23.135,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,10.035),(23.495,10.205),(23.665,10.205),(23.665,10.035),(23.495,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,10.035),(23.855,10.205),(24.025,10.205),(24.025,10.035),(23.855,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,10.395),(22.775,10.565),(22.945,10.565),(22.945,10.395),(22.775,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,10.395),(23.135,10.565),(23.305,10.565),(23.305,10.395),(23.135,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,10.395),(23.495,10.565),(23.665,10.565),(23.665,10.395),(23.495,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,10.395),(23.855,10.565),(24.025,10.565),(24.025,10.395),(23.855,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,10.755),(22.775,10.925),(22.945,10.925),(22.945,10.755),(22.775,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,10.755),(23.135,10.925),(23.305,10.925),(23.305,10.755),(23.135,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,10.755),(23.495,10.925),(23.665,10.925),(23.665,10.755),(23.495,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,10.755),(23.855,10.925),(24.025,10.925),(24.025,10.755),(23.855,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,11.115),(22.775,11.285),(22.945,11.285),(22.945,11.115),(22.775,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,11.115),(23.135,11.285),(23.305,11.285),(23.305,11.115),(23.135,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,11.115),(23.495,11.285),(23.665,11.285),(23.665,11.115),(23.495,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,11.115),(23.855,11.285),(24.025,11.285),(24.025,11.115),(23.855,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,11.475),(22.775,11.645),(22.945,11.645),(22.945,11.475),(22.775,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,11.475),(23.135,11.645),(23.305,11.645),(23.305,11.475),(23.135,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,11.475),(23.495,11.645),(23.665,11.645),(23.665,11.475),(23.495,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,11.475),(23.855,11.645),(24.025,11.645),(24.025,11.475),(23.855,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,11.835),(22.775,12.005),(22.945,12.005),(22.945,11.835),(22.775,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,11.835),(23.135,12.005),(23.305,12.005),(23.305,11.835),(23.135,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,11.835),(23.495,12.005),(23.665,12.005),(23.665,11.835),(23.495,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,11.835),(23.855,12.005),(24.025,12.005),(24.025,11.835),(23.855,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,12.195),(22.775,12.365),(22.945,12.365),(22.945,12.195),(22.775,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,12.195),(23.135,12.365),(23.305,12.365),(23.305,12.195),(23.135,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,12.195),(23.495,12.365),(23.665,12.365),(23.665,12.195),(23.495,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,12.195),(23.855,12.365),(24.025,12.365),(24.025,12.195),(23.855,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,12.555),(22.775,12.725),(22.945,12.725),(22.945,12.555),(22.775,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,12.555),(23.135,12.725),(23.305,12.725),(23.305,12.555),(23.135,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,12.555),(23.495,12.725),(23.665,12.725),(23.665,12.555),(23.495,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,12.555),(23.855,12.725),(24.025,12.725),(24.025,12.555),(23.855,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,12.915),(22.775,13.085),(22.945,13.085),(22.945,12.915),(22.775,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,12.915),(23.135,13.085),(23.305,13.085),(23.305,12.915),(23.135,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,12.915),(23.495,13.085),(23.665,13.085),(23.665,12.915),(23.495,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,12.915),(23.855,13.085),(24.025,13.085),(24.025,12.915),(23.855,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,13.275),(22.775,13.445),(22.945,13.445),(22.945,13.275),(22.775,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,13.275),(23.135,13.445),(23.305,13.445),(23.305,13.275),(23.135,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,13.275),(23.495,13.445),(23.665,13.445),(23.665,13.275),(23.495,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,13.275),(23.855,13.445),(24.025,13.445),(24.025,13.275),(23.855,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,13.635),(22.775,13.805),(22.945,13.805),(22.945,13.635),(22.775,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,13.635),(23.135,13.805),(23.305,13.805),(23.305,13.635),(23.135,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,13.635),(23.495,13.805),(23.665,13.805),(23.665,13.635),(23.495,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,13.635),(23.855,13.805),(24.025,13.805),(24.025,13.635),(23.855,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,13.995),(22.775,14.165),(22.945,14.165),(22.945,13.995),(22.775,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,13.995),(23.135,14.165),(23.305,14.165),(23.305,13.995),(23.135,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,13.995),(23.495,14.165),(23.665,14.165),(23.665,13.995),(23.495,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,13.995),(23.855,14.165),(24.025,14.165),(24.025,13.995),(23.855,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,14.355),(22.775,14.525),(22.945,14.525),(22.945,14.355),(22.775,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,14.355),(23.135,14.525),(23.305,14.525),(23.305,14.355),(23.135,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,14.355),(23.495,14.525),(23.665,14.525),(23.665,14.355),(23.495,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,14.355),(23.855,14.525),(24.025,14.525),(24.025,14.355),(23.855,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,14.715),(22.775,14.885),(22.945,14.885),(22.945,14.715),(22.775,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,14.715),(23.135,14.885),(23.305,14.885),(23.305,14.715),(23.135,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,14.715),(23.495,14.885),(23.665,14.885),(23.665,14.715),(23.495,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,14.715),(23.855,14.885),(24.025,14.885),(24.025,14.715),(23.855,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,15.075),(22.775,15.245),(22.945,15.245),(22.945,15.075),(22.775,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,15.075),(23.135,15.245),(23.305,15.245),(23.305,15.075),(23.135,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,15.075),(23.495,15.245),(23.665,15.245),(23.665,15.075),(23.495,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,15.075),(23.855,15.245),(24.025,15.245),(24.025,15.075),(23.855,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,15.435),(22.775,15.605),(22.945,15.605),(22.945,15.435),(22.775,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,15.435),(23.135,15.605),(23.305,15.605),(23.305,15.435),(23.135,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,15.435),(23.495,15.605),(23.665,15.605),(23.665,15.435),(23.495,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,15.435),(23.855,15.605),(24.025,15.605),(24.025,15.435),(23.855,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,15.795),(22.775,15.965),(22.945,15.965),(22.945,15.795),(22.775,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,15.795),(23.135,15.965),(23.305,15.965),(23.305,15.795),(23.135,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,15.795),(23.495,15.965),(23.665,15.965),(23.665,15.795),(23.495,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,15.795),(23.855,15.965),(24.025,15.965),(24.025,15.795),(23.855,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,16.155),(22.775,16.325),(22.945,16.325),(22.945,16.155),(22.775,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,16.155),(23.135,16.325),(23.305,16.325),(23.305,16.155),(23.135,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,16.155),(23.495,16.325),(23.665,16.325),(23.665,16.155),(23.495,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,16.155),(23.855,16.325),(24.025,16.325),(24.025,16.155),(23.855,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,16.515),(22.775,16.685),(22.945,16.685),(22.945,16.515),(22.775,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,16.515),(23.135,16.685),(23.305,16.685),(23.305,16.515),(23.135,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,16.515),(23.495,16.685),(23.665,16.685),(23.665,16.515),(23.495,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,16.515),(23.855,16.685),(24.025,16.685),(24.025,16.515),(23.855,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,16.875),(22.775,17.045),(22.945,17.045),(22.945,16.875),(22.775,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,16.875),(23.135,17.045),(23.305,17.045),(23.305,16.875),(23.135,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,16.875),(23.495,17.045),(23.665,17.045),(23.665,16.875),(23.495,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,16.875),(23.855,17.045),(24.025,17.045),(24.025,16.875),(23.855,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,17.235),(22.775,17.405),(22.945,17.405),(22.945,17.235),(22.775,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,17.235),(23.135,17.405),(23.305,17.405),(23.305,17.235),(23.135,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,17.235),(23.495,17.405),(23.665,17.405),(23.665,17.235),(23.495,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,17.235),(23.855,17.405),(24.025,17.405),(24.025,17.235),(23.855,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,17.595),(22.775,17.765),(22.945,17.765),(22.945,17.595),(22.775,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,17.595),(23.135,17.765),(23.305,17.765),(23.305,17.595),(23.135,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,17.595),(23.495,17.765),(23.665,17.765),(23.665,17.595),(23.495,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,17.595),(23.855,17.765),(24.025,17.765),(24.025,17.595),(23.855,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,17.955),(22.775,18.125),(22.945,18.125),(22.945,17.955),(22.775,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,17.955),(23.135,18.125),(23.305,18.125),(23.305,17.955),(23.135,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,17.955),(23.495,18.125),(23.665,18.125),(23.665,17.955),(23.495,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,17.955),(23.855,18.125),(24.025,18.125),(24.025,17.955),(23.855,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,18.315),(22.775,18.485),(22.945,18.485),(22.945,18.315),(22.775,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,18.315),(23.135,18.485),(23.305,18.485),(23.305,18.315),(23.135,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,18.315),(23.495,18.485),(23.665,18.485),(23.665,18.315),(23.495,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,18.315),(23.855,18.485),(24.025,18.485),(24.025,18.315),(23.855,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,18.675),(22.775,18.845),(22.945,18.845),(22.945,18.675),(22.775,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,18.675),(23.135,18.845),(23.305,18.845),(23.305,18.675),(23.135,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,18.675),(23.495,18.845),(23.665,18.845),(23.665,18.675),(23.495,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,18.675),(23.855,18.845),(24.025,18.845),(24.025,18.675),(23.855,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,19.035),(22.775,19.205),(22.945,19.205),(22.945,19.035),(22.775,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,19.035),(23.135,19.205),(23.305,19.205),(23.305,19.035),(23.135,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,19.035),(23.495,19.205),(23.665,19.205),(23.665,19.035),(23.495,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,19.035),(23.855,19.205),(24.025,19.205),(24.025,19.035),(23.855,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,19.395),(22.775,19.565),(22.945,19.565),(22.945,19.395),(22.775,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,19.395),(23.135,19.565),(23.305,19.565),(23.305,19.395),(23.135,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,19.395),(23.495,19.565),(23.665,19.565),(23.665,19.395),(23.495,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,19.395),(23.855,19.565),(24.025,19.565),(24.025,19.395),(23.855,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,19.755),(22.775,19.925),(22.945,19.925),(22.945,19.755),(22.775,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,19.755),(23.135,19.925),(23.305,19.925),(23.305,19.755),(23.135,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,19.755),(23.495,19.925),(23.665,19.925),(23.665,19.755),(23.495,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,19.755),(23.855,19.925),(24.025,19.925),(24.025,19.755),(23.855,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,20.115),(22.775,20.285),(22.945,20.285),(22.945,20.115),(22.775,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,20.115),(23.135,20.285),(23.305,20.285),(23.305,20.115),(23.135,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,20.115),(23.495,20.285),(23.665,20.285),(23.665,20.115),(23.495,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,20.115),(23.855,20.285),(24.025,20.285),(24.025,20.115),(23.855,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,20.475),(22.775,20.645),(22.945,20.645),(22.945,20.475),(22.775,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,20.475),(23.135,20.645),(23.305,20.645),(23.305,20.475),(23.135,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,20.475),(23.495,20.645),(23.665,20.645),(23.665,20.475),(23.495,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,20.475),(23.855,20.645),(24.025,20.645),(24.025,20.475),(23.855,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,20.835),(22.775,21.005),(22.945,21.005),(22.945,20.835),(22.775,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,20.835),(23.135,21.005),(23.305,21.005),(23.305,20.835),(23.135,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,20.835),(23.495,21.005),(23.665,21.005),(23.665,20.835),(23.495,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,20.835),(23.855,21.005),(24.025,21.005),(24.025,20.835),(23.855,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,21.195),(22.775,21.365),(22.945,21.365),(22.945,21.195),(22.775,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,21.195),(23.135,21.365),(23.305,21.365),(23.305,21.195),(23.135,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,21.195),(23.495,21.365),(23.665,21.365),(23.665,21.195),(23.495,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,21.195),(23.855,21.365),(24.025,21.365),(24.025,21.195),(23.855,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,21.555),(22.775,21.725),(22.945,21.725),(22.945,21.555),(22.775,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,21.555),(23.135,21.725),(23.305,21.725),(23.305,21.555),(23.135,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,21.555),(23.495,21.725),(23.665,21.725),(23.665,21.555),(23.495,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,21.555),(23.855,21.725),(24.025,21.725),(24.025,21.555),(23.855,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,21.915),(22.775,22.085),(22.945,22.085),(22.945,21.915),(22.775,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,21.915),(23.135,22.085),(23.305,22.085),(23.305,21.915),(23.135,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,21.915),(23.495,22.085),(23.665,22.085),(23.665,21.915),(23.495,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,21.915),(23.855,22.085),(24.025,22.085),(24.025,21.915),(23.855,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,22.275),(22.775,22.445),(22.945,22.445),(22.945,22.275),(22.775,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,22.275),(23.135,22.445),(23.305,22.445),(23.305,22.275),(23.135,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,22.275),(23.495,22.445),(23.665,22.445),(23.665,22.275),(23.495,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,22.275),(23.855,22.445),(24.025,22.445),(24.025,22.275),(23.855,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,22.635),(22.775,22.805),(22.945,22.805),(22.945,22.635),(22.775,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,22.635),(23.135,22.805),(23.305,22.805),(23.305,22.635),(23.135,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,22.635),(23.495,22.805),(23.665,22.805),(23.665,22.635),(23.495,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,22.635),(23.855,22.805),(24.025,22.805),(24.025,22.635),(23.855,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,22.995),(22.775,23.165),(22.945,23.165),(22.945,22.995),(22.775,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,22.995),(23.135,23.165),(23.305,23.165),(23.305,22.995),(23.135,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,22.995),(23.495,23.165),(23.665,23.165),(23.665,22.995),(23.495,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,22.995),(23.855,23.165),(24.025,23.165),(24.025,22.995),(23.855,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,23.355),(22.775,23.525),(22.945,23.525),(22.945,23.355),(22.775,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,23.355),(23.135,23.525),(23.305,23.525),(23.305,23.355),(23.135,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,23.355),(23.495,23.525),(23.665,23.525),(23.665,23.355),(23.495,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,23.355),(23.855,23.525),(24.025,23.525),(24.025,23.355),(23.855,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,23.715),(22.775,23.885),(22.945,23.885),(22.945,23.715),(22.775,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,23.715),(23.135,23.885),(23.305,23.885),(23.305,23.715),(23.135,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,23.715),(23.495,23.885),(23.665,23.885),(23.665,23.715),(23.495,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,23.715),(23.855,23.885),(24.025,23.885),(24.025,23.715),(23.855,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,24.075),(22.775,24.245),(22.945,24.245),(22.945,24.075),(22.775,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,24.075),(23.135,24.245),(23.305,24.245),(23.305,24.075),(23.135,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,24.075),(23.495,24.245),(23.665,24.245),(23.665,24.075),(23.495,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,24.075),(23.855,24.245),(24.025,24.245),(24.025,24.075),(23.855,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,24.435),(22.775,24.605),(22.945,24.605),(22.945,24.435),(22.775,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,24.435),(23.135,24.605),(23.305,24.605),(23.305,24.435),(23.135,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,24.435),(23.495,24.605),(23.665,24.605),(23.665,24.435),(23.495,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,24.435),(23.855,24.605),(24.025,24.605),(24.025,24.435),(23.855,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,24.795),(22.775,24.965),(22.945,24.965),(22.945,24.795),(22.775,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,24.795),(23.135,24.965),(23.305,24.965),(23.305,24.795),(23.135,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,24.795),(23.495,24.965),(23.665,24.965),(23.665,24.795),(23.495,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,24.795),(23.855,24.965),(24.025,24.965),(24.025,24.795),(23.855,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,25.155),(22.775,25.325),(22.945,25.325),(22.945,25.155),(22.775,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,25.155),(23.135,25.325),(23.305,25.325),(23.305,25.155),(23.135,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,25.155),(23.495,25.325),(23.665,25.325),(23.665,25.155),(23.495,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,25.155),(23.855,25.325),(24.025,25.325),(24.025,25.155),(23.855,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,25.515),(22.775,25.685),(22.945,25.685),(22.945,25.515),(22.775,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,25.515),(23.135,25.685),(23.305,25.685),(23.305,25.515),(23.135,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,25.515),(23.495,25.685),(23.665,25.685),(23.665,25.515),(23.495,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,25.515),(23.855,25.685),(24.025,25.685),(24.025,25.515),(23.855,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,25.875),(22.775,26.045),(22.945,26.045),(22.945,25.875),(22.775,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,25.875),(23.135,26.045),(23.305,26.045),(23.305,25.875),(23.135,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,25.875),(23.495,26.045),(23.665,26.045),(23.665,25.875),(23.495,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,25.875),(23.855,26.045),(24.025,26.045),(24.025,25.875),(23.855,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,26.235),(22.775,26.405),(22.945,26.405),(22.945,26.235),(22.775,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,26.235),(23.135,26.405),(23.305,26.405),(23.305,26.235),(23.135,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,26.235),(23.495,26.405),(23.665,26.405),(23.665,26.235),(23.495,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,26.235),(23.855,26.405),(24.025,26.405),(24.025,26.235),(23.855,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,26.595),(22.775,26.765),(22.945,26.765),(22.945,26.595),(22.775,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,26.595),(23.135,26.765),(23.305,26.765),(23.305,26.595),(23.135,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,26.595),(23.495,26.765),(23.665,26.765),(23.665,26.595),(23.495,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,26.595),(23.855,26.765),(24.025,26.765),(24.025,26.595),(23.855,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,26.955),(22.775,27.125),(22.945,27.125),(22.945,26.955),(22.775,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,26.955),(23.135,27.125),(23.305,27.125),(23.305,26.955),(23.135,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,26.955),(23.495,27.125),(23.665,27.125),(23.665,26.955),(23.495,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,26.955),(23.855,27.125),(24.025,27.125),(24.025,26.955),(23.855,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,27.315),(22.775,27.485),(22.945,27.485),(22.945,27.315),(22.775,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,27.315),(23.135,27.485),(23.305,27.485),(23.305,27.315),(23.135,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,27.315),(23.495,27.485),(23.665,27.485),(23.665,27.315),(23.495,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,27.315),(23.855,27.485),(24.025,27.485),(24.025,27.315),(23.855,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,27.675),(22.775,27.845),(22.945,27.845),(22.945,27.675),(22.775,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,27.675),(23.135,27.845),(23.305,27.845),(23.305,27.675),(23.135,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,27.675),(23.495,27.845),(23.665,27.845),(23.665,27.675),(23.495,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,27.675),(23.855,27.845),(24.025,27.845),(24.025,27.675),(23.855,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,28.035),(22.775,28.205),(22.945,28.205),(22.945,28.035),(22.775,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,28.035),(23.135,28.205),(23.305,28.205),(23.305,28.035),(23.135,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,28.035),(23.495,28.205),(23.665,28.205),(23.665,28.035),(23.495,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,28.035),(23.855,28.205),(24.025,28.205),(24.025,28.035),(23.855,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,28.395),(22.775,28.565),(22.945,28.565),(22.945,28.395),(22.775,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,28.395),(23.135,28.565),(23.305,28.565),(23.305,28.395),(23.135,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,28.395),(23.495,28.565),(23.665,28.565),(23.665,28.395),(23.495,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,28.395),(23.855,28.565),(24.025,28.565),(24.025,28.395),(23.855,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,28.755),(22.775,28.925),(22.945,28.925),(22.945,28.755),(22.775,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,28.755),(23.135,28.925),(23.305,28.925),(23.305,28.755),(23.135,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,28.755),(23.495,28.925),(23.665,28.925),(23.665,28.755),(23.495,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,28.755),(23.855,28.925),(24.025,28.925),(24.025,28.755),(23.855,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,29.115),(22.775,29.285),(22.945,29.285),(22.945,29.115),(22.775,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,29.115),(23.135,29.285),(23.305,29.285),(23.305,29.115),(23.135,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,29.115),(23.495,29.285),(23.665,29.285),(23.665,29.115),(23.495,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,29.115),(23.855,29.285),(24.025,29.285),(24.025,29.115),(23.855,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,29.475),(22.775,29.645),(22.945,29.645),(22.945,29.475),(22.775,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,29.475),(23.135,29.645),(23.305,29.645),(23.305,29.475),(23.135,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,29.475),(23.495,29.645),(23.665,29.645),(23.665,29.475),(23.495,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,29.475),(23.855,29.645),(24.025,29.645),(24.025,29.475),(23.855,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,29.835),(22.775,30.005),(22.945,30.005),(22.945,29.835),(22.775,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,29.835),(23.135,30.005),(23.305,30.005),(23.305,29.835),(23.135,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,29.835),(23.495,30.005),(23.665,30.005),(23.665,29.835),(23.495,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,29.835),(23.855,30.005),(24.025,30.005),(24.025,29.835),(23.855,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,30.195),(22.775,30.365),(22.945,30.365),(22.945,30.195),(22.775,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,30.195),(23.135,30.365),(23.305,30.365),(23.305,30.195),(23.135,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,30.195),(23.495,30.365),(23.665,30.365),(23.665,30.195),(23.495,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,30.195),(23.855,30.365),(24.025,30.365),(24.025,30.195),(23.855,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,30.555),(22.775,30.725),(22.945,30.725),(22.945,30.555),(22.775,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,30.555),(23.135,30.725),(23.305,30.725),(23.305,30.555),(23.135,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,30.555),(23.495,30.725),(23.665,30.725),(23.665,30.555),(23.495,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,30.555),(23.855,30.725),(24.025,30.725),(24.025,30.555),(23.855,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,30.915),(22.775,31.085),(22.945,31.085),(22.945,30.915),(22.775,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,30.915),(23.135,31.085),(23.305,31.085),(23.305,30.915),(23.135,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,30.915),(23.495,31.085),(23.665,31.085),(23.665,30.915),(23.495,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,30.915),(23.855,31.085),(24.025,31.085),(24.025,30.915),(23.855,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,31.275),(22.775,31.445),(22.945,31.445),(22.945,31.275),(22.775,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,31.275),(23.135,31.445),(23.305,31.445),(23.305,31.275),(23.135,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,31.275),(23.495,31.445),(23.665,31.445),(23.665,31.275),(23.495,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,31.275),(23.855,31.445),(24.025,31.445),(24.025,31.275),(23.855,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,31.635),(22.775,31.805),(22.945,31.805),(22.945,31.635),(22.775,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,31.635),(23.135,31.805),(23.305,31.805),(23.305,31.635),(23.135,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,31.635),(23.495,31.805),(23.665,31.805),(23.665,31.635),(23.495,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,31.635),(23.855,31.805),(24.025,31.805),(24.025,31.635),(23.855,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,31.995),(22.775,32.165),(22.945,32.165),(22.945,31.995),(22.775,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,31.995),(23.135,32.165),(23.305,32.165),(23.305,31.995),(23.135,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,31.995),(23.495,32.165),(23.665,32.165),(23.665,31.995),(23.495,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,31.995),(23.855,32.165),(24.025,32.165),(24.025,31.995),(23.855,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,32.355),(22.775,32.525),(22.945,32.525),(22.945,32.355),(22.775,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,32.355),(23.135,32.525),(23.305,32.525),(23.305,32.355),(23.135,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,32.355),(23.495,32.525),(23.665,32.525),(23.665,32.355),(23.495,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,32.355),(23.855,32.525),(24.025,32.525),(24.025,32.355),(23.855,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,32.715),(22.775,32.885),(22.945,32.885),(22.945,32.715),(22.775,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,32.715),(23.135,32.885),(23.305,32.885),(23.305,32.715),(23.135,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,32.715),(23.495,32.885),(23.665,32.885),(23.665,32.715),(23.495,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,32.715),(23.855,32.885),(24.025,32.885),(24.025,32.715),(23.855,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,33.075),(22.775,33.245),(22.945,33.245),(22.945,33.075),(22.775,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,33.075),(23.135,33.245),(23.305,33.245),(23.305,33.075),(23.135,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,33.075),(23.495,33.245),(23.665,33.245),(23.665,33.075),(23.495,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,33.075),(23.855,33.245),(24.025,33.245),(24.025,33.075),(23.855,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,33.435),(22.775,33.605),(22.945,33.605),(22.945,33.435),(22.775,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,33.435),(23.135,33.605),(23.305,33.605),(23.305,33.435),(23.135,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,33.435),(23.495,33.605),(23.665,33.605),(23.665,33.435),(23.495,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,33.435),(23.855,33.605),(24.025,33.605),(24.025,33.435),(23.855,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,33.795),(22.775,33.965),(22.945,33.965),(22.945,33.795),(22.775,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,33.795),(23.135,33.965),(23.305,33.965),(23.305,33.795),(23.135,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,33.795),(23.495,33.965),(23.665,33.965),(23.665,33.795),(23.495,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,33.795),(23.855,33.965),(24.025,33.965),(24.025,33.795),(23.855,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,34.155),(22.775,34.325),(22.945,34.325),(22.945,34.155),(22.775,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,34.155),(23.135,34.325),(23.305,34.325),(23.305,34.155),(23.135,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,34.155),(23.495,34.325),(23.665,34.325),(23.665,34.155),(23.495,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,34.155),(23.855,34.325),(24.025,34.325),(24.025,34.155),(23.855,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,34.515),(22.775,34.685),(22.945,34.685),(22.945,34.515),(22.775,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,34.515),(23.135,34.685),(23.305,34.685),(23.305,34.515),(23.135,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,34.515),(23.495,34.685),(23.665,34.685),(23.665,34.515),(23.495,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,34.515),(23.855,34.685),(24.025,34.685),(24.025,34.515),(23.855,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,34.875),(22.775,35.045),(22.945,35.045),(22.945,34.875),(22.775,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,34.875),(23.135,35.045),(23.305,35.045),(23.305,34.875),(23.135,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,34.875),(23.495,35.045),(23.665,35.045),(23.665,34.875),(23.495,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,34.875),(23.855,35.045),(24.025,35.045),(24.025,34.875),(23.855,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,35.235),(22.775,35.405),(22.945,35.405),(22.945,35.235),(22.775,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,35.235),(23.135,35.405),(23.305,35.405),(23.305,35.235),(23.135,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,35.235),(23.495,35.405),(23.665,35.405),(23.665,35.235),(23.495,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,35.235),(23.855,35.405),(24.025,35.405),(24.025,35.235),(23.855,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,35.595),(22.775,35.765),(22.945,35.765),(22.945,35.595),(22.775,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,35.595),(23.135,35.765),(23.305,35.765),(23.305,35.595),(23.135,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,35.595),(23.495,35.765),(23.665,35.765),(23.665,35.595),(23.495,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,35.595),(23.855,35.765),(24.025,35.765),(24.025,35.595),(23.855,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,35.955),(22.775,36.125),(22.945,36.125),(22.945,35.955),(22.775,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,35.955),(23.135,36.125),(23.305,36.125),(23.305,35.955),(23.135,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,35.955),(23.495,36.125),(23.665,36.125),(23.665,35.955),(23.495,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,35.955),(23.855,36.125),(24.025,36.125),(24.025,35.955),(23.855,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,36.315),(22.775,36.485),(22.945,36.485),(22.945,36.315),(22.775,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,36.315),(23.135,36.485),(23.305,36.485),(23.305,36.315),(23.135,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,36.315),(23.495,36.485),(23.665,36.485),(23.665,36.315),(23.495,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,36.315),(23.855,36.485),(24.025,36.485),(24.025,36.315),(23.855,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,36.675),(22.775,36.845),(22.945,36.845),(22.945,36.675),(22.775,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,36.675),(23.135,36.845),(23.305,36.845),(23.305,36.675),(23.135,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,36.675),(23.495,36.845),(23.665,36.845),(23.665,36.675),(23.495,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,36.675),(23.855,36.845),(24.025,36.845),(24.025,36.675),(23.855,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,37.035),(22.775,37.205),(22.945,37.205),(22.945,37.035),(22.775,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,37.035),(23.135,37.205),(23.305,37.205),(23.305,37.035),(23.135,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,37.035),(23.495,37.205),(23.665,37.205),(23.665,37.035),(23.495,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,37.035),(23.855,37.205),(24.025,37.205),(24.025,37.035),(23.855,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,37.395),(22.775,37.565),(22.945,37.565),(22.945,37.395),(22.775,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,37.395),(23.135,37.565),(23.305,37.565),(23.305,37.395),(23.135,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,37.395),(23.495,37.565),(23.665,37.565),(23.665,37.395),(23.495,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,37.395),(23.855,37.565),(24.025,37.565),(24.025,37.395),(23.855,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,37.755),(22.775,37.925),(22.945,37.925),(22.945,37.755),(22.775,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,37.755),(23.135,37.925),(23.305,37.925),(23.305,37.755),(23.135,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,37.755),(23.495,37.925),(23.665,37.925),(23.665,37.755),(23.495,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,37.755),(23.855,37.925),(24.025,37.925),(24.025,37.755),(23.855,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,38.115),(22.775,38.285),(22.945,38.285),(22.945,38.115),(22.775,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,38.115),(23.135,38.285),(23.305,38.285),(23.305,38.115),(23.135,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,38.115),(23.495,38.285),(23.665,38.285),(23.665,38.115),(23.495,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,38.115),(23.855,38.285),(24.025,38.285),(24.025,38.115),(23.855,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,38.475),(22.775,38.645),(22.945,38.645),(22.945,38.475),(22.775,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,38.475),(23.135,38.645),(23.305,38.645),(23.305,38.475),(23.135,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,38.475),(23.495,38.645),(23.665,38.645),(23.665,38.475),(23.495,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,38.475),(23.855,38.645),(24.025,38.645),(24.025,38.475),(23.855,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,38.835),(22.775,39.005),(22.945,39.005),(22.945,38.835),(22.775,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,38.835),(23.135,39.005),(23.305,39.005),(23.305,38.835),(23.135,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,38.835),(23.495,39.005),(23.665,39.005),(23.665,38.835),(23.495,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,38.835),(23.855,39.005),(24.025,39.005),(24.025,38.835),(23.855,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,39.195),(22.775,39.365),(22.945,39.365),(22.945,39.195),(22.775,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,39.195),(23.135,39.365),(23.305,39.365),(23.305,39.195),(23.135,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,39.195),(23.495,39.365),(23.665,39.365),(23.665,39.195),(23.495,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,39.195),(23.855,39.365),(24.025,39.365),(24.025,39.195),(23.855,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,39.555),(22.775,39.725),(22.945,39.725),(22.945,39.555),(22.775,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,39.555),(23.135,39.725),(23.305,39.725),(23.305,39.555),(23.135,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,39.555),(23.495,39.725),(23.665,39.725),(23.665,39.555),(23.495,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,39.555),(23.855,39.725),(24.025,39.725),(24.025,39.555),(23.855,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,39.915),(22.775,40.085),(22.945,40.085),(22.945,39.915),(22.775,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,39.915),(23.135,40.085),(23.305,40.085),(23.305,39.915),(23.135,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,39.915),(23.495,40.085),(23.665,40.085),(23.665,39.915),(23.495,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,39.915),(23.855,40.085),(24.025,40.085),(24.025,39.915),(23.855,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,40.275),(22.775,40.445),(22.945,40.445),(22.945,40.275),(22.775,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,40.275),(23.135,40.445),(23.305,40.445),(23.305,40.275),(23.135,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,40.275),(23.495,40.445),(23.665,40.445),(23.665,40.275),(23.495,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,40.275),(23.855,40.445),(24.025,40.445),(24.025,40.275),(23.855,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,40.635),(22.775,40.805),(22.945,40.805),(22.945,40.635),(22.775,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,40.635),(23.135,40.805),(23.305,40.805),(23.305,40.635),(23.135,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,40.635),(23.495,40.805),(23.665,40.805),(23.665,40.635),(23.495,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,40.635),(23.855,40.805),(24.025,40.805),(24.025,40.635),(23.855,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,2.835),(75.575,3.005),(75.745,3.005),(75.745,2.835),(75.575,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,2.835),(75.935,3.005),(76.105,3.005),(76.105,2.835),(75.935,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,2.835),(76.295,3.005),(76.465,3.005),(76.465,2.835),(76.295,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,2.835),(76.655,3.005),(76.825,3.005),(76.825,2.835),(76.655,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,3.195),(75.575,3.365),(75.745,3.365),(75.745,3.195),(75.575,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,3.195),(75.935,3.365),(76.105,3.365),(76.105,3.195),(75.935,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,3.195),(76.295,3.365),(76.465,3.365),(76.465,3.195),(76.295,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,3.195),(76.655,3.365),(76.825,3.365),(76.825,3.195),(76.655,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,3.555),(75.575,3.725),(75.745,3.725),(75.745,3.555),(75.575,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,3.555),(75.935,3.725),(76.105,3.725),(76.105,3.555),(75.935,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,3.555),(76.295,3.725),(76.465,3.725),(76.465,3.555),(76.295,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,3.555),(76.655,3.725),(76.825,3.725),(76.825,3.555),(76.655,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,3.915),(75.575,4.085),(75.745,4.085),(75.745,3.915),(75.575,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,3.915),(75.935,4.085),(76.105,4.085),(76.105,3.915),(75.935,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,3.915),(76.295,4.085),(76.465,4.085),(76.465,3.915),(76.295,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,3.915),(76.655,4.085),(76.825,4.085),(76.825,3.915),(76.655,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,4.275),(75.575,4.445),(75.745,4.445),(75.745,4.275),(75.575,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,4.275),(75.935,4.445),(76.105,4.445),(76.105,4.275),(75.935,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,4.275),(76.295,4.445),(76.465,4.445),(76.465,4.275),(76.295,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,4.275),(76.655,4.445),(76.825,4.445),(76.825,4.275),(76.655,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,4.635),(75.575,4.805),(75.745,4.805),(75.745,4.635),(75.575,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,4.635),(75.935,4.805),(76.105,4.805),(76.105,4.635),(75.935,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,4.635),(76.295,4.805),(76.465,4.805),(76.465,4.635),(76.295,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,4.635),(76.655,4.805),(76.825,4.805),(76.825,4.635),(76.655,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,4.995),(75.575,5.165),(75.745,5.165),(75.745,4.995),(75.575,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,4.995),(75.935,5.165),(76.105,5.165),(76.105,4.995),(75.935,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,4.995),(76.295,5.165),(76.465,5.165),(76.465,4.995),(76.295,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,4.995),(76.655,5.165),(76.825,5.165),(76.825,4.995),(76.655,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,5.355),(75.575,5.525),(75.745,5.525),(75.745,5.355),(75.575,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,5.355),(75.935,5.525),(76.105,5.525),(76.105,5.355),(75.935,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,5.355),(76.295,5.525),(76.465,5.525),(76.465,5.355),(76.295,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,5.355),(76.655,5.525),(76.825,5.525),(76.825,5.355),(76.655,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,5.715),(75.575,5.885),(75.745,5.885),(75.745,5.715),(75.575,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,5.715),(75.935,5.885),(76.105,5.885),(76.105,5.715),(75.935,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,5.715),(76.295,5.885),(76.465,5.885),(76.465,5.715),(76.295,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,5.715),(76.655,5.885),(76.825,5.885),(76.825,5.715),(76.655,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,6.075),(75.575,6.245),(75.745,6.245),(75.745,6.075),(75.575,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,6.075),(75.935,6.245),(76.105,6.245),(76.105,6.075),(75.935,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,6.075),(76.295,6.245),(76.465,6.245),(76.465,6.075),(76.295,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,6.075),(76.655,6.245),(76.825,6.245),(76.825,6.075),(76.655,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,6.435),(75.575,6.605),(75.745,6.605),(75.745,6.435),(75.575,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,6.435),(75.935,6.605),(76.105,6.605),(76.105,6.435),(75.935,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,6.435),(76.295,6.605),(76.465,6.605),(76.465,6.435),(76.295,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,6.435),(76.655,6.605),(76.825,6.605),(76.825,6.435),(76.655,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,6.795),(75.575,6.965),(75.745,6.965),(75.745,6.795),(75.575,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,6.795),(75.935,6.965),(76.105,6.965),(76.105,6.795),(75.935,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,6.795),(76.295,6.965),(76.465,6.965),(76.465,6.795),(76.295,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,6.795),(76.655,6.965),(76.825,6.965),(76.825,6.795),(76.655,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,7.155),(75.575,7.325),(75.745,7.325),(75.745,7.155),(75.575,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,7.155),(75.935,7.325),(76.105,7.325),(76.105,7.155),(75.935,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,7.155),(76.295,7.325),(76.465,7.325),(76.465,7.155),(76.295,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,7.155),(76.655,7.325),(76.825,7.325),(76.825,7.155),(76.655,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,7.515),(75.575,7.685),(75.745,7.685),(75.745,7.515),(75.575,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,7.515),(75.935,7.685),(76.105,7.685),(76.105,7.515),(75.935,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,7.515),(76.295,7.685),(76.465,7.685),(76.465,7.515),(76.295,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,7.515),(76.655,7.685),(76.825,7.685),(76.825,7.515),(76.655,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,7.875),(75.575,8.045),(75.745,8.045),(75.745,7.875),(75.575,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,7.875),(75.935,8.045),(76.105,8.045),(76.105,7.875),(75.935,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,7.875),(76.295,8.045),(76.465,8.045),(76.465,7.875),(76.295,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,7.875),(76.655,8.045),(76.825,8.045),(76.825,7.875),(76.655,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,8.235),(75.575,8.405),(75.745,8.405),(75.745,8.235),(75.575,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,8.235),(75.935,8.405),(76.105,8.405),(76.105,8.235),(75.935,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,8.235),(76.295,8.405),(76.465,8.405),(76.465,8.235),(76.295,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,8.235),(76.655,8.405),(76.825,8.405),(76.825,8.235),(76.655,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,8.595),(75.575,8.765),(75.745,8.765),(75.745,8.595),(75.575,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,8.595),(75.935,8.765),(76.105,8.765),(76.105,8.595),(75.935,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,8.595),(76.295,8.765),(76.465,8.765),(76.465,8.595),(76.295,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,8.595),(76.655,8.765),(76.825,8.765),(76.825,8.595),(76.655,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,8.955),(75.575,9.125),(75.745,9.125),(75.745,8.955),(75.575,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,8.955),(75.935,9.125),(76.105,9.125),(76.105,8.955),(75.935,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,8.955),(76.295,9.125),(76.465,9.125),(76.465,8.955),(76.295,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,8.955),(76.655,9.125),(76.825,9.125),(76.825,8.955),(76.655,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,9.315),(75.575,9.485),(75.745,9.485),(75.745,9.315),(75.575,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,9.315),(75.935,9.485),(76.105,9.485),(76.105,9.315),(75.935,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,9.315),(76.295,9.485),(76.465,9.485),(76.465,9.315),(76.295,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,9.315),(76.655,9.485),(76.825,9.485),(76.825,9.315),(76.655,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,9.675),(75.575,9.845),(75.745,9.845),(75.745,9.675),(75.575,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,9.675),(75.935,9.845),(76.105,9.845),(76.105,9.675),(75.935,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,9.675),(76.295,9.845),(76.465,9.845),(76.465,9.675),(76.295,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,9.675),(76.655,9.845),(76.825,9.845),(76.825,9.675),(76.655,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,10.035),(75.575,10.205),(75.745,10.205),(75.745,10.035),(75.575,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,10.035),(75.935,10.205),(76.105,10.205),(76.105,10.035),(75.935,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,10.035),(76.295,10.205),(76.465,10.205),(76.465,10.035),(76.295,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,10.035),(76.655,10.205),(76.825,10.205),(76.825,10.035),(76.655,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,10.395),(75.575,10.565),(75.745,10.565),(75.745,10.395),(75.575,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,10.395),(75.935,10.565),(76.105,10.565),(76.105,10.395),(75.935,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,10.395),(76.295,10.565),(76.465,10.565),(76.465,10.395),(76.295,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,10.395),(76.655,10.565),(76.825,10.565),(76.825,10.395),(76.655,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,10.755),(75.575,10.925),(75.745,10.925),(75.745,10.755),(75.575,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,10.755),(75.935,10.925),(76.105,10.925),(76.105,10.755),(75.935,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,10.755),(76.295,10.925),(76.465,10.925),(76.465,10.755),(76.295,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,10.755),(76.655,10.925),(76.825,10.925),(76.825,10.755),(76.655,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,11.115),(75.575,11.285),(75.745,11.285),(75.745,11.115),(75.575,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,11.115),(75.935,11.285),(76.105,11.285),(76.105,11.115),(75.935,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,11.115),(76.295,11.285),(76.465,11.285),(76.465,11.115),(76.295,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,11.115),(76.655,11.285),(76.825,11.285),(76.825,11.115),(76.655,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,11.475),(75.575,11.645),(75.745,11.645),(75.745,11.475),(75.575,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,11.475),(75.935,11.645),(76.105,11.645),(76.105,11.475),(75.935,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,11.475),(76.295,11.645),(76.465,11.645),(76.465,11.475),(76.295,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,11.475),(76.655,11.645),(76.825,11.645),(76.825,11.475),(76.655,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,11.835),(75.575,12.005),(75.745,12.005),(75.745,11.835),(75.575,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,11.835),(75.935,12.005),(76.105,12.005),(76.105,11.835),(75.935,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,11.835),(76.295,12.005),(76.465,12.005),(76.465,11.835),(76.295,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,11.835),(76.655,12.005),(76.825,12.005),(76.825,11.835),(76.655,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,12.195),(75.575,12.365),(75.745,12.365),(75.745,12.195),(75.575,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,12.195),(75.935,12.365),(76.105,12.365),(76.105,12.195),(75.935,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,12.195),(76.295,12.365),(76.465,12.365),(76.465,12.195),(76.295,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,12.195),(76.655,12.365),(76.825,12.365),(76.825,12.195),(76.655,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,12.555),(75.575,12.725),(75.745,12.725),(75.745,12.555),(75.575,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,12.555),(75.935,12.725),(76.105,12.725),(76.105,12.555),(75.935,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,12.555),(76.295,12.725),(76.465,12.725),(76.465,12.555),(76.295,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,12.555),(76.655,12.725),(76.825,12.725),(76.825,12.555),(76.655,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,12.915),(75.575,13.085),(75.745,13.085),(75.745,12.915),(75.575,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,12.915),(75.935,13.085),(76.105,13.085),(76.105,12.915),(75.935,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,12.915),(76.295,13.085),(76.465,13.085),(76.465,12.915),(76.295,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,12.915),(76.655,13.085),(76.825,13.085),(76.825,12.915),(76.655,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,13.275),(75.575,13.445),(75.745,13.445),(75.745,13.275),(75.575,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,13.275),(75.935,13.445),(76.105,13.445),(76.105,13.275),(75.935,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,13.275),(76.295,13.445),(76.465,13.445),(76.465,13.275),(76.295,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,13.275),(76.655,13.445),(76.825,13.445),(76.825,13.275),(76.655,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,13.635),(75.575,13.805),(75.745,13.805),(75.745,13.635),(75.575,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,13.635),(75.935,13.805),(76.105,13.805),(76.105,13.635),(75.935,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,13.635),(76.295,13.805),(76.465,13.805),(76.465,13.635),(76.295,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,13.635),(76.655,13.805),(76.825,13.805),(76.825,13.635),(76.655,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,13.995),(75.575,14.165),(75.745,14.165),(75.745,13.995),(75.575,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,13.995),(75.935,14.165),(76.105,14.165),(76.105,13.995),(75.935,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,13.995),(76.295,14.165),(76.465,14.165),(76.465,13.995),(76.295,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,13.995),(76.655,14.165),(76.825,14.165),(76.825,13.995),(76.655,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,14.355),(75.575,14.525),(75.745,14.525),(75.745,14.355),(75.575,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,14.355),(75.935,14.525),(76.105,14.525),(76.105,14.355),(75.935,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,14.355),(76.295,14.525),(76.465,14.525),(76.465,14.355),(76.295,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,14.355),(76.655,14.525),(76.825,14.525),(76.825,14.355),(76.655,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,14.715),(75.575,14.885),(75.745,14.885),(75.745,14.715),(75.575,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,14.715),(75.935,14.885),(76.105,14.885),(76.105,14.715),(75.935,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,14.715),(76.295,14.885),(76.465,14.885),(76.465,14.715),(76.295,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,14.715),(76.655,14.885),(76.825,14.885),(76.825,14.715),(76.655,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,15.075),(75.575,15.245),(75.745,15.245),(75.745,15.075),(75.575,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,15.075),(75.935,15.245),(76.105,15.245),(76.105,15.075),(75.935,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,15.075),(76.295,15.245),(76.465,15.245),(76.465,15.075),(76.295,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,15.075),(76.655,15.245),(76.825,15.245),(76.825,15.075),(76.655,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,15.435),(75.575,15.605),(75.745,15.605),(75.745,15.435),(75.575,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,15.435),(75.935,15.605),(76.105,15.605),(76.105,15.435),(75.935,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,15.435),(76.295,15.605),(76.465,15.605),(76.465,15.435),(76.295,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,15.435),(76.655,15.605),(76.825,15.605),(76.825,15.435),(76.655,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,15.795),(75.575,15.965),(75.745,15.965),(75.745,15.795),(75.575,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,15.795),(75.935,15.965),(76.105,15.965),(76.105,15.795),(75.935,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,15.795),(76.295,15.965),(76.465,15.965),(76.465,15.795),(76.295,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,15.795),(76.655,15.965),(76.825,15.965),(76.825,15.795),(76.655,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,16.155),(75.575,16.325),(75.745,16.325),(75.745,16.155),(75.575,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,16.155),(75.935,16.325),(76.105,16.325),(76.105,16.155),(75.935,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,16.155),(76.295,16.325),(76.465,16.325),(76.465,16.155),(76.295,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,16.155),(76.655,16.325),(76.825,16.325),(76.825,16.155),(76.655,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,16.515),(75.575,16.685),(75.745,16.685),(75.745,16.515),(75.575,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,16.515),(75.935,16.685),(76.105,16.685),(76.105,16.515),(75.935,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,16.515),(76.295,16.685),(76.465,16.685),(76.465,16.515),(76.295,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,16.515),(76.655,16.685),(76.825,16.685),(76.825,16.515),(76.655,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,16.875),(75.575,17.045),(75.745,17.045),(75.745,16.875),(75.575,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,16.875),(75.935,17.045),(76.105,17.045),(76.105,16.875),(75.935,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,16.875),(76.295,17.045),(76.465,17.045),(76.465,16.875),(76.295,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,16.875),(76.655,17.045),(76.825,17.045),(76.825,16.875),(76.655,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,17.235),(75.575,17.405),(75.745,17.405),(75.745,17.235),(75.575,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,17.235),(75.935,17.405),(76.105,17.405),(76.105,17.235),(75.935,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,17.235),(76.295,17.405),(76.465,17.405),(76.465,17.235),(76.295,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,17.235),(76.655,17.405),(76.825,17.405),(76.825,17.235),(76.655,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,17.595),(75.575,17.765),(75.745,17.765),(75.745,17.595),(75.575,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,17.595),(75.935,17.765),(76.105,17.765),(76.105,17.595),(75.935,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,17.595),(76.295,17.765),(76.465,17.765),(76.465,17.595),(76.295,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,17.595),(76.655,17.765),(76.825,17.765),(76.825,17.595),(76.655,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,17.955),(75.575,18.125),(75.745,18.125),(75.745,17.955),(75.575,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,17.955),(75.935,18.125),(76.105,18.125),(76.105,17.955),(75.935,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,17.955),(76.295,18.125),(76.465,18.125),(76.465,17.955),(76.295,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,17.955),(76.655,18.125),(76.825,18.125),(76.825,17.955),(76.655,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,18.315),(75.575,18.485),(75.745,18.485),(75.745,18.315),(75.575,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,18.315),(75.935,18.485),(76.105,18.485),(76.105,18.315),(75.935,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,18.315),(76.295,18.485),(76.465,18.485),(76.465,18.315),(76.295,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,18.315),(76.655,18.485),(76.825,18.485),(76.825,18.315),(76.655,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,18.675),(75.575,18.845),(75.745,18.845),(75.745,18.675),(75.575,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,18.675),(75.935,18.845),(76.105,18.845),(76.105,18.675),(75.935,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,18.675),(76.295,18.845),(76.465,18.845),(76.465,18.675),(76.295,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,18.675),(76.655,18.845),(76.825,18.845),(76.825,18.675),(76.655,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,19.035),(75.575,19.205),(75.745,19.205),(75.745,19.035),(75.575,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,19.035),(75.935,19.205),(76.105,19.205),(76.105,19.035),(75.935,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,19.035),(76.295,19.205),(76.465,19.205),(76.465,19.035),(76.295,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,19.035),(76.655,19.205),(76.825,19.205),(76.825,19.035),(76.655,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,19.395),(75.575,19.565),(75.745,19.565),(75.745,19.395),(75.575,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,19.395),(75.935,19.565),(76.105,19.565),(76.105,19.395),(75.935,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,19.395),(76.295,19.565),(76.465,19.565),(76.465,19.395),(76.295,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,19.395),(76.655,19.565),(76.825,19.565),(76.825,19.395),(76.655,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,19.755),(75.575,19.925),(75.745,19.925),(75.745,19.755),(75.575,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,19.755),(75.935,19.925),(76.105,19.925),(76.105,19.755),(75.935,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,19.755),(76.295,19.925),(76.465,19.925),(76.465,19.755),(76.295,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,19.755),(76.655,19.925),(76.825,19.925),(76.825,19.755),(76.655,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,20.115),(75.575,20.285),(75.745,20.285),(75.745,20.115),(75.575,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,20.115),(75.935,20.285),(76.105,20.285),(76.105,20.115),(75.935,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,20.115),(76.295,20.285),(76.465,20.285),(76.465,20.115),(76.295,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,20.115),(76.655,20.285),(76.825,20.285),(76.825,20.115),(76.655,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,20.475),(75.575,20.645),(75.745,20.645),(75.745,20.475),(75.575,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,20.475),(75.935,20.645),(76.105,20.645),(76.105,20.475),(75.935,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,20.475),(76.295,20.645),(76.465,20.645),(76.465,20.475),(76.295,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,20.475),(76.655,20.645),(76.825,20.645),(76.825,20.475),(76.655,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,20.835),(75.575,21.005),(75.745,21.005),(75.745,20.835),(75.575,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,20.835),(75.935,21.005),(76.105,21.005),(76.105,20.835),(75.935,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,20.835),(76.295,21.005),(76.465,21.005),(76.465,20.835),(76.295,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,20.835),(76.655,21.005),(76.825,21.005),(76.825,20.835),(76.655,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,21.195),(75.575,21.365),(75.745,21.365),(75.745,21.195),(75.575,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,21.195),(75.935,21.365),(76.105,21.365),(76.105,21.195),(75.935,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,21.195),(76.295,21.365),(76.465,21.365),(76.465,21.195),(76.295,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,21.195),(76.655,21.365),(76.825,21.365),(76.825,21.195),(76.655,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,21.555),(75.575,21.725),(75.745,21.725),(75.745,21.555),(75.575,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,21.555),(75.935,21.725),(76.105,21.725),(76.105,21.555),(75.935,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,21.555),(76.295,21.725),(76.465,21.725),(76.465,21.555),(76.295,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,21.555),(76.655,21.725),(76.825,21.725),(76.825,21.555),(76.655,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,21.915),(75.575,22.085),(75.745,22.085),(75.745,21.915),(75.575,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,21.915),(75.935,22.085),(76.105,22.085),(76.105,21.915),(75.935,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,21.915),(76.295,22.085),(76.465,22.085),(76.465,21.915),(76.295,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,21.915),(76.655,22.085),(76.825,22.085),(76.825,21.915),(76.655,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,22.275),(75.575,22.445),(75.745,22.445),(75.745,22.275),(75.575,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,22.275),(75.935,22.445),(76.105,22.445),(76.105,22.275),(75.935,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,22.275),(76.295,22.445),(76.465,22.445),(76.465,22.275),(76.295,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,22.275),(76.655,22.445),(76.825,22.445),(76.825,22.275),(76.655,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,22.635),(75.575,22.805),(75.745,22.805),(75.745,22.635),(75.575,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,22.635),(75.935,22.805),(76.105,22.805),(76.105,22.635),(75.935,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,22.635),(76.295,22.805),(76.465,22.805),(76.465,22.635),(76.295,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,22.635),(76.655,22.805),(76.825,22.805),(76.825,22.635),(76.655,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,22.995),(75.575,23.165),(75.745,23.165),(75.745,22.995),(75.575,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,22.995),(75.935,23.165),(76.105,23.165),(76.105,22.995),(75.935,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,22.995),(76.295,23.165),(76.465,23.165),(76.465,22.995),(76.295,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,22.995),(76.655,23.165),(76.825,23.165),(76.825,22.995),(76.655,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,23.355),(75.575,23.525),(75.745,23.525),(75.745,23.355),(75.575,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,23.355),(75.935,23.525),(76.105,23.525),(76.105,23.355),(75.935,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,23.355),(76.295,23.525),(76.465,23.525),(76.465,23.355),(76.295,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,23.355),(76.655,23.525),(76.825,23.525),(76.825,23.355),(76.655,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,23.715),(75.575,23.885),(75.745,23.885),(75.745,23.715),(75.575,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,23.715),(75.935,23.885),(76.105,23.885),(76.105,23.715),(75.935,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,23.715),(76.295,23.885),(76.465,23.885),(76.465,23.715),(76.295,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,23.715),(76.655,23.885),(76.825,23.885),(76.825,23.715),(76.655,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,24.075),(75.575,24.245),(75.745,24.245),(75.745,24.075),(75.575,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,24.075),(75.935,24.245),(76.105,24.245),(76.105,24.075),(75.935,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,24.075),(76.295,24.245),(76.465,24.245),(76.465,24.075),(76.295,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,24.075),(76.655,24.245),(76.825,24.245),(76.825,24.075),(76.655,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,24.435),(75.575,24.605),(75.745,24.605),(75.745,24.435),(75.575,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,24.435),(75.935,24.605),(76.105,24.605),(76.105,24.435),(75.935,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,24.435),(76.295,24.605),(76.465,24.605),(76.465,24.435),(76.295,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,24.435),(76.655,24.605),(76.825,24.605),(76.825,24.435),(76.655,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,24.795),(75.575,24.965),(75.745,24.965),(75.745,24.795),(75.575,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,24.795),(75.935,24.965),(76.105,24.965),(76.105,24.795),(75.935,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,24.795),(76.295,24.965),(76.465,24.965),(76.465,24.795),(76.295,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,24.795),(76.655,24.965),(76.825,24.965),(76.825,24.795),(76.655,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,25.155),(75.575,25.325),(75.745,25.325),(75.745,25.155),(75.575,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,25.155),(75.935,25.325),(76.105,25.325),(76.105,25.155),(75.935,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,25.155),(76.295,25.325),(76.465,25.325),(76.465,25.155),(76.295,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,25.155),(76.655,25.325),(76.825,25.325),(76.825,25.155),(76.655,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,25.515),(75.575,25.685),(75.745,25.685),(75.745,25.515),(75.575,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,25.515),(75.935,25.685),(76.105,25.685),(76.105,25.515),(75.935,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,25.515),(76.295,25.685),(76.465,25.685),(76.465,25.515),(76.295,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,25.515),(76.655,25.685),(76.825,25.685),(76.825,25.515),(76.655,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,25.875),(75.575,26.045),(75.745,26.045),(75.745,25.875),(75.575,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,25.875),(75.935,26.045),(76.105,26.045),(76.105,25.875),(75.935,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,25.875),(76.295,26.045),(76.465,26.045),(76.465,25.875),(76.295,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,25.875),(76.655,26.045),(76.825,26.045),(76.825,25.875),(76.655,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,26.235),(75.575,26.405),(75.745,26.405),(75.745,26.235),(75.575,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,26.235),(75.935,26.405),(76.105,26.405),(76.105,26.235),(75.935,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,26.235),(76.295,26.405),(76.465,26.405),(76.465,26.235),(76.295,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,26.235),(76.655,26.405),(76.825,26.405),(76.825,26.235),(76.655,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,26.595),(75.575,26.765),(75.745,26.765),(75.745,26.595),(75.575,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,26.595),(75.935,26.765),(76.105,26.765),(76.105,26.595),(75.935,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,26.595),(76.295,26.765),(76.465,26.765),(76.465,26.595),(76.295,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,26.595),(76.655,26.765),(76.825,26.765),(76.825,26.595),(76.655,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,26.955),(75.575,27.125),(75.745,27.125),(75.745,26.955),(75.575,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,26.955),(75.935,27.125),(76.105,27.125),(76.105,26.955),(75.935,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,26.955),(76.295,27.125),(76.465,27.125),(76.465,26.955),(76.295,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,26.955),(76.655,27.125),(76.825,27.125),(76.825,26.955),(76.655,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,27.315),(75.575,27.485),(75.745,27.485),(75.745,27.315),(75.575,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,27.315),(75.935,27.485),(76.105,27.485),(76.105,27.315),(75.935,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,27.315),(76.295,27.485),(76.465,27.485),(76.465,27.315),(76.295,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,27.315),(76.655,27.485),(76.825,27.485),(76.825,27.315),(76.655,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,27.675),(75.575,27.845),(75.745,27.845),(75.745,27.675),(75.575,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,27.675),(75.935,27.845),(76.105,27.845),(76.105,27.675),(75.935,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,27.675),(76.295,27.845),(76.465,27.845),(76.465,27.675),(76.295,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,27.675),(76.655,27.845),(76.825,27.845),(76.825,27.675),(76.655,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,28.035),(75.575,28.205),(75.745,28.205),(75.745,28.035),(75.575,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,28.035),(75.935,28.205),(76.105,28.205),(76.105,28.035),(75.935,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,28.035),(76.295,28.205),(76.465,28.205),(76.465,28.035),(76.295,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,28.035),(76.655,28.205),(76.825,28.205),(76.825,28.035),(76.655,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,28.395),(75.575,28.565),(75.745,28.565),(75.745,28.395),(75.575,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,28.395),(75.935,28.565),(76.105,28.565),(76.105,28.395),(75.935,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,28.395),(76.295,28.565),(76.465,28.565),(76.465,28.395),(76.295,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,28.395),(76.655,28.565),(76.825,28.565),(76.825,28.395),(76.655,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,28.755),(75.575,28.925),(75.745,28.925),(75.745,28.755),(75.575,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,28.755),(75.935,28.925),(76.105,28.925),(76.105,28.755),(75.935,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,28.755),(76.295,28.925),(76.465,28.925),(76.465,28.755),(76.295,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,28.755),(76.655,28.925),(76.825,28.925),(76.825,28.755),(76.655,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,29.115),(75.575,29.285),(75.745,29.285),(75.745,29.115),(75.575,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,29.115),(75.935,29.285),(76.105,29.285),(76.105,29.115),(75.935,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,29.115),(76.295,29.285),(76.465,29.285),(76.465,29.115),(76.295,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,29.115),(76.655,29.285),(76.825,29.285),(76.825,29.115),(76.655,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,29.475),(75.575,29.645),(75.745,29.645),(75.745,29.475),(75.575,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,29.475),(75.935,29.645),(76.105,29.645),(76.105,29.475),(75.935,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,29.475),(76.295,29.645),(76.465,29.645),(76.465,29.475),(76.295,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,29.475),(76.655,29.645),(76.825,29.645),(76.825,29.475),(76.655,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,29.835),(75.575,30.005),(75.745,30.005),(75.745,29.835),(75.575,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,29.835),(75.935,30.005),(76.105,30.005),(76.105,29.835),(75.935,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,29.835),(76.295,30.005),(76.465,30.005),(76.465,29.835),(76.295,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,29.835),(76.655,30.005),(76.825,30.005),(76.825,29.835),(76.655,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,30.195),(75.575,30.365),(75.745,30.365),(75.745,30.195),(75.575,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,30.195),(75.935,30.365),(76.105,30.365),(76.105,30.195),(75.935,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,30.195),(76.295,30.365),(76.465,30.365),(76.465,30.195),(76.295,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,30.195),(76.655,30.365),(76.825,30.365),(76.825,30.195),(76.655,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,30.555),(75.575,30.725),(75.745,30.725),(75.745,30.555),(75.575,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,30.555),(75.935,30.725),(76.105,30.725),(76.105,30.555),(75.935,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,30.555),(76.295,30.725),(76.465,30.725),(76.465,30.555),(76.295,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,30.555),(76.655,30.725),(76.825,30.725),(76.825,30.555),(76.655,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,30.915),(75.575,31.085),(75.745,31.085),(75.745,30.915),(75.575,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,30.915),(75.935,31.085),(76.105,31.085),(76.105,30.915),(75.935,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,30.915),(76.295,31.085),(76.465,31.085),(76.465,30.915),(76.295,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,30.915),(76.655,31.085),(76.825,31.085),(76.825,30.915),(76.655,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,31.275),(75.575,31.445),(75.745,31.445),(75.745,31.275),(75.575,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,31.275),(75.935,31.445),(76.105,31.445),(76.105,31.275),(75.935,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,31.275),(76.295,31.445),(76.465,31.445),(76.465,31.275),(76.295,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,31.275),(76.655,31.445),(76.825,31.445),(76.825,31.275),(76.655,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,31.635),(75.575,31.805),(75.745,31.805),(75.745,31.635),(75.575,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,31.635),(75.935,31.805),(76.105,31.805),(76.105,31.635),(75.935,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,31.635),(76.295,31.805),(76.465,31.805),(76.465,31.635),(76.295,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,31.635),(76.655,31.805),(76.825,31.805),(76.825,31.635),(76.655,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,31.995),(75.575,32.165),(75.745,32.165),(75.745,31.995),(75.575,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,31.995),(75.935,32.165),(76.105,32.165),(76.105,31.995),(75.935,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,31.995),(76.295,32.165),(76.465,32.165),(76.465,31.995),(76.295,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,31.995),(76.655,32.165),(76.825,32.165),(76.825,31.995),(76.655,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,32.355),(75.575,32.525),(75.745,32.525),(75.745,32.355),(75.575,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,32.355),(75.935,32.525),(76.105,32.525),(76.105,32.355),(75.935,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,32.355),(76.295,32.525),(76.465,32.525),(76.465,32.355),(76.295,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,32.355),(76.655,32.525),(76.825,32.525),(76.825,32.355),(76.655,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,32.715),(75.575,32.885),(75.745,32.885),(75.745,32.715),(75.575,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,32.715),(75.935,32.885),(76.105,32.885),(76.105,32.715),(75.935,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,32.715),(76.295,32.885),(76.465,32.885),(76.465,32.715),(76.295,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,32.715),(76.655,32.885),(76.825,32.885),(76.825,32.715),(76.655,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,33.075),(75.575,33.245),(75.745,33.245),(75.745,33.075),(75.575,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,33.075),(75.935,33.245),(76.105,33.245),(76.105,33.075),(75.935,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,33.075),(76.295,33.245),(76.465,33.245),(76.465,33.075),(76.295,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,33.075),(76.655,33.245),(76.825,33.245),(76.825,33.075),(76.655,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,33.435),(75.575,33.605),(75.745,33.605),(75.745,33.435),(75.575,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,33.435),(75.935,33.605),(76.105,33.605),(76.105,33.435),(75.935,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,33.435),(76.295,33.605),(76.465,33.605),(76.465,33.435),(76.295,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,33.435),(76.655,33.605),(76.825,33.605),(76.825,33.435),(76.655,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,33.795),(75.575,33.965),(75.745,33.965),(75.745,33.795),(75.575,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,33.795),(75.935,33.965),(76.105,33.965),(76.105,33.795),(75.935,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,33.795),(76.295,33.965),(76.465,33.965),(76.465,33.795),(76.295,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,33.795),(76.655,33.965),(76.825,33.965),(76.825,33.795),(76.655,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,34.155),(75.575,34.325),(75.745,34.325),(75.745,34.155),(75.575,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,34.155),(75.935,34.325),(76.105,34.325),(76.105,34.155),(75.935,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,34.155),(76.295,34.325),(76.465,34.325),(76.465,34.155),(76.295,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,34.155),(76.655,34.325),(76.825,34.325),(76.825,34.155),(76.655,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,34.515),(75.575,34.685),(75.745,34.685),(75.745,34.515),(75.575,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,34.515),(75.935,34.685),(76.105,34.685),(76.105,34.515),(75.935,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,34.515),(76.295,34.685),(76.465,34.685),(76.465,34.515),(76.295,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,34.515),(76.655,34.685),(76.825,34.685),(76.825,34.515),(76.655,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,34.875),(75.575,35.045),(75.745,35.045),(75.745,34.875),(75.575,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,34.875),(75.935,35.045),(76.105,35.045),(76.105,34.875),(75.935,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,34.875),(76.295,35.045),(76.465,35.045),(76.465,34.875),(76.295,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,34.875),(76.655,35.045),(76.825,35.045),(76.825,34.875),(76.655,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,35.235),(75.575,35.405),(75.745,35.405),(75.745,35.235),(75.575,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,35.235),(75.935,35.405),(76.105,35.405),(76.105,35.235),(75.935,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,35.235),(76.295,35.405),(76.465,35.405),(76.465,35.235),(76.295,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,35.235),(76.655,35.405),(76.825,35.405),(76.825,35.235),(76.655,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,35.595),(75.575,35.765),(75.745,35.765),(75.745,35.595),(75.575,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,35.595),(75.935,35.765),(76.105,35.765),(76.105,35.595),(75.935,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,35.595),(76.295,35.765),(76.465,35.765),(76.465,35.595),(76.295,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,35.595),(76.655,35.765),(76.825,35.765),(76.825,35.595),(76.655,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,35.955),(75.575,36.125),(75.745,36.125),(75.745,35.955),(75.575,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,35.955),(75.935,36.125),(76.105,36.125),(76.105,35.955),(75.935,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,35.955),(76.295,36.125),(76.465,36.125),(76.465,35.955),(76.295,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,35.955),(76.655,36.125),(76.825,36.125),(76.825,35.955),(76.655,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,36.315),(75.575,36.485),(75.745,36.485),(75.745,36.315),(75.575,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,36.315),(75.935,36.485),(76.105,36.485),(76.105,36.315),(75.935,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,36.315),(76.295,36.485),(76.465,36.485),(76.465,36.315),(76.295,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,36.315),(76.655,36.485),(76.825,36.485),(76.825,36.315),(76.655,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,36.675),(75.575,36.845),(75.745,36.845),(75.745,36.675),(75.575,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,36.675),(75.935,36.845),(76.105,36.845),(76.105,36.675),(75.935,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,36.675),(76.295,36.845),(76.465,36.845),(76.465,36.675),(76.295,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,36.675),(76.655,36.845),(76.825,36.845),(76.825,36.675),(76.655,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,37.035),(75.575,37.205),(75.745,37.205),(75.745,37.035),(75.575,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,37.035),(75.935,37.205),(76.105,37.205),(76.105,37.035),(75.935,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,37.035),(76.295,37.205),(76.465,37.205),(76.465,37.035),(76.295,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,37.035),(76.655,37.205),(76.825,37.205),(76.825,37.035),(76.655,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,37.395),(75.575,37.565),(75.745,37.565),(75.745,37.395),(75.575,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,37.395),(75.935,37.565),(76.105,37.565),(76.105,37.395),(75.935,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,37.395),(76.295,37.565),(76.465,37.565),(76.465,37.395),(76.295,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,37.395),(76.655,37.565),(76.825,37.565),(76.825,37.395),(76.655,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,37.755),(75.575,37.925),(75.745,37.925),(75.745,37.755),(75.575,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,37.755),(75.935,37.925),(76.105,37.925),(76.105,37.755),(75.935,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,37.755),(76.295,37.925),(76.465,37.925),(76.465,37.755),(76.295,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,37.755),(76.655,37.925),(76.825,37.925),(76.825,37.755),(76.655,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,38.115),(75.575,38.285),(75.745,38.285),(75.745,38.115),(75.575,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,38.115),(75.935,38.285),(76.105,38.285),(76.105,38.115),(75.935,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,38.115),(76.295,38.285),(76.465,38.285),(76.465,38.115),(76.295,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,38.115),(76.655,38.285),(76.825,38.285),(76.825,38.115),(76.655,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,38.475),(75.575,38.645),(75.745,38.645),(75.745,38.475),(75.575,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,38.475),(75.935,38.645),(76.105,38.645),(76.105,38.475),(75.935,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,38.475),(76.295,38.645),(76.465,38.645),(76.465,38.475),(76.295,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,38.475),(76.655,38.645),(76.825,38.645),(76.825,38.475),(76.655,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,38.835),(75.575,39.005),(75.745,39.005),(75.745,38.835),(75.575,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,38.835),(75.935,39.005),(76.105,39.005),(76.105,38.835),(75.935,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,38.835),(76.295,39.005),(76.465,39.005),(76.465,38.835),(76.295,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,38.835),(76.655,39.005),(76.825,39.005),(76.825,38.835),(76.655,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,39.195),(75.575,39.365),(75.745,39.365),(75.745,39.195),(75.575,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,39.195),(75.935,39.365),(76.105,39.365),(76.105,39.195),(75.935,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,39.195),(76.295,39.365),(76.465,39.365),(76.465,39.195),(76.295,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,39.195),(76.655,39.365),(76.825,39.365),(76.825,39.195),(76.655,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,39.555),(75.575,39.725),(75.745,39.725),(75.745,39.555),(75.575,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,39.555),(75.935,39.725),(76.105,39.725),(76.105,39.555),(75.935,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,39.555),(76.295,39.725),(76.465,39.725),(76.465,39.555),(76.295,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,39.555),(76.655,39.725),(76.825,39.725),(76.825,39.555),(76.655,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,39.915),(75.575,40.085),(75.745,40.085),(75.745,39.915),(75.575,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,39.915),(75.935,40.085),(76.105,40.085),(76.105,39.915),(75.935,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,39.915),(76.295,40.085),(76.465,40.085),(76.465,39.915),(76.295,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,39.915),(76.655,40.085),(76.825,40.085),(76.825,39.915),(76.655,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,40.275),(75.575,40.445),(75.745,40.445),(75.745,40.275),(75.575,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,40.275),(75.935,40.445),(76.105,40.445),(76.105,40.275),(75.935,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,40.275),(76.295,40.445),(76.465,40.445),(76.465,40.275),(76.295,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,40.275),(76.655,40.445),(76.825,40.445),(76.825,40.275),(76.655,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,40.635),(75.575,40.805),(75.745,40.805),(75.745,40.635),(75.575,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,40.635),(75.935,40.805),(76.105,40.805),(76.105,40.635),(75.935,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,40.635),(76.295,40.805),(76.465,40.805),(76.465,40.635),(76.295,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,40.635),(76.655,40.805),(76.825,40.805),(76.825,40.635),(76.655,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,2.835),(56.375,3.005),(56.545,3.005),(56.545,2.835),(56.375,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,2.835),(56.735,3.005),(56.905,3.005),(56.905,2.835),(56.735,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,2.835),(57.095,3.005),(57.265,3.005),(57.265,2.835),(57.095,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,2.835),(57.455,3.005),(57.625,3.005),(57.625,2.835),(57.455,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,3.195),(56.375,3.365),(56.545,3.365),(56.545,3.195),(56.375,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,3.195),(56.735,3.365),(56.905,3.365),(56.905,3.195),(56.735,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,3.195),(57.095,3.365),(57.265,3.365),(57.265,3.195),(57.095,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,3.195),(57.455,3.365),(57.625,3.365),(57.625,3.195),(57.455,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,3.555),(56.375,3.725),(56.545,3.725),(56.545,3.555),(56.375,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,3.555),(56.735,3.725),(56.905,3.725),(56.905,3.555),(56.735,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,3.555),(57.095,3.725),(57.265,3.725),(57.265,3.555),(57.095,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,3.555),(57.455,3.725),(57.625,3.725),(57.625,3.555),(57.455,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,3.915),(56.375,4.085),(56.545,4.085),(56.545,3.915),(56.375,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,3.915),(56.735,4.085),(56.905,4.085),(56.905,3.915),(56.735,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,3.915),(57.095,4.085),(57.265,4.085),(57.265,3.915),(57.095,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,3.915),(57.455,4.085),(57.625,4.085),(57.625,3.915),(57.455,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.275),(56.375,4.445),(56.545,4.445),(56.545,4.275),(56.375,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.275),(56.735,4.445),(56.905,4.445),(56.905,4.275),(56.735,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.275),(57.095,4.445),(57.265,4.445),(57.265,4.275),(57.095,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.275),(57.455,4.445),(57.625,4.445),(57.625,4.275),(57.455,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.635),(56.375,4.805),(56.545,4.805),(56.545,4.635),(56.375,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.635),(56.735,4.805),(56.905,4.805),(56.905,4.635),(56.735,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.635),(57.095,4.805),(57.265,4.805),(57.265,4.635),(57.095,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.635),(57.455,4.805),(57.625,4.805),(57.625,4.635),(57.455,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.995),(56.375,5.165),(56.545,5.165),(56.545,4.995),(56.375,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.995),(56.735,5.165),(56.905,5.165),(56.905,4.995),(56.735,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.995),(57.095,5.165),(57.265,5.165),(57.265,4.995),(57.095,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.995),(57.455,5.165),(57.625,5.165),(57.625,4.995),(57.455,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.355),(56.375,5.525),(56.545,5.525),(56.545,5.355),(56.375,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.355),(56.735,5.525),(56.905,5.525),(56.905,5.355),(56.735,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.355),(57.095,5.525),(57.265,5.525),(57.265,5.355),(57.095,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.355),(57.455,5.525),(57.625,5.525),(57.625,5.355),(57.455,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.715),(56.375,5.885),(56.545,5.885),(56.545,5.715),(56.375,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.715),(56.735,5.885),(56.905,5.885),(56.905,5.715),(56.735,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.715),(57.095,5.885),(57.265,5.885),(57.265,5.715),(57.095,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.715),(57.455,5.885),(57.625,5.885),(57.625,5.715),(57.455,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.075),(56.375,6.245),(56.545,6.245),(56.545,6.075),(56.375,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.075),(56.735,6.245),(56.905,6.245),(56.905,6.075),(56.735,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.075),(57.095,6.245),(57.265,6.245),(57.265,6.075),(57.095,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.075),(57.455,6.245),(57.625,6.245),(57.625,6.075),(57.455,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.435),(56.375,6.605),(56.545,6.605),(56.545,6.435),(56.375,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.435),(56.735,6.605),(56.905,6.605),(56.905,6.435),(56.735,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.435),(57.095,6.605),(57.265,6.605),(57.265,6.435),(57.095,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.435),(57.455,6.605),(57.625,6.605),(57.625,6.435),(57.455,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.795),(56.375,6.965),(56.545,6.965),(56.545,6.795),(56.375,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.795),(56.735,6.965),(56.905,6.965),(56.905,6.795),(56.735,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.795),(57.095,6.965),(57.265,6.965),(57.265,6.795),(57.095,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.795),(57.455,6.965),(57.625,6.965),(57.625,6.795),(57.455,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,7.155),(56.375,7.325),(56.545,7.325),(56.545,7.155),(56.375,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,7.155),(56.735,7.325),(56.905,7.325),(56.905,7.155),(56.735,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,7.155),(57.095,7.325),(57.265,7.325),(57.265,7.155),(57.095,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,7.155),(57.455,7.325),(57.625,7.325),(57.625,7.155),(57.455,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,7.515),(56.375,7.685),(56.545,7.685),(56.545,7.515),(56.375,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,7.515),(56.735,7.685),(56.905,7.685),(56.905,7.515),(56.735,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,7.515),(57.095,7.685),(57.265,7.685),(57.265,7.515),(57.095,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,7.515),(57.455,7.685),(57.625,7.685),(57.625,7.515),(57.455,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,7.875),(56.375,8.045),(56.545,8.045),(56.545,7.875),(56.375,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,7.875),(56.735,8.045),(56.905,8.045),(56.905,7.875),(56.735,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,7.875),(57.095,8.045),(57.265,8.045),(57.265,7.875),(57.095,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,7.875),(57.455,8.045),(57.625,8.045),(57.625,7.875),(57.455,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.235),(56.375,8.405),(56.545,8.405),(56.545,8.235),(56.375,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.235),(56.735,8.405),(56.905,8.405),(56.905,8.235),(56.735,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.235),(57.095,8.405),(57.265,8.405),(57.265,8.235),(57.095,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.235),(57.455,8.405),(57.625,8.405),(57.625,8.235),(57.455,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.595),(56.375,8.765),(56.545,8.765),(56.545,8.595),(56.375,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.595),(56.735,8.765),(56.905,8.765),(56.905,8.595),(56.735,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.595),(57.095,8.765),(57.265,8.765),(57.265,8.595),(57.095,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.595),(57.455,8.765),(57.625,8.765),(57.625,8.595),(57.455,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.955),(56.375,9.125),(56.545,9.125),(56.545,8.955),(56.375,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.955),(56.735,9.125),(56.905,9.125),(56.905,8.955),(56.735,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.955),(57.095,9.125),(57.265,9.125),(57.265,8.955),(57.095,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.955),(57.455,9.125),(57.625,9.125),(57.625,8.955),(57.455,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.315),(56.375,9.485),(56.545,9.485),(56.545,9.315),(56.375,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.315),(56.735,9.485),(56.905,9.485),(56.905,9.315),(56.735,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.315),(57.095,9.485),(57.265,9.485),(57.265,9.315),(57.095,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.315),(57.455,9.485),(57.625,9.485),(57.625,9.315),(57.455,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.675),(56.375,9.845),(56.545,9.845),(56.545,9.675),(56.375,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.675),(56.735,9.845),(56.905,9.845),(56.905,9.675),(56.735,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.675),(57.095,9.845),(57.265,9.845),(57.265,9.675),(57.095,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.675),(57.455,9.845),(57.625,9.845),(57.625,9.675),(57.455,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.035),(56.375,10.205),(56.545,10.205),(56.545,10.035),(56.375,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.035),(56.735,10.205),(56.905,10.205),(56.905,10.035),(56.735,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.035),(57.095,10.205),(57.265,10.205),(57.265,10.035),(57.095,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.035),(57.455,10.205),(57.625,10.205),(57.625,10.035),(57.455,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.395),(56.375,10.565),(56.545,10.565),(56.545,10.395),(56.375,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.395),(56.735,10.565),(56.905,10.565),(56.905,10.395),(56.735,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.395),(57.095,10.565),(57.265,10.565),(57.265,10.395),(57.095,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.395),(57.455,10.565),(57.625,10.565),(57.625,10.395),(57.455,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.755),(56.375,10.925),(56.545,10.925),(56.545,10.755),(56.375,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.755),(56.735,10.925),(56.905,10.925),(56.905,10.755),(56.735,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.755),(57.095,10.925),(57.265,10.925),(57.265,10.755),(57.095,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.755),(57.455,10.925),(57.625,10.925),(57.625,10.755),(57.455,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.115),(56.375,11.285),(56.545,11.285),(56.545,11.115),(56.375,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.115),(56.735,11.285),(56.905,11.285),(56.905,11.115),(56.735,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.115),(57.095,11.285),(57.265,11.285),(57.265,11.115),(57.095,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.115),(57.455,11.285),(57.625,11.285),(57.625,11.115),(57.455,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.475),(56.375,11.645),(56.545,11.645),(56.545,11.475),(56.375,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.475),(56.735,11.645),(56.905,11.645),(56.905,11.475),(56.735,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.475),(57.095,11.645),(57.265,11.645),(57.265,11.475),(57.095,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.475),(57.455,11.645),(57.625,11.645),(57.625,11.475),(57.455,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.835),(56.375,12.005),(56.545,12.005),(56.545,11.835),(56.375,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.835),(56.735,12.005),(56.905,12.005),(56.905,11.835),(56.735,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.835),(57.095,12.005),(57.265,12.005),(57.265,11.835),(57.095,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.835),(57.455,12.005),(57.625,12.005),(57.625,11.835),(57.455,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,12.195),(56.375,12.365),(56.545,12.365),(56.545,12.195),(56.375,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,12.195),(56.735,12.365),(56.905,12.365),(56.905,12.195),(56.735,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,12.195),(57.095,12.365),(57.265,12.365),(57.265,12.195),(57.095,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,12.195),(57.455,12.365),(57.625,12.365),(57.625,12.195),(57.455,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,12.555),(56.375,12.725),(56.545,12.725),(56.545,12.555),(56.375,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,12.555),(56.735,12.725),(56.905,12.725),(56.905,12.555),(56.735,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,12.555),(57.095,12.725),(57.265,12.725),(57.265,12.555),(57.095,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,12.555),(57.455,12.725),(57.625,12.725),(57.625,12.555),(57.455,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,12.915),(56.375,13.085),(56.545,13.085),(56.545,12.915),(56.375,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,12.915),(56.735,13.085),(56.905,13.085),(56.905,12.915),(56.735,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,12.915),(57.095,13.085),(57.265,13.085),(57.265,12.915),(57.095,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,12.915),(57.455,13.085),(57.625,13.085),(57.625,12.915),(57.455,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.275),(56.375,13.445),(56.545,13.445),(56.545,13.275),(56.375,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.275),(56.735,13.445),(56.905,13.445),(56.905,13.275),(56.735,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.275),(57.095,13.445),(57.265,13.445),(57.265,13.275),(57.095,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.275),(57.455,13.445),(57.625,13.445),(57.625,13.275),(57.455,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.635),(56.375,13.805),(56.545,13.805),(56.545,13.635),(56.375,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.635),(56.735,13.805),(56.905,13.805),(56.905,13.635),(56.735,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.635),(57.095,13.805),(57.265,13.805),(57.265,13.635),(57.095,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.635),(57.455,13.805),(57.625,13.805),(57.625,13.635),(57.455,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.995),(56.375,14.165),(56.545,14.165),(56.545,13.995),(56.375,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.995),(56.735,14.165),(56.905,14.165),(56.905,13.995),(56.735,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.995),(57.095,14.165),(57.265,14.165),(57.265,13.995),(57.095,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.995),(57.455,14.165),(57.625,14.165),(57.625,13.995),(57.455,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.355),(56.375,14.525),(56.545,14.525),(56.545,14.355),(56.375,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.355),(56.735,14.525),(56.905,14.525),(56.905,14.355),(56.735,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.355),(57.095,14.525),(57.265,14.525),(57.265,14.355),(57.095,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.355),(57.455,14.525),(57.625,14.525),(57.625,14.355),(57.455,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.715),(56.375,14.885),(56.545,14.885),(56.545,14.715),(56.375,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.715),(56.735,14.885),(56.905,14.885),(56.905,14.715),(56.735,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.715),(57.095,14.885),(57.265,14.885),(57.265,14.715),(57.095,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.715),(57.455,14.885),(57.625,14.885),(57.625,14.715),(57.455,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.075),(56.375,15.245),(56.545,15.245),(56.545,15.075),(56.375,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.075),(56.735,15.245),(56.905,15.245),(56.905,15.075),(56.735,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.075),(57.095,15.245),(57.265,15.245),(57.265,15.075),(57.095,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.075),(57.455,15.245),(57.625,15.245),(57.625,15.075),(57.455,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.435),(56.375,15.605),(56.545,15.605),(56.545,15.435),(56.375,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.435),(56.735,15.605),(56.905,15.605),(56.905,15.435),(56.735,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.435),(57.095,15.605),(57.265,15.605),(57.265,15.435),(57.095,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.435),(57.455,15.605),(57.625,15.605),(57.625,15.435),(57.455,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.795),(56.375,15.965),(56.545,15.965),(56.545,15.795),(56.375,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.795),(56.735,15.965),(56.905,15.965),(56.905,15.795),(56.735,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.795),(57.095,15.965),(57.265,15.965),(57.265,15.795),(57.095,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.795),(57.455,15.965),(57.625,15.965),(57.625,15.795),(57.455,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,16.155),(56.375,16.325),(56.545,16.325),(56.545,16.155),(56.375,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,16.155),(56.735,16.325),(56.905,16.325),(56.905,16.155),(56.735,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,16.155),(57.095,16.325),(57.265,16.325),(57.265,16.155),(57.095,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,16.155),(57.455,16.325),(57.625,16.325),(57.625,16.155),(57.455,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,16.515),(56.375,16.685),(56.545,16.685),(56.545,16.515),(56.375,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,16.515),(56.735,16.685),(56.905,16.685),(56.905,16.515),(56.735,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,16.515),(57.095,16.685),(57.265,16.685),(57.265,16.515),(57.095,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,16.515),(57.455,16.685),(57.625,16.685),(57.625,16.515),(57.455,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,16.875),(56.375,17.045),(56.545,17.045),(56.545,16.875),(56.375,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,16.875),(56.735,17.045),(56.905,17.045),(56.905,16.875),(56.735,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,16.875),(57.095,17.045),(57.265,17.045),(57.265,16.875),(57.095,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,16.875),(57.455,17.045),(57.625,17.045),(57.625,16.875),(57.455,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.235),(56.375,17.405),(56.545,17.405),(56.545,17.235),(56.375,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.235),(56.735,17.405),(56.905,17.405),(56.905,17.235),(56.735,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.235),(57.095,17.405),(57.265,17.405),(57.265,17.235),(57.095,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.235),(57.455,17.405),(57.625,17.405),(57.625,17.235),(57.455,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.595),(56.375,17.765),(56.545,17.765),(56.545,17.595),(56.375,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.595),(56.735,17.765),(56.905,17.765),(56.905,17.595),(56.735,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.595),(57.095,17.765),(57.265,17.765),(57.265,17.595),(57.095,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.595),(57.455,17.765),(57.625,17.765),(57.625,17.595),(57.455,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.955),(56.375,18.125),(56.545,18.125),(56.545,17.955),(56.375,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.955),(56.735,18.125),(56.905,18.125),(56.905,17.955),(56.735,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.955),(57.095,18.125),(57.265,18.125),(57.265,17.955),(57.095,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.955),(57.455,18.125),(57.625,18.125),(57.625,17.955),(57.455,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.315),(56.375,18.485),(56.545,18.485),(56.545,18.315),(56.375,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.315),(56.735,18.485),(56.905,18.485),(56.905,18.315),(56.735,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.315),(57.095,18.485),(57.265,18.485),(57.265,18.315),(57.095,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.315),(57.455,18.485),(57.625,18.485),(57.625,18.315),(57.455,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.675),(56.375,18.845),(56.545,18.845),(56.545,18.675),(56.375,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.675),(56.735,18.845),(56.905,18.845),(56.905,18.675),(56.735,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.675),(57.095,18.845),(57.265,18.845),(57.265,18.675),(57.095,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.675),(57.455,18.845),(57.625,18.845),(57.625,18.675),(57.455,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,19.035),(56.375,19.205),(56.545,19.205),(56.545,19.035),(56.375,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,19.035),(56.735,19.205),(56.905,19.205),(56.905,19.035),(56.735,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,19.035),(57.095,19.205),(57.265,19.205),(57.265,19.035),(57.095,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,19.035),(57.455,19.205),(57.625,19.205),(57.625,19.035),(57.455,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,19.395),(56.375,19.565),(56.545,19.565),(56.545,19.395),(56.375,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,19.395),(56.735,19.565),(56.905,19.565),(56.905,19.395),(56.735,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,19.395),(57.095,19.565),(57.265,19.565),(57.265,19.395),(57.095,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,19.395),(57.455,19.565),(57.625,19.565),(57.625,19.395),(57.455,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,19.755),(56.375,19.925),(56.545,19.925),(56.545,19.755),(56.375,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,19.755),(56.735,19.925),(56.905,19.925),(56.905,19.755),(56.735,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,19.755),(57.095,19.925),(57.265,19.925),(57.265,19.755),(57.095,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,19.755),(57.455,19.925),(57.625,19.925),(57.625,19.755),(57.455,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,20.115),(56.375,20.285),(56.545,20.285),(56.545,20.115),(56.375,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,20.115),(56.735,20.285),(56.905,20.285),(56.905,20.115),(56.735,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,20.115),(57.095,20.285),(57.265,20.285),(57.265,20.115),(57.095,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,20.115),(57.455,20.285),(57.625,20.285),(57.625,20.115),(57.455,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,20.475),(56.375,20.645),(56.545,20.645),(56.545,20.475),(56.375,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,20.475),(56.735,20.645),(56.905,20.645),(56.905,20.475),(56.735,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,20.475),(57.095,20.645),(57.265,20.645),(57.265,20.475),(57.095,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,20.475),(57.455,20.645),(57.625,20.645),(57.625,20.475),(57.455,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,20.835),(56.375,21.005),(56.545,21.005),(56.545,20.835),(56.375,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,20.835),(56.735,21.005),(56.905,21.005),(56.905,20.835),(56.735,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,20.835),(57.095,21.005),(57.265,21.005),(57.265,20.835),(57.095,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,20.835),(57.455,21.005),(57.625,21.005),(57.625,20.835),(57.455,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,21.195),(56.375,21.365),(56.545,21.365),(56.545,21.195),(56.375,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,21.195),(56.735,21.365),(56.905,21.365),(56.905,21.195),(56.735,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,21.195),(57.095,21.365),(57.265,21.365),(57.265,21.195),(57.095,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,21.195),(57.455,21.365),(57.625,21.365),(57.625,21.195),(57.455,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,21.555),(56.375,21.725),(56.545,21.725),(56.545,21.555),(56.375,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,21.555),(56.735,21.725),(56.905,21.725),(56.905,21.555),(56.735,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,21.555),(57.095,21.725),(57.265,21.725),(57.265,21.555),(57.095,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,21.555),(57.455,21.725),(57.625,21.725),(57.625,21.555),(57.455,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,21.915),(56.375,22.085),(56.545,22.085),(56.545,21.915),(56.375,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,21.915),(56.735,22.085),(56.905,22.085),(56.905,21.915),(56.735,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,21.915),(57.095,22.085),(57.265,22.085),(57.265,21.915),(57.095,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,21.915),(57.455,22.085),(57.625,22.085),(57.625,21.915),(57.455,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,22.275),(56.375,22.445),(56.545,22.445),(56.545,22.275),(56.375,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,22.275),(56.735,22.445),(56.905,22.445),(56.905,22.275),(56.735,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,22.275),(57.095,22.445),(57.265,22.445),(57.265,22.275),(57.095,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,22.275),(57.455,22.445),(57.625,22.445),(57.625,22.275),(57.455,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,22.635),(56.375,22.805),(56.545,22.805),(56.545,22.635),(56.375,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,22.635),(56.735,22.805),(56.905,22.805),(56.905,22.635),(56.735,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,22.635),(57.095,22.805),(57.265,22.805),(57.265,22.635),(57.095,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,22.635),(57.455,22.805),(57.625,22.805),(57.625,22.635),(57.455,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,22.995),(56.375,23.165),(56.545,23.165),(56.545,22.995),(56.375,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,22.995),(56.735,23.165),(56.905,23.165),(56.905,22.995),(56.735,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,22.995),(57.095,23.165),(57.265,23.165),(57.265,22.995),(57.095,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,22.995),(57.455,23.165),(57.625,23.165),(57.625,22.995),(57.455,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,23.355),(56.375,23.525),(56.545,23.525),(56.545,23.355),(56.375,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,23.355),(56.735,23.525),(56.905,23.525),(56.905,23.355),(56.735,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,23.355),(57.095,23.525),(57.265,23.525),(57.265,23.355),(57.095,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,23.355),(57.455,23.525),(57.625,23.525),(57.625,23.355),(57.455,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,23.715),(56.375,23.885),(56.545,23.885),(56.545,23.715),(56.375,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,23.715),(56.735,23.885),(56.905,23.885),(56.905,23.715),(56.735,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,23.715),(57.095,23.885),(57.265,23.885),(57.265,23.715),(57.095,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,23.715),(57.455,23.885),(57.625,23.885),(57.625,23.715),(57.455,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,24.075),(56.375,24.245),(56.545,24.245),(56.545,24.075),(56.375,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,24.075),(56.735,24.245),(56.905,24.245),(56.905,24.075),(56.735,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,24.075),(57.095,24.245),(57.265,24.245),(57.265,24.075),(57.095,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,24.075),(57.455,24.245),(57.625,24.245),(57.625,24.075),(57.455,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,24.435),(56.375,24.605),(56.545,24.605),(56.545,24.435),(56.375,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,24.435),(56.735,24.605),(56.905,24.605),(56.905,24.435),(56.735,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,24.435),(57.095,24.605),(57.265,24.605),(57.265,24.435),(57.095,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,24.435),(57.455,24.605),(57.625,24.605),(57.625,24.435),(57.455,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,24.795),(56.375,24.965),(56.545,24.965),(56.545,24.795),(56.375,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,24.795),(56.735,24.965),(56.905,24.965),(56.905,24.795),(56.735,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,24.795),(57.095,24.965),(57.265,24.965),(57.265,24.795),(57.095,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,24.795),(57.455,24.965),(57.625,24.965),(57.625,24.795),(57.455,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,25.155),(56.375,25.325),(56.545,25.325),(56.545,25.155),(56.375,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,25.155),(56.735,25.325),(56.905,25.325),(56.905,25.155),(56.735,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,25.155),(57.095,25.325),(57.265,25.325),(57.265,25.155),(57.095,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,25.155),(57.455,25.325),(57.625,25.325),(57.625,25.155),(57.455,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,25.515),(56.375,25.685),(56.545,25.685),(56.545,25.515),(56.375,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,25.515),(56.735,25.685),(56.905,25.685),(56.905,25.515),(56.735,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,25.515),(57.095,25.685),(57.265,25.685),(57.265,25.515),(57.095,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,25.515),(57.455,25.685),(57.625,25.685),(57.625,25.515),(57.455,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,25.875),(56.375,26.045),(56.545,26.045),(56.545,25.875),(56.375,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,25.875),(56.735,26.045),(56.905,26.045),(56.905,25.875),(56.735,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,25.875),(57.095,26.045),(57.265,26.045),(57.265,25.875),(57.095,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,25.875),(57.455,26.045),(57.625,26.045),(57.625,25.875),(57.455,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,26.235),(56.375,26.405),(56.545,26.405),(56.545,26.235),(56.375,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,26.235),(56.735,26.405),(56.905,26.405),(56.905,26.235),(56.735,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,26.235),(57.095,26.405),(57.265,26.405),(57.265,26.235),(57.095,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,26.235),(57.455,26.405),(57.625,26.405),(57.625,26.235),(57.455,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,26.595),(56.375,26.765),(56.545,26.765),(56.545,26.595),(56.375,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,26.595),(56.735,26.765),(56.905,26.765),(56.905,26.595),(56.735,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,26.595),(57.095,26.765),(57.265,26.765),(57.265,26.595),(57.095,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,26.595),(57.455,26.765),(57.625,26.765),(57.625,26.595),(57.455,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,26.955),(56.375,27.125),(56.545,27.125),(56.545,26.955),(56.375,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,26.955),(56.735,27.125),(56.905,27.125),(56.905,26.955),(56.735,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,26.955),(57.095,27.125),(57.265,27.125),(57.265,26.955),(57.095,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,26.955),(57.455,27.125),(57.625,27.125),(57.625,26.955),(57.455,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,27.315),(56.375,27.485),(56.545,27.485),(56.545,27.315),(56.375,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,27.315),(56.735,27.485),(56.905,27.485),(56.905,27.315),(56.735,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,27.315),(57.095,27.485),(57.265,27.485),(57.265,27.315),(57.095,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,27.315),(57.455,27.485),(57.625,27.485),(57.625,27.315),(57.455,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,27.675),(56.375,27.845),(56.545,27.845),(56.545,27.675),(56.375,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,27.675),(56.735,27.845),(56.905,27.845),(56.905,27.675),(56.735,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,27.675),(57.095,27.845),(57.265,27.845),(57.265,27.675),(57.095,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,27.675),(57.455,27.845),(57.625,27.845),(57.625,27.675),(57.455,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,28.035),(56.375,28.205),(56.545,28.205),(56.545,28.035),(56.375,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,28.035),(56.735,28.205),(56.905,28.205),(56.905,28.035),(56.735,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,28.035),(57.095,28.205),(57.265,28.205),(57.265,28.035),(57.095,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,28.035),(57.455,28.205),(57.625,28.205),(57.625,28.035),(57.455,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,28.395),(56.375,28.565),(56.545,28.565),(56.545,28.395),(56.375,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,28.395),(56.735,28.565),(56.905,28.565),(56.905,28.395),(56.735,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,28.395),(57.095,28.565),(57.265,28.565),(57.265,28.395),(57.095,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,28.395),(57.455,28.565),(57.625,28.565),(57.625,28.395),(57.455,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,28.755),(56.375,28.925),(56.545,28.925),(56.545,28.755),(56.375,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,28.755),(56.735,28.925),(56.905,28.925),(56.905,28.755),(56.735,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,28.755),(57.095,28.925),(57.265,28.925),(57.265,28.755),(57.095,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,28.755),(57.455,28.925),(57.625,28.925),(57.625,28.755),(57.455,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,29.115),(56.375,29.285),(56.545,29.285),(56.545,29.115),(56.375,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,29.115),(56.735,29.285),(56.905,29.285),(56.905,29.115),(56.735,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,29.115),(57.095,29.285),(57.265,29.285),(57.265,29.115),(57.095,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,29.115),(57.455,29.285),(57.625,29.285),(57.625,29.115),(57.455,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,29.475),(56.375,29.645),(56.545,29.645),(56.545,29.475),(56.375,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,29.475),(56.735,29.645),(56.905,29.645),(56.905,29.475),(56.735,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,29.475),(57.095,29.645),(57.265,29.645),(57.265,29.475),(57.095,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,29.475),(57.455,29.645),(57.625,29.645),(57.625,29.475),(57.455,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,29.835),(56.375,30.005),(56.545,30.005),(56.545,29.835),(56.375,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,29.835),(56.735,30.005),(56.905,30.005),(56.905,29.835),(56.735,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,29.835),(57.095,30.005),(57.265,30.005),(57.265,29.835),(57.095,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,29.835),(57.455,30.005),(57.625,30.005),(57.625,29.835),(57.455,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,30.195),(56.375,30.365),(56.545,30.365),(56.545,30.195),(56.375,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,30.195),(56.735,30.365),(56.905,30.365),(56.905,30.195),(56.735,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,30.195),(57.095,30.365),(57.265,30.365),(57.265,30.195),(57.095,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,30.195),(57.455,30.365),(57.625,30.365),(57.625,30.195),(57.455,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,30.555),(56.375,30.725),(56.545,30.725),(56.545,30.555),(56.375,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,30.555),(56.735,30.725),(56.905,30.725),(56.905,30.555),(56.735,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,30.555),(57.095,30.725),(57.265,30.725),(57.265,30.555),(57.095,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,30.555),(57.455,30.725),(57.625,30.725),(57.625,30.555),(57.455,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,30.915),(56.375,31.085),(56.545,31.085),(56.545,30.915),(56.375,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,30.915),(56.735,31.085),(56.905,31.085),(56.905,30.915),(56.735,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,30.915),(57.095,31.085),(57.265,31.085),(57.265,30.915),(57.095,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,30.915),(57.455,31.085),(57.625,31.085),(57.625,30.915),(57.455,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,31.275),(56.375,31.445),(56.545,31.445),(56.545,31.275),(56.375,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,31.275),(56.735,31.445),(56.905,31.445),(56.905,31.275),(56.735,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,31.275),(57.095,31.445),(57.265,31.445),(57.265,31.275),(57.095,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,31.275),(57.455,31.445),(57.625,31.445),(57.625,31.275),(57.455,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,31.635),(56.375,31.805),(56.545,31.805),(56.545,31.635),(56.375,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,31.635),(56.735,31.805),(56.905,31.805),(56.905,31.635),(56.735,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,31.635),(57.095,31.805),(57.265,31.805),(57.265,31.635),(57.095,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,31.635),(57.455,31.805),(57.625,31.805),(57.625,31.635),(57.455,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,31.995),(56.375,32.165),(56.545,32.165),(56.545,31.995),(56.375,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,31.995),(56.735,32.165),(56.905,32.165),(56.905,31.995),(56.735,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,31.995),(57.095,32.165),(57.265,32.165),(57.265,31.995),(57.095,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,31.995),(57.455,32.165),(57.625,32.165),(57.625,31.995),(57.455,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,32.355),(56.375,32.525),(56.545,32.525),(56.545,32.355),(56.375,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,32.355),(56.735,32.525),(56.905,32.525),(56.905,32.355),(56.735,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,32.355),(57.095,32.525),(57.265,32.525),(57.265,32.355),(57.095,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,32.355),(57.455,32.525),(57.625,32.525),(57.625,32.355),(57.455,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,32.715),(56.375,32.885),(56.545,32.885),(56.545,32.715),(56.375,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,32.715),(56.735,32.885),(56.905,32.885),(56.905,32.715),(56.735,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,32.715),(57.095,32.885),(57.265,32.885),(57.265,32.715),(57.095,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,32.715),(57.455,32.885),(57.625,32.885),(57.625,32.715),(57.455,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,33.075),(56.375,33.245),(56.545,33.245),(56.545,33.075),(56.375,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,33.075),(56.735,33.245),(56.905,33.245),(56.905,33.075),(56.735,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,33.075),(57.095,33.245),(57.265,33.245),(57.265,33.075),(57.095,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,33.075),(57.455,33.245),(57.625,33.245),(57.625,33.075),(57.455,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,33.435),(56.375,33.605),(56.545,33.605),(56.545,33.435),(56.375,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,33.435),(56.735,33.605),(56.905,33.605),(56.905,33.435),(56.735,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,33.435),(57.095,33.605),(57.265,33.605),(57.265,33.435),(57.095,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,33.435),(57.455,33.605),(57.625,33.605),(57.625,33.435),(57.455,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,33.795),(56.375,33.965),(56.545,33.965),(56.545,33.795),(56.375,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,33.795),(56.735,33.965),(56.905,33.965),(56.905,33.795),(56.735,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,33.795),(57.095,33.965),(57.265,33.965),(57.265,33.795),(57.095,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,33.795),(57.455,33.965),(57.625,33.965),(57.625,33.795),(57.455,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,34.155),(56.375,34.325),(56.545,34.325),(56.545,34.155),(56.375,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,34.155),(56.735,34.325),(56.905,34.325),(56.905,34.155),(56.735,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,34.155),(57.095,34.325),(57.265,34.325),(57.265,34.155),(57.095,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,34.155),(57.455,34.325),(57.625,34.325),(57.625,34.155),(57.455,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,34.515),(56.375,34.685),(56.545,34.685),(56.545,34.515),(56.375,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,34.515),(56.735,34.685),(56.905,34.685),(56.905,34.515),(56.735,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,34.515),(57.095,34.685),(57.265,34.685),(57.265,34.515),(57.095,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,34.515),(57.455,34.685),(57.625,34.685),(57.625,34.515),(57.455,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,34.875),(56.375,35.045),(56.545,35.045),(56.545,34.875),(56.375,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,34.875),(56.735,35.045),(56.905,35.045),(56.905,34.875),(56.735,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,34.875),(57.095,35.045),(57.265,35.045),(57.265,34.875),(57.095,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,34.875),(57.455,35.045),(57.625,35.045),(57.625,34.875),(57.455,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,35.235),(56.375,35.405),(56.545,35.405),(56.545,35.235),(56.375,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,35.235),(56.735,35.405),(56.905,35.405),(56.905,35.235),(56.735,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,35.235),(57.095,35.405),(57.265,35.405),(57.265,35.235),(57.095,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,35.235),(57.455,35.405),(57.625,35.405),(57.625,35.235),(57.455,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,35.595),(56.375,35.765),(56.545,35.765),(56.545,35.595),(56.375,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,35.595),(56.735,35.765),(56.905,35.765),(56.905,35.595),(56.735,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,35.595),(57.095,35.765),(57.265,35.765),(57.265,35.595),(57.095,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,35.595),(57.455,35.765),(57.625,35.765),(57.625,35.595),(57.455,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,35.955),(56.375,36.125),(56.545,36.125),(56.545,35.955),(56.375,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,35.955),(56.735,36.125),(56.905,36.125),(56.905,35.955),(56.735,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,35.955),(57.095,36.125),(57.265,36.125),(57.265,35.955),(57.095,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,35.955),(57.455,36.125),(57.625,36.125),(57.625,35.955),(57.455,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,36.315),(56.375,36.485),(56.545,36.485),(56.545,36.315),(56.375,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,36.315),(56.735,36.485),(56.905,36.485),(56.905,36.315),(56.735,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,36.315),(57.095,36.485),(57.265,36.485),(57.265,36.315),(57.095,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,36.315),(57.455,36.485),(57.625,36.485),(57.625,36.315),(57.455,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,36.675),(56.375,36.845),(56.545,36.845),(56.545,36.675),(56.375,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,36.675),(56.735,36.845),(56.905,36.845),(56.905,36.675),(56.735,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,36.675),(57.095,36.845),(57.265,36.845),(57.265,36.675),(57.095,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,36.675),(57.455,36.845),(57.625,36.845),(57.625,36.675),(57.455,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,37.035),(56.375,37.205),(56.545,37.205),(56.545,37.035),(56.375,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,37.035),(56.735,37.205),(56.905,37.205),(56.905,37.035),(56.735,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,37.035),(57.095,37.205),(57.265,37.205),(57.265,37.035),(57.095,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,37.035),(57.455,37.205),(57.625,37.205),(57.625,37.035),(57.455,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,37.395),(56.375,37.565),(56.545,37.565),(56.545,37.395),(56.375,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,37.395),(56.735,37.565),(56.905,37.565),(56.905,37.395),(56.735,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,37.395),(57.095,37.565),(57.265,37.565),(57.265,37.395),(57.095,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,37.395),(57.455,37.565),(57.625,37.565),(57.625,37.395),(57.455,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,37.755),(56.375,37.925),(56.545,37.925),(56.545,37.755),(56.375,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,37.755),(56.735,37.925),(56.905,37.925),(56.905,37.755),(56.735,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,37.755),(57.095,37.925),(57.265,37.925),(57.265,37.755),(57.095,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,37.755),(57.455,37.925),(57.625,37.925),(57.625,37.755),(57.455,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,38.115),(56.375,38.285),(56.545,38.285),(56.545,38.115),(56.375,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,38.115),(56.735,38.285),(56.905,38.285),(56.905,38.115),(56.735,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,38.115),(57.095,38.285),(57.265,38.285),(57.265,38.115),(57.095,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,38.115),(57.455,38.285),(57.625,38.285),(57.625,38.115),(57.455,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,38.475),(56.375,38.645),(56.545,38.645),(56.545,38.475),(56.375,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,38.475),(56.735,38.645),(56.905,38.645),(56.905,38.475),(56.735,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,38.475),(57.095,38.645),(57.265,38.645),(57.265,38.475),(57.095,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,38.475),(57.455,38.645),(57.625,38.645),(57.625,38.475),(57.455,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,38.835),(56.375,39.005),(56.545,39.005),(56.545,38.835),(56.375,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,38.835),(56.735,39.005),(56.905,39.005),(56.905,38.835),(56.735,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,38.835),(57.095,39.005),(57.265,39.005),(57.265,38.835),(57.095,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,38.835),(57.455,39.005),(57.625,39.005),(57.625,38.835),(57.455,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,39.195),(56.375,39.365),(56.545,39.365),(56.545,39.195),(56.375,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,39.195),(56.735,39.365),(56.905,39.365),(56.905,39.195),(56.735,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,39.195),(57.095,39.365),(57.265,39.365),(57.265,39.195),(57.095,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,39.195),(57.455,39.365),(57.625,39.365),(57.625,39.195),(57.455,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,39.555),(56.375,39.725),(56.545,39.725),(56.545,39.555),(56.375,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,39.555),(56.735,39.725),(56.905,39.725),(56.905,39.555),(56.735,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,39.555),(57.095,39.725),(57.265,39.725),(57.265,39.555),(57.095,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,39.555),(57.455,39.725),(57.625,39.725),(57.625,39.555),(57.455,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,39.915),(56.375,40.085),(56.545,40.085),(56.545,39.915),(56.375,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,39.915),(56.735,40.085),(56.905,40.085),(56.905,39.915),(56.735,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,39.915),(57.095,40.085),(57.265,40.085),(57.265,39.915),(57.095,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,39.915),(57.455,40.085),(57.625,40.085),(57.625,39.915),(57.455,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,40.275),(56.375,40.445),(56.545,40.445),(56.545,40.275),(56.375,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,40.275),(56.735,40.445),(56.905,40.445),(56.905,40.275),(56.735,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,40.275),(57.095,40.445),(57.265,40.445),(57.265,40.275),(57.095,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,40.275),(57.455,40.445),(57.625,40.445),(57.625,40.275),(57.455,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,40.635),(56.375,40.805),(56.545,40.805),(56.545,40.635),(56.375,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,40.635),(56.735,40.805),(56.905,40.805),(56.905,40.635),(56.735,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,40.635),(57.095,40.805),(57.265,40.805),(57.265,40.635),(57.095,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,40.635),(57.455,40.805),(57.625,40.805),(57.625,40.635),(57.455,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,2.835),(13.175,3.005),(13.345,3.005),(13.345,2.835),(13.175,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,2.835),(13.535,3.005),(13.705,3.005),(13.705,2.835),(13.535,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,2.835),(13.895,3.005),(14.065,3.005),(14.065,2.835),(13.895,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,2.835),(14.255,3.005),(14.425,3.005),(14.425,2.835),(14.255,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,3.195),(13.175,3.365),(13.345,3.365),(13.345,3.195),(13.175,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,3.195),(13.535,3.365),(13.705,3.365),(13.705,3.195),(13.535,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,3.195),(13.895,3.365),(14.065,3.365),(14.065,3.195),(13.895,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,3.195),(14.255,3.365),(14.425,3.365),(14.425,3.195),(14.255,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,3.555),(13.175,3.725),(13.345,3.725),(13.345,3.555),(13.175,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,3.555),(13.535,3.725),(13.705,3.725),(13.705,3.555),(13.535,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,3.555),(13.895,3.725),(14.065,3.725),(14.065,3.555),(13.895,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,3.555),(14.255,3.725),(14.425,3.725),(14.425,3.555),(14.255,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,3.915),(13.175,4.085),(13.345,4.085),(13.345,3.915),(13.175,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,3.915),(13.535,4.085),(13.705,4.085),(13.705,3.915),(13.535,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,3.915),(13.895,4.085),(14.065,4.085),(14.065,3.915),(13.895,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,3.915),(14.255,4.085),(14.425,4.085),(14.425,3.915),(14.255,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,4.275),(13.175,4.445),(13.345,4.445),(13.345,4.275),(13.175,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,4.275),(13.535,4.445),(13.705,4.445),(13.705,4.275),(13.535,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,4.275),(13.895,4.445),(14.065,4.445),(14.065,4.275),(13.895,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,4.275),(14.255,4.445),(14.425,4.445),(14.425,4.275),(14.255,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,4.635),(13.175,4.805),(13.345,4.805),(13.345,4.635),(13.175,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,4.635),(13.535,4.805),(13.705,4.805),(13.705,4.635),(13.535,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,4.635),(13.895,4.805),(14.065,4.805),(14.065,4.635),(13.895,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,4.635),(14.255,4.805),(14.425,4.805),(14.425,4.635),(14.255,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,4.995),(13.175,5.165),(13.345,5.165),(13.345,4.995),(13.175,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,4.995),(13.535,5.165),(13.705,5.165),(13.705,4.995),(13.535,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,4.995),(13.895,5.165),(14.065,5.165),(14.065,4.995),(13.895,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,4.995),(14.255,5.165),(14.425,5.165),(14.425,4.995),(14.255,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,5.355),(13.175,5.525),(13.345,5.525),(13.345,5.355),(13.175,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,5.355),(13.535,5.525),(13.705,5.525),(13.705,5.355),(13.535,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,5.355),(13.895,5.525),(14.065,5.525),(14.065,5.355),(13.895,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,5.355),(14.255,5.525),(14.425,5.525),(14.425,5.355),(14.255,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,5.715),(13.175,5.885),(13.345,5.885),(13.345,5.715),(13.175,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,5.715),(13.535,5.885),(13.705,5.885),(13.705,5.715),(13.535,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,5.715),(13.895,5.885),(14.065,5.885),(14.065,5.715),(13.895,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,5.715),(14.255,5.885),(14.425,5.885),(14.425,5.715),(14.255,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,6.075),(13.175,6.245),(13.345,6.245),(13.345,6.075),(13.175,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,6.075),(13.535,6.245),(13.705,6.245),(13.705,6.075),(13.535,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,6.075),(13.895,6.245),(14.065,6.245),(14.065,6.075),(13.895,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,6.075),(14.255,6.245),(14.425,6.245),(14.425,6.075),(14.255,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,6.435),(13.175,6.605),(13.345,6.605),(13.345,6.435),(13.175,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,6.435),(13.535,6.605),(13.705,6.605),(13.705,6.435),(13.535,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,6.435),(13.895,6.605),(14.065,6.605),(14.065,6.435),(13.895,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,6.435),(14.255,6.605),(14.425,6.605),(14.425,6.435),(14.255,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,6.795),(13.175,6.965),(13.345,6.965),(13.345,6.795),(13.175,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,6.795),(13.535,6.965),(13.705,6.965),(13.705,6.795),(13.535,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,6.795),(13.895,6.965),(14.065,6.965),(14.065,6.795),(13.895,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,6.795),(14.255,6.965),(14.425,6.965),(14.425,6.795),(14.255,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,7.155),(13.175,7.325),(13.345,7.325),(13.345,7.155),(13.175,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,7.155),(13.535,7.325),(13.705,7.325),(13.705,7.155),(13.535,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,7.155),(13.895,7.325),(14.065,7.325),(14.065,7.155),(13.895,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,7.155),(14.255,7.325),(14.425,7.325),(14.425,7.155),(14.255,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,7.515),(13.175,7.685),(13.345,7.685),(13.345,7.515),(13.175,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,7.515),(13.535,7.685),(13.705,7.685),(13.705,7.515),(13.535,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,7.515),(13.895,7.685),(14.065,7.685),(14.065,7.515),(13.895,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,7.515),(14.255,7.685),(14.425,7.685),(14.425,7.515),(14.255,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,7.875),(13.175,8.045),(13.345,8.045),(13.345,7.875),(13.175,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,7.875),(13.535,8.045),(13.705,8.045),(13.705,7.875),(13.535,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,7.875),(13.895,8.045),(14.065,8.045),(14.065,7.875),(13.895,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,7.875),(14.255,8.045),(14.425,8.045),(14.425,7.875),(14.255,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,8.235),(13.175,8.405),(13.345,8.405),(13.345,8.235),(13.175,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,8.235),(13.535,8.405),(13.705,8.405),(13.705,8.235),(13.535,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,8.235),(13.895,8.405),(14.065,8.405),(14.065,8.235),(13.895,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,8.235),(14.255,8.405),(14.425,8.405),(14.425,8.235),(14.255,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,8.595),(13.175,8.765),(13.345,8.765),(13.345,8.595),(13.175,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,8.595),(13.535,8.765),(13.705,8.765),(13.705,8.595),(13.535,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,8.595),(13.895,8.765),(14.065,8.765),(14.065,8.595),(13.895,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,8.595),(14.255,8.765),(14.425,8.765),(14.425,8.595),(14.255,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,8.955),(13.175,9.125),(13.345,9.125),(13.345,8.955),(13.175,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,8.955),(13.535,9.125),(13.705,9.125),(13.705,8.955),(13.535,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,8.955),(13.895,9.125),(14.065,9.125),(14.065,8.955),(13.895,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,8.955),(14.255,9.125),(14.425,9.125),(14.425,8.955),(14.255,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,9.315),(13.175,9.485),(13.345,9.485),(13.345,9.315),(13.175,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,9.315),(13.535,9.485),(13.705,9.485),(13.705,9.315),(13.535,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,9.315),(13.895,9.485),(14.065,9.485),(14.065,9.315),(13.895,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,9.315),(14.255,9.485),(14.425,9.485),(14.425,9.315),(14.255,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,9.675),(13.175,9.845),(13.345,9.845),(13.345,9.675),(13.175,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,9.675),(13.535,9.845),(13.705,9.845),(13.705,9.675),(13.535,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,9.675),(13.895,9.845),(14.065,9.845),(14.065,9.675),(13.895,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,9.675),(14.255,9.845),(14.425,9.845),(14.425,9.675),(14.255,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,10.035),(13.175,10.205),(13.345,10.205),(13.345,10.035),(13.175,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,10.035),(13.535,10.205),(13.705,10.205),(13.705,10.035),(13.535,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,10.035),(13.895,10.205),(14.065,10.205),(14.065,10.035),(13.895,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,10.035),(14.255,10.205),(14.425,10.205),(14.425,10.035),(14.255,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,10.395),(13.175,10.565),(13.345,10.565),(13.345,10.395),(13.175,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,10.395),(13.535,10.565),(13.705,10.565),(13.705,10.395),(13.535,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,10.395),(13.895,10.565),(14.065,10.565),(14.065,10.395),(13.895,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,10.395),(14.255,10.565),(14.425,10.565),(14.425,10.395),(14.255,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,10.755),(13.175,10.925),(13.345,10.925),(13.345,10.755),(13.175,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,10.755),(13.535,10.925),(13.705,10.925),(13.705,10.755),(13.535,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,10.755),(13.895,10.925),(14.065,10.925),(14.065,10.755),(13.895,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,10.755),(14.255,10.925),(14.425,10.925),(14.425,10.755),(14.255,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,11.115),(13.175,11.285),(13.345,11.285),(13.345,11.115),(13.175,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,11.115),(13.535,11.285),(13.705,11.285),(13.705,11.115),(13.535,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,11.115),(13.895,11.285),(14.065,11.285),(14.065,11.115),(13.895,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,11.115),(14.255,11.285),(14.425,11.285),(14.425,11.115),(14.255,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,11.475),(13.175,11.645),(13.345,11.645),(13.345,11.475),(13.175,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,11.475),(13.535,11.645),(13.705,11.645),(13.705,11.475),(13.535,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,11.475),(13.895,11.645),(14.065,11.645),(14.065,11.475),(13.895,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,11.475),(14.255,11.645),(14.425,11.645),(14.425,11.475),(14.255,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,11.835),(13.175,12.005),(13.345,12.005),(13.345,11.835),(13.175,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,11.835),(13.535,12.005),(13.705,12.005),(13.705,11.835),(13.535,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,11.835),(13.895,12.005),(14.065,12.005),(14.065,11.835),(13.895,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,11.835),(14.255,12.005),(14.425,12.005),(14.425,11.835),(14.255,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,12.195),(13.175,12.365),(13.345,12.365),(13.345,12.195),(13.175,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,12.195),(13.535,12.365),(13.705,12.365),(13.705,12.195),(13.535,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,12.195),(13.895,12.365),(14.065,12.365),(14.065,12.195),(13.895,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,12.195),(14.255,12.365),(14.425,12.365),(14.425,12.195),(14.255,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,12.555),(13.175,12.725),(13.345,12.725),(13.345,12.555),(13.175,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,12.555),(13.535,12.725),(13.705,12.725),(13.705,12.555),(13.535,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,12.555),(13.895,12.725),(14.065,12.725),(14.065,12.555),(13.895,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,12.555),(14.255,12.725),(14.425,12.725),(14.425,12.555),(14.255,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,12.915),(13.175,13.085),(13.345,13.085),(13.345,12.915),(13.175,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,12.915),(13.535,13.085),(13.705,13.085),(13.705,12.915),(13.535,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,12.915),(13.895,13.085),(14.065,13.085),(14.065,12.915),(13.895,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,12.915),(14.255,13.085),(14.425,13.085),(14.425,12.915),(14.255,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,13.275),(13.175,13.445),(13.345,13.445),(13.345,13.275),(13.175,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,13.275),(13.535,13.445),(13.705,13.445),(13.705,13.275),(13.535,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,13.275),(13.895,13.445),(14.065,13.445),(14.065,13.275),(13.895,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,13.275),(14.255,13.445),(14.425,13.445),(14.425,13.275),(14.255,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,13.635),(13.175,13.805),(13.345,13.805),(13.345,13.635),(13.175,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,13.635),(13.535,13.805),(13.705,13.805),(13.705,13.635),(13.535,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,13.635),(13.895,13.805),(14.065,13.805),(14.065,13.635),(13.895,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,13.635),(14.255,13.805),(14.425,13.805),(14.425,13.635),(14.255,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,13.995),(13.175,14.165),(13.345,14.165),(13.345,13.995),(13.175,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,13.995),(13.535,14.165),(13.705,14.165),(13.705,13.995),(13.535,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,13.995),(13.895,14.165),(14.065,14.165),(14.065,13.995),(13.895,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,13.995),(14.255,14.165),(14.425,14.165),(14.425,13.995),(14.255,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,14.355),(13.175,14.525),(13.345,14.525),(13.345,14.355),(13.175,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,14.355),(13.535,14.525),(13.705,14.525),(13.705,14.355),(13.535,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,14.355),(13.895,14.525),(14.065,14.525),(14.065,14.355),(13.895,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,14.355),(14.255,14.525),(14.425,14.525),(14.425,14.355),(14.255,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,14.715),(13.175,14.885),(13.345,14.885),(13.345,14.715),(13.175,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,14.715),(13.535,14.885),(13.705,14.885),(13.705,14.715),(13.535,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,14.715),(13.895,14.885),(14.065,14.885),(14.065,14.715),(13.895,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,14.715),(14.255,14.885),(14.425,14.885),(14.425,14.715),(14.255,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,15.075),(13.175,15.245),(13.345,15.245),(13.345,15.075),(13.175,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,15.075),(13.535,15.245),(13.705,15.245),(13.705,15.075),(13.535,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,15.075),(13.895,15.245),(14.065,15.245),(14.065,15.075),(13.895,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,15.075),(14.255,15.245),(14.425,15.245),(14.425,15.075),(14.255,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,15.435),(13.175,15.605),(13.345,15.605),(13.345,15.435),(13.175,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,15.435),(13.535,15.605),(13.705,15.605),(13.705,15.435),(13.535,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,15.435),(13.895,15.605),(14.065,15.605),(14.065,15.435),(13.895,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,15.435),(14.255,15.605),(14.425,15.605),(14.425,15.435),(14.255,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,15.795),(13.175,15.965),(13.345,15.965),(13.345,15.795),(13.175,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,15.795),(13.535,15.965),(13.705,15.965),(13.705,15.795),(13.535,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,15.795),(13.895,15.965),(14.065,15.965),(14.065,15.795),(13.895,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,15.795),(14.255,15.965),(14.425,15.965),(14.425,15.795),(14.255,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,16.155),(13.175,16.325),(13.345,16.325),(13.345,16.155),(13.175,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,16.155),(13.535,16.325),(13.705,16.325),(13.705,16.155),(13.535,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,16.155),(13.895,16.325),(14.065,16.325),(14.065,16.155),(13.895,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,16.155),(14.255,16.325),(14.425,16.325),(14.425,16.155),(14.255,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,16.515),(13.175,16.685),(13.345,16.685),(13.345,16.515),(13.175,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,16.515),(13.535,16.685),(13.705,16.685),(13.705,16.515),(13.535,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,16.515),(13.895,16.685),(14.065,16.685),(14.065,16.515),(13.895,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,16.515),(14.255,16.685),(14.425,16.685),(14.425,16.515),(14.255,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,16.875),(13.175,17.045),(13.345,17.045),(13.345,16.875),(13.175,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,16.875),(13.535,17.045),(13.705,17.045),(13.705,16.875),(13.535,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,16.875),(13.895,17.045),(14.065,17.045),(14.065,16.875),(13.895,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,16.875),(14.255,17.045),(14.425,17.045),(14.425,16.875),(14.255,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,17.235),(13.175,17.405),(13.345,17.405),(13.345,17.235),(13.175,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,17.235),(13.535,17.405),(13.705,17.405),(13.705,17.235),(13.535,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,17.235),(13.895,17.405),(14.065,17.405),(14.065,17.235),(13.895,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,17.235),(14.255,17.405),(14.425,17.405),(14.425,17.235),(14.255,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,17.595),(13.175,17.765),(13.345,17.765),(13.345,17.595),(13.175,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,17.595),(13.535,17.765),(13.705,17.765),(13.705,17.595),(13.535,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,17.595),(13.895,17.765),(14.065,17.765),(14.065,17.595),(13.895,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,17.595),(14.255,17.765),(14.425,17.765),(14.425,17.595),(14.255,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,17.955),(13.175,18.125),(13.345,18.125),(13.345,17.955),(13.175,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,17.955),(13.535,18.125),(13.705,18.125),(13.705,17.955),(13.535,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,17.955),(13.895,18.125),(14.065,18.125),(14.065,17.955),(13.895,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,17.955),(14.255,18.125),(14.425,18.125),(14.425,17.955),(14.255,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,18.315),(13.175,18.485),(13.345,18.485),(13.345,18.315),(13.175,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,18.315),(13.535,18.485),(13.705,18.485),(13.705,18.315),(13.535,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,18.315),(13.895,18.485),(14.065,18.485),(14.065,18.315),(13.895,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,18.315),(14.255,18.485),(14.425,18.485),(14.425,18.315),(14.255,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,18.675),(13.175,18.845),(13.345,18.845),(13.345,18.675),(13.175,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,18.675),(13.535,18.845),(13.705,18.845),(13.705,18.675),(13.535,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,18.675),(13.895,18.845),(14.065,18.845),(14.065,18.675),(13.895,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,18.675),(14.255,18.845),(14.425,18.845),(14.425,18.675),(14.255,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,19.035),(13.175,19.205),(13.345,19.205),(13.345,19.035),(13.175,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,19.035),(13.535,19.205),(13.705,19.205),(13.705,19.035),(13.535,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,19.035),(13.895,19.205),(14.065,19.205),(14.065,19.035),(13.895,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,19.035),(14.255,19.205),(14.425,19.205),(14.425,19.035),(14.255,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,19.395),(13.175,19.565),(13.345,19.565),(13.345,19.395),(13.175,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,19.395),(13.535,19.565),(13.705,19.565),(13.705,19.395),(13.535,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,19.395),(13.895,19.565),(14.065,19.565),(14.065,19.395),(13.895,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,19.395),(14.255,19.565),(14.425,19.565),(14.425,19.395),(14.255,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,19.755),(13.175,19.925),(13.345,19.925),(13.345,19.755),(13.175,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,19.755),(13.535,19.925),(13.705,19.925),(13.705,19.755),(13.535,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,19.755),(13.895,19.925),(14.065,19.925),(14.065,19.755),(13.895,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,19.755),(14.255,19.925),(14.425,19.925),(14.425,19.755),(14.255,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,20.115),(13.175,20.285),(13.345,20.285),(13.345,20.115),(13.175,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,20.115),(13.535,20.285),(13.705,20.285),(13.705,20.115),(13.535,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,20.115),(13.895,20.285),(14.065,20.285),(14.065,20.115),(13.895,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,20.115),(14.255,20.285),(14.425,20.285),(14.425,20.115),(14.255,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,20.475),(13.175,20.645),(13.345,20.645),(13.345,20.475),(13.175,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,20.475),(13.535,20.645),(13.705,20.645),(13.705,20.475),(13.535,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,20.475),(13.895,20.645),(14.065,20.645),(14.065,20.475),(13.895,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,20.475),(14.255,20.645),(14.425,20.645),(14.425,20.475),(14.255,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,20.835),(13.175,21.005),(13.345,21.005),(13.345,20.835),(13.175,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,20.835),(13.535,21.005),(13.705,21.005),(13.705,20.835),(13.535,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,20.835),(13.895,21.005),(14.065,21.005),(14.065,20.835),(13.895,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,20.835),(14.255,21.005),(14.425,21.005),(14.425,20.835),(14.255,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,21.195),(13.175,21.365),(13.345,21.365),(13.345,21.195),(13.175,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,21.195),(13.535,21.365),(13.705,21.365),(13.705,21.195),(13.535,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,21.195),(13.895,21.365),(14.065,21.365),(14.065,21.195),(13.895,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,21.195),(14.255,21.365),(14.425,21.365),(14.425,21.195),(14.255,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,21.555),(13.175,21.725),(13.345,21.725),(13.345,21.555),(13.175,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,21.555),(13.535,21.725),(13.705,21.725),(13.705,21.555),(13.535,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,21.555),(13.895,21.725),(14.065,21.725),(14.065,21.555),(13.895,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,21.555),(14.255,21.725),(14.425,21.725),(14.425,21.555),(14.255,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,21.915),(13.175,22.085),(13.345,22.085),(13.345,21.915),(13.175,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,21.915),(13.535,22.085),(13.705,22.085),(13.705,21.915),(13.535,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,21.915),(13.895,22.085),(14.065,22.085),(14.065,21.915),(13.895,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,21.915),(14.255,22.085),(14.425,22.085),(14.425,21.915),(14.255,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,22.275),(13.175,22.445),(13.345,22.445),(13.345,22.275),(13.175,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,22.275),(13.535,22.445),(13.705,22.445),(13.705,22.275),(13.535,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,22.275),(13.895,22.445),(14.065,22.445),(14.065,22.275),(13.895,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,22.275),(14.255,22.445),(14.425,22.445),(14.425,22.275),(14.255,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,22.635),(13.175,22.805),(13.345,22.805),(13.345,22.635),(13.175,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,22.635),(13.535,22.805),(13.705,22.805),(13.705,22.635),(13.535,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,22.635),(13.895,22.805),(14.065,22.805),(14.065,22.635),(13.895,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,22.635),(14.255,22.805),(14.425,22.805),(14.425,22.635),(14.255,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,22.995),(13.175,23.165),(13.345,23.165),(13.345,22.995),(13.175,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,22.995),(13.535,23.165),(13.705,23.165),(13.705,22.995),(13.535,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,22.995),(13.895,23.165),(14.065,23.165),(14.065,22.995),(13.895,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,22.995),(14.255,23.165),(14.425,23.165),(14.425,22.995),(14.255,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,23.355),(13.175,23.525),(13.345,23.525),(13.345,23.355),(13.175,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,23.355),(13.535,23.525),(13.705,23.525),(13.705,23.355),(13.535,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,23.355),(13.895,23.525),(14.065,23.525),(14.065,23.355),(13.895,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,23.355),(14.255,23.525),(14.425,23.525),(14.425,23.355),(14.255,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,23.715),(13.175,23.885),(13.345,23.885),(13.345,23.715),(13.175,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,23.715),(13.535,23.885),(13.705,23.885),(13.705,23.715),(13.535,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,23.715),(13.895,23.885),(14.065,23.885),(14.065,23.715),(13.895,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,23.715),(14.255,23.885),(14.425,23.885),(14.425,23.715),(14.255,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,24.075),(13.175,24.245),(13.345,24.245),(13.345,24.075),(13.175,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,24.075),(13.535,24.245),(13.705,24.245),(13.705,24.075),(13.535,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,24.075),(13.895,24.245),(14.065,24.245),(14.065,24.075),(13.895,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,24.075),(14.255,24.245),(14.425,24.245),(14.425,24.075),(14.255,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,24.435),(13.175,24.605),(13.345,24.605),(13.345,24.435),(13.175,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,24.435),(13.535,24.605),(13.705,24.605),(13.705,24.435),(13.535,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,24.435),(13.895,24.605),(14.065,24.605),(14.065,24.435),(13.895,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,24.435),(14.255,24.605),(14.425,24.605),(14.425,24.435),(14.255,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,24.795),(13.175,24.965),(13.345,24.965),(13.345,24.795),(13.175,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,24.795),(13.535,24.965),(13.705,24.965),(13.705,24.795),(13.535,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,24.795),(13.895,24.965),(14.065,24.965),(14.065,24.795),(13.895,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,24.795),(14.255,24.965),(14.425,24.965),(14.425,24.795),(14.255,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,25.155),(13.175,25.325),(13.345,25.325),(13.345,25.155),(13.175,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,25.155),(13.535,25.325),(13.705,25.325),(13.705,25.155),(13.535,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,25.155),(13.895,25.325),(14.065,25.325),(14.065,25.155),(13.895,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,25.155),(14.255,25.325),(14.425,25.325),(14.425,25.155),(14.255,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,25.515),(13.175,25.685),(13.345,25.685),(13.345,25.515),(13.175,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,25.515),(13.535,25.685),(13.705,25.685),(13.705,25.515),(13.535,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,25.515),(13.895,25.685),(14.065,25.685),(14.065,25.515),(13.895,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,25.515),(14.255,25.685),(14.425,25.685),(14.425,25.515),(14.255,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,25.875),(13.175,26.045),(13.345,26.045),(13.345,25.875),(13.175,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,25.875),(13.535,26.045),(13.705,26.045),(13.705,25.875),(13.535,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,25.875),(13.895,26.045),(14.065,26.045),(14.065,25.875),(13.895,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,25.875),(14.255,26.045),(14.425,26.045),(14.425,25.875),(14.255,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,26.235),(13.175,26.405),(13.345,26.405),(13.345,26.235),(13.175,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,26.235),(13.535,26.405),(13.705,26.405),(13.705,26.235),(13.535,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,26.235),(13.895,26.405),(14.065,26.405),(14.065,26.235),(13.895,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,26.235),(14.255,26.405),(14.425,26.405),(14.425,26.235),(14.255,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,26.595),(13.175,26.765),(13.345,26.765),(13.345,26.595),(13.175,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,26.595),(13.535,26.765),(13.705,26.765),(13.705,26.595),(13.535,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,26.595),(13.895,26.765),(14.065,26.765),(14.065,26.595),(13.895,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,26.595),(14.255,26.765),(14.425,26.765),(14.425,26.595),(14.255,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,26.955),(13.175,27.125),(13.345,27.125),(13.345,26.955),(13.175,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,26.955),(13.535,27.125),(13.705,27.125),(13.705,26.955),(13.535,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,26.955),(13.895,27.125),(14.065,27.125),(14.065,26.955),(13.895,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,26.955),(14.255,27.125),(14.425,27.125),(14.425,26.955),(14.255,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,27.315),(13.175,27.485),(13.345,27.485),(13.345,27.315),(13.175,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,27.315),(13.535,27.485),(13.705,27.485),(13.705,27.315),(13.535,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,27.315),(13.895,27.485),(14.065,27.485),(14.065,27.315),(13.895,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,27.315),(14.255,27.485),(14.425,27.485),(14.425,27.315),(14.255,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,27.675),(13.175,27.845),(13.345,27.845),(13.345,27.675),(13.175,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,27.675),(13.535,27.845),(13.705,27.845),(13.705,27.675),(13.535,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,27.675),(13.895,27.845),(14.065,27.845),(14.065,27.675),(13.895,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,27.675),(14.255,27.845),(14.425,27.845),(14.425,27.675),(14.255,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,28.035),(13.175,28.205),(13.345,28.205),(13.345,28.035),(13.175,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,28.035),(13.535,28.205),(13.705,28.205),(13.705,28.035),(13.535,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,28.035),(13.895,28.205),(14.065,28.205),(14.065,28.035),(13.895,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,28.035),(14.255,28.205),(14.425,28.205),(14.425,28.035),(14.255,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,28.395),(13.175,28.565),(13.345,28.565),(13.345,28.395),(13.175,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,28.395),(13.535,28.565),(13.705,28.565),(13.705,28.395),(13.535,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,28.395),(13.895,28.565),(14.065,28.565),(14.065,28.395),(13.895,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,28.395),(14.255,28.565),(14.425,28.565),(14.425,28.395),(14.255,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,28.755),(13.175,28.925),(13.345,28.925),(13.345,28.755),(13.175,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,28.755),(13.535,28.925),(13.705,28.925),(13.705,28.755),(13.535,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,28.755),(13.895,28.925),(14.065,28.925),(14.065,28.755),(13.895,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,28.755),(14.255,28.925),(14.425,28.925),(14.425,28.755),(14.255,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,29.115),(13.175,29.285),(13.345,29.285),(13.345,29.115),(13.175,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,29.115),(13.535,29.285),(13.705,29.285),(13.705,29.115),(13.535,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,29.115),(13.895,29.285),(14.065,29.285),(14.065,29.115),(13.895,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,29.115),(14.255,29.285),(14.425,29.285),(14.425,29.115),(14.255,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,29.475),(13.175,29.645),(13.345,29.645),(13.345,29.475),(13.175,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,29.475),(13.535,29.645),(13.705,29.645),(13.705,29.475),(13.535,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,29.475),(13.895,29.645),(14.065,29.645),(14.065,29.475),(13.895,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,29.475),(14.255,29.645),(14.425,29.645),(14.425,29.475),(14.255,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,29.835),(13.175,30.005),(13.345,30.005),(13.345,29.835),(13.175,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,29.835),(13.535,30.005),(13.705,30.005),(13.705,29.835),(13.535,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,29.835),(13.895,30.005),(14.065,30.005),(14.065,29.835),(13.895,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,29.835),(14.255,30.005),(14.425,30.005),(14.425,29.835),(14.255,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,30.195),(13.175,30.365),(13.345,30.365),(13.345,30.195),(13.175,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,30.195),(13.535,30.365),(13.705,30.365),(13.705,30.195),(13.535,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,30.195),(13.895,30.365),(14.065,30.365),(14.065,30.195),(13.895,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,30.195),(14.255,30.365),(14.425,30.365),(14.425,30.195),(14.255,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,30.555),(13.175,30.725),(13.345,30.725),(13.345,30.555),(13.175,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,30.555),(13.535,30.725),(13.705,30.725),(13.705,30.555),(13.535,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,30.555),(13.895,30.725),(14.065,30.725),(14.065,30.555),(13.895,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,30.555),(14.255,30.725),(14.425,30.725),(14.425,30.555),(14.255,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,30.915),(13.175,31.085),(13.345,31.085),(13.345,30.915),(13.175,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,30.915),(13.535,31.085),(13.705,31.085),(13.705,30.915),(13.535,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,30.915),(13.895,31.085),(14.065,31.085),(14.065,30.915),(13.895,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,30.915),(14.255,31.085),(14.425,31.085),(14.425,30.915),(14.255,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,31.275),(13.175,31.445),(13.345,31.445),(13.345,31.275),(13.175,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,31.275),(13.535,31.445),(13.705,31.445),(13.705,31.275),(13.535,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,31.275),(13.895,31.445),(14.065,31.445),(14.065,31.275),(13.895,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,31.275),(14.255,31.445),(14.425,31.445),(14.425,31.275),(14.255,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,31.635),(13.175,31.805),(13.345,31.805),(13.345,31.635),(13.175,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,31.635),(13.535,31.805),(13.705,31.805),(13.705,31.635),(13.535,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,31.635),(13.895,31.805),(14.065,31.805),(14.065,31.635),(13.895,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,31.635),(14.255,31.805),(14.425,31.805),(14.425,31.635),(14.255,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,31.995),(13.175,32.165),(13.345,32.165),(13.345,31.995),(13.175,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,31.995),(13.535,32.165),(13.705,32.165),(13.705,31.995),(13.535,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,31.995),(13.895,32.165),(14.065,32.165),(14.065,31.995),(13.895,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,31.995),(14.255,32.165),(14.425,32.165),(14.425,31.995),(14.255,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,32.355),(13.175,32.525),(13.345,32.525),(13.345,32.355),(13.175,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,32.355),(13.535,32.525),(13.705,32.525),(13.705,32.355),(13.535,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,32.355),(13.895,32.525),(14.065,32.525),(14.065,32.355),(13.895,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,32.355),(14.255,32.525),(14.425,32.525),(14.425,32.355),(14.255,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,32.715),(13.175,32.885),(13.345,32.885),(13.345,32.715),(13.175,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,32.715),(13.535,32.885),(13.705,32.885),(13.705,32.715),(13.535,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,32.715),(13.895,32.885),(14.065,32.885),(14.065,32.715),(13.895,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,32.715),(14.255,32.885),(14.425,32.885),(14.425,32.715),(14.255,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,33.075),(13.175,33.245),(13.345,33.245),(13.345,33.075),(13.175,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,33.075),(13.535,33.245),(13.705,33.245),(13.705,33.075),(13.535,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,33.075),(13.895,33.245),(14.065,33.245),(14.065,33.075),(13.895,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,33.075),(14.255,33.245),(14.425,33.245),(14.425,33.075),(14.255,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,33.435),(13.175,33.605),(13.345,33.605),(13.345,33.435),(13.175,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,33.435),(13.535,33.605),(13.705,33.605),(13.705,33.435),(13.535,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,33.435),(13.895,33.605),(14.065,33.605),(14.065,33.435),(13.895,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,33.435),(14.255,33.605),(14.425,33.605),(14.425,33.435),(14.255,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,33.795),(13.175,33.965),(13.345,33.965),(13.345,33.795),(13.175,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,33.795),(13.535,33.965),(13.705,33.965),(13.705,33.795),(13.535,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,33.795),(13.895,33.965),(14.065,33.965),(14.065,33.795),(13.895,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,33.795),(14.255,33.965),(14.425,33.965),(14.425,33.795),(14.255,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,34.155),(13.175,34.325),(13.345,34.325),(13.345,34.155),(13.175,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,34.155),(13.535,34.325),(13.705,34.325),(13.705,34.155),(13.535,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,34.155),(13.895,34.325),(14.065,34.325),(14.065,34.155),(13.895,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,34.155),(14.255,34.325),(14.425,34.325),(14.425,34.155),(14.255,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,34.515),(13.175,34.685),(13.345,34.685),(13.345,34.515),(13.175,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,34.515),(13.535,34.685),(13.705,34.685),(13.705,34.515),(13.535,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,34.515),(13.895,34.685),(14.065,34.685),(14.065,34.515),(13.895,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,34.515),(14.255,34.685),(14.425,34.685),(14.425,34.515),(14.255,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,34.875),(13.175,35.045),(13.345,35.045),(13.345,34.875),(13.175,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,34.875),(13.535,35.045),(13.705,35.045),(13.705,34.875),(13.535,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,34.875),(13.895,35.045),(14.065,35.045),(14.065,34.875),(13.895,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,34.875),(14.255,35.045),(14.425,35.045),(14.425,34.875),(14.255,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,35.235),(13.175,35.405),(13.345,35.405),(13.345,35.235),(13.175,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,35.235),(13.535,35.405),(13.705,35.405),(13.705,35.235),(13.535,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,35.235),(13.895,35.405),(14.065,35.405),(14.065,35.235),(13.895,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,35.235),(14.255,35.405),(14.425,35.405),(14.425,35.235),(14.255,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,35.595),(13.175,35.765),(13.345,35.765),(13.345,35.595),(13.175,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,35.595),(13.535,35.765),(13.705,35.765),(13.705,35.595),(13.535,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,35.595),(13.895,35.765),(14.065,35.765),(14.065,35.595),(13.895,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,35.595),(14.255,35.765),(14.425,35.765),(14.425,35.595),(14.255,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,35.955),(13.175,36.125),(13.345,36.125),(13.345,35.955),(13.175,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,35.955),(13.535,36.125),(13.705,36.125),(13.705,35.955),(13.535,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,35.955),(13.895,36.125),(14.065,36.125),(14.065,35.955),(13.895,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,35.955),(14.255,36.125),(14.425,36.125),(14.425,35.955),(14.255,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,36.315),(13.175,36.485),(13.345,36.485),(13.345,36.315),(13.175,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,36.315),(13.535,36.485),(13.705,36.485),(13.705,36.315),(13.535,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,36.315),(13.895,36.485),(14.065,36.485),(14.065,36.315),(13.895,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,36.315),(14.255,36.485),(14.425,36.485),(14.425,36.315),(14.255,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,36.675),(13.175,36.845),(13.345,36.845),(13.345,36.675),(13.175,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,36.675),(13.535,36.845),(13.705,36.845),(13.705,36.675),(13.535,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,36.675),(13.895,36.845),(14.065,36.845),(14.065,36.675),(13.895,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,36.675),(14.255,36.845),(14.425,36.845),(14.425,36.675),(14.255,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,37.035),(13.175,37.205),(13.345,37.205),(13.345,37.035),(13.175,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,37.035),(13.535,37.205),(13.705,37.205),(13.705,37.035),(13.535,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,37.035),(13.895,37.205),(14.065,37.205),(14.065,37.035),(13.895,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,37.035),(14.255,37.205),(14.425,37.205),(14.425,37.035),(14.255,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,37.395),(13.175,37.565),(13.345,37.565),(13.345,37.395),(13.175,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,37.395),(13.535,37.565),(13.705,37.565),(13.705,37.395),(13.535,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,37.395),(13.895,37.565),(14.065,37.565),(14.065,37.395),(13.895,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,37.395),(14.255,37.565),(14.425,37.565),(14.425,37.395),(14.255,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,37.755),(13.175,37.925),(13.345,37.925),(13.345,37.755),(13.175,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,37.755),(13.535,37.925),(13.705,37.925),(13.705,37.755),(13.535,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,37.755),(13.895,37.925),(14.065,37.925),(14.065,37.755),(13.895,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,37.755),(14.255,37.925),(14.425,37.925),(14.425,37.755),(14.255,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,38.115),(13.175,38.285),(13.345,38.285),(13.345,38.115),(13.175,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,38.115),(13.535,38.285),(13.705,38.285),(13.705,38.115),(13.535,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,38.115),(13.895,38.285),(14.065,38.285),(14.065,38.115),(13.895,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,38.115),(14.255,38.285),(14.425,38.285),(14.425,38.115),(14.255,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,38.475),(13.175,38.645),(13.345,38.645),(13.345,38.475),(13.175,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,38.475),(13.535,38.645),(13.705,38.645),(13.705,38.475),(13.535,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,38.475),(13.895,38.645),(14.065,38.645),(14.065,38.475),(13.895,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,38.475),(14.255,38.645),(14.425,38.645),(14.425,38.475),(14.255,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,38.835),(13.175,39.005),(13.345,39.005),(13.345,38.835),(13.175,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,38.835),(13.535,39.005),(13.705,39.005),(13.705,38.835),(13.535,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,38.835),(13.895,39.005),(14.065,39.005),(14.065,38.835),(13.895,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,38.835),(14.255,39.005),(14.425,39.005),(14.425,38.835),(14.255,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,39.195),(13.175,39.365),(13.345,39.365),(13.345,39.195),(13.175,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,39.195),(13.535,39.365),(13.705,39.365),(13.705,39.195),(13.535,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,39.195),(13.895,39.365),(14.065,39.365),(14.065,39.195),(13.895,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,39.195),(14.255,39.365),(14.425,39.365),(14.425,39.195),(14.255,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,39.555),(13.175,39.725),(13.345,39.725),(13.345,39.555),(13.175,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,39.555),(13.535,39.725),(13.705,39.725),(13.705,39.555),(13.535,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,39.555),(13.895,39.725),(14.065,39.725),(14.065,39.555),(13.895,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,39.555),(14.255,39.725),(14.425,39.725),(14.425,39.555),(14.255,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,39.915),(13.175,40.085),(13.345,40.085),(13.345,39.915),(13.175,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,39.915),(13.535,40.085),(13.705,40.085),(13.705,39.915),(13.535,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,39.915),(13.895,40.085),(14.065,40.085),(14.065,39.915),(13.895,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,39.915),(14.255,40.085),(14.425,40.085),(14.425,39.915),(14.255,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,40.275),(13.175,40.445),(13.345,40.445),(13.345,40.275),(13.175,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,40.275),(13.535,40.445),(13.705,40.445),(13.705,40.275),(13.535,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,40.275),(13.895,40.445),(14.065,40.445),(14.065,40.275),(13.895,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,40.275),(14.255,40.445),(14.425,40.445),(14.425,40.275),(14.255,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,40.635),(13.175,40.805),(13.345,40.805),(13.345,40.635),(13.175,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,40.635),(13.535,40.805),(13.705,40.805),(13.705,40.635),(13.535,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,40.635),(13.895,40.805),(14.065,40.805),(14.065,40.635),(13.895,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,40.635),(14.255,40.805),(14.425,40.805),(14.425,40.635),(14.255,40.635)),
        )
        createRL(
            tech, net, 'm1',
            ((8.345,2.775),(8.345,43.64),(9.655,43.64),(9.655,2.775),(8.345,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,2.775),(27.545,43.64),(28.855,43.64),(28.855,2.775),(27.545,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,2.775),(61.145,43.64),(62.455,43.64),(62.455,2.775),(61.145,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,2.775),(65.945,43.64),(67.255,43.64),(67.255,2.775),(65.945,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,2.775),(22.745,43.64),(24.055,43.64),(24.055,2.775),(22.745,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,2.775),(37.145,43.64),(38.455,43.64),(38.455,2.775),(37.145,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,2.775),(70.745,43.64),(72.055,43.64),(72.055,2.775),(70.745,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,2.775),(41.945,43.64),(43.255,43.64),(43.255,2.775),(41.945,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,2.775),(17.945,43.64),(19.255,43.64),(19.255,2.775),(17.945,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,2.775),(75.545,43.64),(76.855,43.64),(76.855,2.775),(75.545,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,2.775),(80.345,43.64),(81.655,43.64),(81.655,2.775),(80.345,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,2.775),(13.145,43.64),(14.455,43.64),(14.455,2.775),(13.145,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,2.775),(32.345,43.64),(33.655,43.64),(33.655,2.775),(32.345,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,2.775),(46.745,43.64),(48.055,43.64),(48.055,2.775),(46.745,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,2.775),(56.345,43.64),(57.655,43.64),(57.655,2.775),(56.345,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,2.775),(51.545,43.64),(52.855,43.64),(52.855,2.775),(51.545,2.775)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(9.0), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(9.0), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(28.2), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(28.2), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(61.8), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(61.8), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(66.6), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(66.6), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(23.4), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(23.4), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(37.8), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(37.8), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(71.4), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(71.4), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(42.6), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(42.6), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(18.6), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(18.6), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(76.2), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(76.2), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(81.0), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(81.0), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(13.8), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(13.8), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(33.0), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(33.0), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(47.4), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(47.4), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(57.0), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(57.0), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(52.2), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(52.2), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['gate']
        createRL(
            tech, net, 'poly',
            ((9.765,2.26),(9.765,41.38),(10.365,41.38),(10.365,2.26),(9.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((14.565,2.26),(14.565,41.38),(15.165,41.38),(15.165,2.26),(14.565,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((7.635,2.26),(7.635,41.38),(8.235,41.38),(8.235,2.26),(7.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((12.435,2.26),(12.435,41.38),(13.035,41.38),(13.035,2.26),(12.435,2.26)),
        )
        createRL(
            tech, net, 'licon',
            ((4.07,40.29),(4.07,40.46),(4.24,40.46),(4.24,40.29),(4.07,40.29)),
        )
        createRL(
            tech, net, 'licon',
            ((4.07,40.63),(4.07,40.8),(4.24,40.8),(4.24,40.63),(4.07,40.63)),
        )
        createRL(
            tech, net, 'licon',
            ((12.65,2.31),(12.65,2.48),(12.82,2.48),(12.82,2.31),(12.65,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.78,2.31),(14.78,2.48),(14.95,2.48),(14.95,2.31),(14.78,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.85,2.31),(7.85,2.48),(8.02,2.48),(8.02,2.31),(7.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.78,41.16),(14.78,41.33),(14.95,41.33),(14.95,41.16),(14.78,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((9.98,2.31),(9.98,2.48),(10.15,2.48),(10.15,2.31),(9.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((7.85,41.16),(7.85,41.33),(8.02,41.33),(8.02,41.16),(7.85,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((12.65,41.16),(12.65,41.33),(12.82,41.33),(12.82,41.16),(12.65,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((9.98,41.16),(9.98,41.33),(10.15,41.33),(10.15,41.16),(9.98,41.16)),
        )
        createRL(
            tech, net, 'li',
            ((7.85,2.23),(7.85,41.24),(4.24,41.24),(4.24,40.21),(4.07,40.21),(4.07,41.41),(14.95,41.41),(14.95,2.23),(14.78,2.23),(14.78,41.24),(12.82,41.24),(12.82,2.23),(12.65,2.23),(12.65,41.24),(10.15,41.24),(10.15,2.23),(9.98,2.23),(9.98,41.24),(8.02,41.24),(8.02,2.23),(7.85,2.23)),
        )
        createRL(
            tech, net, 'difftap',
            ((4.03,40.17),(4.03,40.92),(4.28,40.92),(4.28,40.17),(4.03,40.17)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.07,40.365),(4.07,40.535),(4.24,40.535),(4.24,40.365),(4.07,40.365)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.07,40.725),(4.07,40.895),(4.24,40.895),(4.24,40.725),(4.07,40.725)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.07,41.085),(4.07,41.255),(4.24,41.255),(4.24,41.085),(4.07,41.085)),
        )
        createRL(
            tech, net, 'm1',
            ((4.04,40.305),(4.04,43.64),(4.27,43.64),(4.27,40.305),(4.04,40.305)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(4.155), u(0.23), u(40.305), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(4.155), u(0.23), u(40.305), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['off']
        createRL(
            tech, net, 'poly',
            ((62.565,2.26),(62.565,41.38),(63.165,41.38),(63.165,2.26),(62.565,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((67.365,2.26),(67.365,41.38),(67.965,41.38),(67.965,2.26),(67.365,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((26.835,2.26),(26.835,41.38),(27.435,41.38),(27.435,2.26),(26.835,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((74.835,2.26),(74.835,41.38),(75.435,41.38),(75.435,2.26),(74.835,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((57.765,2.26),(57.765,41.38),(58.365,41.38),(58.365,2.26),(57.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((43.365,2.26),(43.365,41.38),(43.965,41.38),(43.965,2.26),(43.365,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((52.965,2.26),(52.965,41.38),(53.565,41.38),(53.565,2.26),(52.965,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((19.365,2.26),(19.365,41.38),(19.965,41.38),(19.965,2.26),(19.365,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((28.965,2.26),(28.965,41.38),(29.565,41.38),(29.565,2.26),(28.965,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((81.765,2.26),(81.765,41.38),(82.365,41.38),(82.365,2.26),(81.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((33.765,2.26),(33.765,41.38),(34.365,41.38),(34.365,2.26),(33.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((38.565,2.26),(38.565,41.38),(39.165,41.38),(39.165,2.26),(38.565,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((76.965,2.26),(76.965,41.38),(77.565,41.38),(77.565,2.26),(76.965,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((41.235,2.26),(41.235,41.38),(41.835,41.38),(41.835,2.26),(41.235,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((22.035,2.26),(22.035,41.38),(22.635,41.38),(22.635,2.26),(22.035,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((55.635,2.26),(55.635,41.38),(56.235,41.38),(56.235,2.26),(55.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((65.235,2.26),(65.235,41.38),(65.835,41.38),(65.835,2.26),(65.235,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((70.035,2.26),(70.035,41.38),(70.635,41.38),(70.635,2.26),(70.035,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((31.635,2.26),(31.635,41.38),(32.235,41.38),(32.235,2.26),(31.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((36.435,2.26),(36.435,41.38),(37.035,41.38),(37.035,2.26),(36.435,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((50.835,2.26),(50.835,41.38),(51.435,41.38),(51.435,2.26),(50.835,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((24.165,2.26),(24.165,41.38),(24.765,41.38),(24.765,2.26),(24.165,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((17.235,2.26),(17.235,41.38),(17.835,41.38),(17.835,2.26),(17.235,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((46.035,2.26),(46.035,41.38),(46.635,41.38),(46.635,2.26),(46.035,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((79.635,2.26),(79.635,41.38),(80.235,41.38),(80.235,2.26),(79.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((48.165,2.26),(48.165,41.38),(48.765,41.38),(48.765,2.26),(48.165,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((60.435,2.26),(60.435,41.38),(61.035,41.38),(61.035,2.26),(60.435,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((72.165,2.26),(72.165,41.38),(72.765,41.38),(72.765,2.26),(72.165,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((85.68,40.655),(85.68,40.95),(86.01,40.95),(86.01,40.655),(85.68,40.655)),
        )
        createRL(
            tech, net, 'licon',
            ((75.05,41.16),(75.05,41.33),(75.22,41.33),(75.22,41.16),(75.05,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((19.58,2.31),(19.58,2.48),(19.75,2.48),(19.75,2.31),(19.58,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((62.78,2.31),(62.78,2.48),(62.95,2.48),(62.95,2.31),(62.78,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.58,41.16),(19.58,41.33),(19.75,41.33),(19.75,41.16),(19.58,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((38.78,2.31),(38.78,2.48),(38.95,2.48),(38.95,2.31),(38.78,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((55.85,2.31),(55.85,2.48),(56.02,2.48),(56.02,2.31),(55.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((27.05,41.16),(27.05,41.33),(27.22,41.33),(27.22,41.16),(27.05,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((46.25,2.31),(46.25,2.48),(46.42,2.48),(46.42,2.31),(46.25,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((70.25,2.31),(70.25,2.48),(70.42,2.48),(70.42,2.31),(70.25,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((85.76,40.7),(85.76,40.87),(85.93,40.87),(85.93,40.7),(85.76,40.7)),
        )
        createRL(
            tech, net, 'licon',
            ((46.25,41.16),(46.25,41.33),(46.42,41.33),(46.42,41.16),(46.25,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((57.98,2.31),(57.98,2.48),(58.15,2.48),(58.15,2.31),(57.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((70.25,41.16),(70.25,41.33),(70.42,41.33),(70.42,41.16),(70.25,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((79.85,41.16),(79.85,41.33),(80.02,41.33),(80.02,41.16),(79.85,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((57.98,41.16),(57.98,41.33),(58.15,41.33),(58.15,41.16),(57.98,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((60.65,41.16),(60.65,41.33),(60.82,41.33),(60.82,41.16),(60.65,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((24.38,2.31),(24.38,2.48),(24.55,2.48),(24.55,2.31),(24.38,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((17.45,41.16),(17.45,41.33),(17.62,41.33),(17.62,41.16),(17.45,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((72.38,2.31),(72.38,2.48),(72.55,2.48),(72.55,2.31),(72.38,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((22.25,41.16),(22.25,41.33),(22.42,41.33),(22.42,41.16),(22.25,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((27.05,2.31),(27.05,2.48),(27.22,2.48),(27.22,2.31),(27.05,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((60.65,2.31),(60.65,2.48),(60.82,2.48),(60.82,2.31),(60.65,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((65.45,41.16),(65.45,41.33),(65.62,41.33),(65.62,41.16),(65.45,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((22.25,2.31),(22.25,2.48),(22.42,2.48),(22.42,2.31),(22.25,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((81.98,2.31),(81.98,2.48),(82.15,2.48),(82.15,2.31),(81.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((65.45,2.31),(65.45,2.48),(65.62,2.48),(65.62,2.31),(65.45,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((55.85,41.16),(55.85,41.33),(56.02,41.33),(56.02,41.16),(55.85,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((36.65,2.31),(36.65,2.48),(36.82,2.48),(36.82,2.31),(36.65,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((53.18,41.16),(53.18,41.33),(53.35,41.33),(53.35,41.16),(53.18,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((36.65,41.16),(36.65,41.33),(36.82,41.33),(36.82,41.16),(36.65,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((31.85,41.16),(31.85,41.33),(32.02,41.33),(32.02,41.16),(31.85,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((41.45,2.31),(41.45,2.48),(41.62,2.48),(41.62,2.31),(41.45,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((41.45,41.16),(41.45,41.33),(41.62,41.33),(41.62,41.16),(41.45,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((53.18,2.31),(53.18,2.48),(53.35,2.48),(53.35,2.31),(53.18,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((77.18,2.31),(77.18,2.48),(77.35,2.48),(77.35,2.31),(77.18,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((48.38,2.31),(48.38,2.48),(48.55,2.48),(48.55,2.31),(48.38,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((24.38,41.16),(24.38,41.33),(24.55,41.33),(24.55,41.16),(24.38,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((33.98,2.31),(33.98,2.48),(34.15,2.48),(34.15,2.31),(33.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((31.85,2.31),(31.85,2.48),(32.02,2.48),(32.02,2.31),(31.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((43.58,41.16),(43.58,41.33),(43.75,41.33),(43.75,41.16),(43.58,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((48.38,41.16),(48.38,41.33),(48.55,41.33),(48.55,41.16),(48.38,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((17.45,2.31),(17.45,2.48),(17.62,2.48),(17.62,2.31),(17.45,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((79.85,2.31),(79.85,2.48),(80.02,2.48),(80.02,2.31),(79.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((72.38,41.16),(72.38,41.33),(72.55,41.33),(72.55,41.16),(72.38,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((77.18,41.16),(77.18,41.33),(77.35,41.33),(77.35,41.16),(77.18,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((67.58,2.31),(67.58,2.48),(67.75,2.48),(67.75,2.31),(67.58,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((67.58,41.16),(67.58,41.33),(67.75,41.33),(67.75,41.16),(67.58,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((43.58,2.31),(43.58,2.48),(43.75,2.48),(43.75,2.31),(43.58,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((62.78,41.16),(62.78,41.33),(62.95,41.33),(62.95,41.16),(62.78,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((38.78,41.16),(38.78,41.33),(38.95,41.33),(38.95,41.16),(38.78,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((81.98,41.16),(81.98,41.33),(82.15,41.33),(82.15,41.16),(81.98,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((29.18,41.16),(29.18,41.33),(29.35,41.33),(29.35,41.16),(29.18,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((51.05,41.16),(51.05,41.33),(51.22,41.33),(51.22,41.16),(51.05,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((29.18,2.31),(29.18,2.48),(29.35,2.48),(29.35,2.31),(29.18,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.98,41.16),(33.98,41.33),(34.15,41.33),(34.15,41.16),(33.98,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((75.05,2.31),(75.05,2.48),(75.22,2.48),(75.22,2.31),(75.05,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((51.05,2.31),(51.05,2.48),(51.22,2.48),(51.22,2.31),(51.05,2.31)),
        )
        createRL(
            tech, net, 'li',
            ((17.45,2.23),(17.45,41.41),(85.93,41.41),(85.93,40.62),(85.76,40.62),(85.76,41.24),(82.15,41.24),(82.15,2.23),(81.98,2.23),(81.98,41.24),(80.02,41.24),(80.02,2.23),(79.85,2.23),(79.85,41.24),(77.35,41.24),(77.35,2.23),(77.18,2.23),(77.18,41.24),(75.22,41.24),(75.22,2.23),(75.05,2.23),(75.05,41.24),(72.55,41.24),(72.55,2.23),(72.38,2.23),(72.38,41.24),(70.42,41.24),(70.42,2.23),(70.25,2.23),(70.25,41.24),(67.75,41.24),(67.75,2.23),(67.58,2.23),(67.58,41.24),(65.62,41.24),(65.62,2.23),(65.45,2.23),(65.45,41.24),(62.95,41.24),(62.95,2.23),(62.78,2.23),(62.78,41.24),(60.82,41.24),(60.82,2.23),(60.65,2.23),(60.65,41.24),(58.15,41.24),(58.15,2.23),(57.98,2.23),(57.98,41.24),(56.02,41.24),(56.02,2.23),(55.85,2.23),(55.85,41.24),(53.35,41.24),(53.35,2.23),(53.18,2.23),(53.18,41.24),(51.22,41.24),(51.22,2.23),(51.05,2.23),(51.05,41.24),(48.55,41.24),(48.55,2.23),(48.38,2.23),(48.38,41.24),(46.42,41.24),(46.42,2.23),(46.25,2.23),(46.25,41.24),(43.75,41.24),(43.75,2.23),(43.58,2.23),(43.58,41.24),(41.62,41.24),(41.62,2.23),(41.45,2.23),(41.45,41.24),(38.95,41.24),(38.95,2.23),(38.78,2.23),(38.78,41.24),(36.82,41.24),(36.82,2.23),(36.65,2.23),(36.65,41.24),(34.15,41.24),(34.15,2.23),(33.98,2.23),(33.98,41.24),(32.02,41.24),(32.02,2.23),(31.85,2.23),(31.85,41.24),(29.35,41.24),(29.35,2.23),(29.18,2.23),(29.18,41.24),(27.22,41.24),(27.22,2.23),(27.05,2.23),(27.05,41.24),(24.55,41.24),(24.55,2.23),(24.38,2.23),(24.38,41.24),(22.42,41.24),(22.42,2.23),(22.25,2.23),(22.25,41.24),(19.75,41.24),(19.75,2.23),(19.58,2.23),(19.58,41.24),(17.62,41.24),(17.62,2.23),(17.45,2.23)),
        )
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['pad'].setDirection(Net.Direction.IN)
        nets['gate'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['GuardRing_P18000W8728HFF']
        except:
            subcell = af.getCell('GuardRing_P18000W8728HFF', 0)
        trans = Transformation(
            u(45.0), u(21.82), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'OuterRing', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_N17368W8096HTF']
        except:
            subcell = af.getCell('GuardRing_N17368W8096HTF', 0)
        trans = Transformation(
            u(45.0), u(21.82), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'InnerRing', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['GateLevelUpInv']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(-15.0), u(6.88), u(-1.0),
        ))
        nets = {
            'core': Net.create(cell, 'core'),
            'iovdd': Net.create(cell, 'iovdd'),
            'ngate': Net.create(cell, 'ngate'),
            'pgate': Net.create(cell, 'pgate'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['core']
        createRL(
            tech, net, 'm1',
            ((1.095,-6.075),(1.095,-0.72),(4.765,-0.72),(4.765,-6.075),(4.535,-6.075),(4.535,-1.0),(1.325,-1.0),(1.325,-6.075),(1.095,-6.075)),
        )
        Horizontal.create(
            net, tech.getLayer('m1.pin'),
            u(-0.86), u(0.28), u(1.0949999999999998), u(4.765),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m1'),
            u(-0.86), u(0.28), u(1.0949999999999998), u(4.765),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['ngate']
        createRL(
            tech, net, 'm1',
            ((3.05,-14.325),(3.05,-7.195),(3.28,-7.195),(3.28,-14.325),(3.05,-14.325)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(3.165), u(0.23), u(-14.325), u(-7.195),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(3.165), u(0.23), u(-14.325), u(-7.195),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['pgate']
        createRL(
            tech, net, 'm1',
            ((6.49,-14.325),(6.49,-7.195),(6.72,-7.195),(6.72,-14.325),(6.49,-14.325)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(6.605), u(0.23), u(-14.325), u(-7.195),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(6.605), u(0.23), u(-14.325), u(-7.195),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['vss']
        createRL(
            tech, net, 'li',
            ((0.0,-6.585),(0.0,-6.415),(6.88,-6.415),(6.88,-6.585),(0.0,-6.585)),
        )
        Horizontal.create(
            net, tech.getLayer('li.pin'),
            u(-6.5), u(0.17), u(0.0), u(6.88),
        )
        pin = Horizontal.create(
            net, tech.getLayer('li'),
            u(-6.5), u(0.17), u(0.0), u(6.88),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['vdd']
        createRL(
            tech, net, 'li',
            ((0.0,-1.085),(0.0,-0.915),(6.88,-0.915),(6.88,-1.085),(0.0,-1.085)),
        )
        Horizontal.create(
            net, tech.getLayer('li.pin'),
            u(-1.0), u(0.17), u(0.0), u(6.88),
        )
        pin = Horizontal.create(
            net, tech.getLayer('li'),
            u(-1.0), u(0.17), u(0.0), u(6.88),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['iovdd']
        createRL(
            tech, net, 'li',
            ((0.0,-15.085),(0.0,-14.915),(6.88,-14.915),(6.88,-15.085),(0.0,-15.085)),
        )
        Horizontal.create(
            net, tech.getLayer('li.pin'),
            u(-15.0), u(0.17), u(0.0), u(6.88),
        )
        pin = Horizontal.create(
            net, tech.getLayer('li'),
            u(-15.0), u(0.17), u(0.0), u(6.88),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        nets['vdd'].setGlobal(True)
        nets['vss'].setGlobal(True)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['core'].setDirection(Net.Direction.IN)
        nets['ngate'].setDirection(Net.Direction.IN)
        nets['pgate'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['LevelUpInv']
        except:
            subcell = af.getCell('LevelUpInv', 0)
        trans = Transformation(
            u(0.0), u(-15.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'ngate_levelup', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['LevelUpInv']
        except:
            subcell = af.getCell('LevelUpInv', 0)
        trans = Transformation(
            u(3.44), u(-15.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pgate_levelup', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['LevelUpInv']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(3.44), u(14.0),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'i': Net.create(cell, 'i'),
            'i_n': Net.create(cell, 'i_n'),
            'iovdd': Net.create(cell, 'iovdd'),
            'lvld': Net.create(cell, 'lvld'),
            'lvld_n': Net.create(cell, 'lvld_n'),
            'o': Net.create(cell, 'o'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['i_n']
        createRL(
            tech, net, 'difftap',
            ((0.135,8.9),(0.135,10.36),(0.4,10.36),(0.4,8.9),(0.135,8.9)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.135,11.04),(0.135,13.6),(0.4,13.6),(0.4,11.04),(0.135,11.04)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,11.215),(0.175,11.385),(0.345,11.385),(0.345,11.215),(0.175,11.215)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,11.555),(0.175,11.725),(0.345,11.725),(0.345,11.555),(0.175,11.555)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,11.895),(0.175,12.065),(0.345,12.065),(0.345,11.895),(0.175,11.895)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,12.235),(0.175,12.405),(0.345,12.405),(0.345,12.235),(0.175,12.235)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,12.575),(0.175,12.745),(0.345,12.745),(0.345,12.575),(0.175,12.575)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,12.915),(0.175,13.085),(0.345,13.085),(0.345,12.915),(0.175,12.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,13.255),(0.175,13.425),(0.345,13.425),(0.345,13.255),(0.175,13.255)),
        )
        createRL(
            tech, net, 'licon',
            ((1.275,5.23),(1.275,5.4),(1.445,5.4),(1.445,5.23),(1.275,5.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,5.23),(0.665,5.4),(0.835,5.4),(0.835,5.23),(0.665,5.23)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,9.035),(0.175,9.205),(0.345,9.205),(0.345,9.035),(0.175,9.035)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,9.375),(0.175,9.545),(0.345,9.545),(0.345,9.375),(0.175,9.375)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,9.715),(0.175,9.885),(0.345,9.885),(0.345,9.715),(0.175,9.715)),
        )
        createRL(
            tech, net, 'licon',
            ((0.175,10.055),(0.175,10.225),(0.345,10.225),(0.345,10.055),(0.175,10.055)),
        )
        createRL(
            tech, net, 'li',
            ((0.175,8.955),(0.175,13.505),(0.345,13.505),(0.345,8.955),(0.175,8.955)),
        )
        createRL(
            tech, net, 'li',
            ((0.665,5.15),(0.665,5.48),(0.835,5.48),(0.835,5.15),(0.665,5.15)),
        )
        createRL(
            tech, net, 'li',
            ((1.275,5.15),(1.275,5.48),(1.445,5.48),(1.445,5.15),(1.275,5.15)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,8.985),(0.175,9.155),(0.345,9.155),(0.345,8.985),(0.175,8.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,9.345),(0.175,9.515),(0.345,9.515),(0.345,9.345),(0.175,9.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,9.705),(0.175,9.875),(0.345,9.875),(0.345,9.705),(0.175,9.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,10.065),(0.175,10.235),(0.345,10.235),(0.345,10.065),(0.175,10.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,10.425),(0.175,10.595),(0.345,10.595),(0.345,10.425),(0.175,10.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,10.785),(0.175,10.955),(0.345,10.955),(0.345,10.785),(0.175,10.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,11.145),(0.175,11.315),(0.345,11.315),(0.345,11.145),(0.175,11.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,11.505),(0.175,11.675),(0.345,11.675),(0.345,11.505),(0.175,11.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,11.865),(0.175,12.035),(0.345,12.035),(0.345,11.865),(0.175,11.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,12.225),(0.175,12.395),(0.345,12.395),(0.345,12.225),(0.175,12.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,12.585),(0.175,12.755),(0.345,12.755),(0.345,12.585),(0.175,12.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,12.945),(0.175,13.115),(0.345,13.115),(0.345,12.945),(0.175,12.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.175,13.305),(0.175,13.475),(0.345,13.475),(0.345,13.305),(0.175,13.305)),
        )
        createRL(
            tech, net, 'm1',
            ((0.635,5.54),(0.635,9.04),(1.325,9.04),(1.325,8.81),(0.865,8.81),(0.865,5.54),(0.635,5.54)),
        )
        createRL(
            tech, net, 'm1',
            ((0.145,4.125),(0.145,13.535),(0.375,13.535),(0.375,4.355),(1.245,4.355),(1.245,4.89),(1.475,4.89),(1.475,4.125),(0.145,4.125)),
        )
        createRL(
            tech, net, 'poly',
            ((0.585,5.18),(0.585,5.45),(0.915,5.45),(0.915,5.18),(0.585,5.18)),
        )
        createRL(
            tech, net, 'poly',
            ((1.195,5.18),(1.195,5.45),(1.525,5.45),(1.525,5.18),(1.195,5.18)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,-0.25),(-0.125,0.25),(3.565,0.25),(3.565,-0.25),(-0.125,-0.25)),
        )
        createRL(
            tech, net, 'nsdm',
            ((0.0,5.465),(0.0,8.115),(3.44,8.115),(3.44,5.465),(0.0,5.465)),
        )
        createRL(
            tech, net, 'nsdm',
            ((0.01,8.775),(0.01,10.485),(1.46,10.485),(1.46,8.775),(0.01,8.775)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,13.75),(-0.125,14.25),(3.565,14.25),(3.565,13.75),(-0.125,13.75)),
        )
        createRL(
            tech, net, 'psdm',
            ((0.0,0.38),(0.0,5.03),(3.44,5.03),(3.44,0.38),(0.0,0.38)),
        )
        createRL(
            tech, net, 'psdm',
            ((0.01,10.915),(0.01,13.725),(1.46,13.725),(1.46,10.915),(0.01,10.915)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,8.25),(-0.125,8.75),(3.565,8.75),(3.565,8.25),(-0.125,8.25)),
        )
        createRL(
            tech, net, 'hvi',
            ((-0.18,0.305),(-0.18,8.195),(3.62,8.195),(3.62,0.305),(-0.18,0.305)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'nwm',
            ((-0.18,10.7),(-0.18,14.305),(3.62,14.305),(3.62,10.7),(-0.18,10.7)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.4,11.04),(0.4,13.6),(0.815,13.6),(0.815,11.04),(0.4,11.04)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,13.875),(0.0,14.125),(3.44,14.125),(3.44,13.875),(0.0,13.875)),
        )
        createRL(
            tech, net, 'licon',
            ((0.275,13.915),(0.275,14.085),(0.445,14.085),(0.445,13.915),(0.275,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.615,13.915),(0.615,14.085),(0.785,14.085),(0.785,13.915),(0.615,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.955,13.915),(0.955,14.085),(1.125,14.085),(1.125,13.915),(0.955,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.295,13.915),(1.295,14.085),(1.465,14.085),(1.465,13.915),(1.295,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.635,13.915),(1.635,14.085),(1.805,14.085),(1.805,13.915),(1.635,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.975,13.915),(1.975,14.085),(2.145,14.085),(2.145,13.915),(1.975,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.315,13.915),(2.315,14.085),(2.485,14.085),(2.485,13.915),(2.315,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.655,13.915),(2.655,14.085),(2.825,14.085),(2.825,13.915),(2.655,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.995,13.915),(2.995,14.085),(3.165,14.085),(3.165,13.915),(2.995,13.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,11.215),(0.605,11.385),(0.775,11.385),(0.775,11.215),(0.605,11.215)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,11.555),(0.605,11.725),(0.775,11.725),(0.775,11.555),(0.605,11.555)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,11.895),(0.605,12.065),(0.775,12.065),(0.775,11.895),(0.605,11.895)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,12.235),(0.605,12.405),(0.775,12.405),(0.775,12.235),(0.605,12.235)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,12.575),(0.605,12.745),(0.775,12.745),(0.775,12.575),(0.605,12.575)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,12.915),(0.605,13.085),(0.775,13.085),(0.775,12.915),(0.605,12.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,13.255),(0.605,13.425),(0.775,13.425),(0.775,13.255),(0.605,13.255)),
        )
        createRL(
            tech, net, 'li',
            ((0.605,11.125),(0.605,13.915),(0.0,13.915),(0.0,14.085),(3.44,14.085),(3.44,13.915),(0.775,13.915),(0.775,11.125),(0.605,11.125)),
        )
        Horizontal.create(
            net, tech.getLayer('li.pin'),
            u(14.0), u(0.17), u(0.0), u(3.44),
        )
        pin = Horizontal.create(
            net, tech.getLayer('li'),
            u(14.0), u(0.17), u(0.0), u(3.44),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['vss']
        createRL(
            tech, net, 'difftap',
            ((0.4,8.9),(0.4,10.36),(0.815,10.36),(0.815,8.9),(0.4,8.9)),
        )
        createRL(
            tech, net, 'difftap',
            ((1.195,5.59),(1.195,7.99),(1.8,7.99),(1.8,5.59),(1.195,5.59)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.415,5.59),(0.415,7.99),(1.18,7.99),(1.18,5.59),(0.415,5.59)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,8.375),(0.0,8.625),(3.44,8.625),(3.44,8.375),(0.0,8.375)),
        )
        createRL(
            tech, net, 'difftap',
            ((2.26,5.59),(2.26,7.99),(3.025,7.99),(3.025,5.59),(2.26,5.59)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,5.855),(2.3,6.025),(2.47,6.025),(2.47,5.855),(2.3,5.855)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,6.195),(2.3,6.365),(2.47,6.365),(2.47,6.195),(2.3,6.195)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,6.535),(2.3,6.705),(2.47,6.705),(2.47,6.535),(2.3,6.535)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,6.875),(2.3,7.045),(2.47,7.045),(2.47,6.875),(2.3,6.875)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,7.215),(2.3,7.385),(2.47,7.385),(2.47,7.215),(2.3,7.215)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,7.555),(2.3,7.725),(2.47,7.725),(2.47,7.555),(2.3,7.555)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,9.205),(0.605,9.375),(0.775,9.375),(0.775,9.205),(0.605,9.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,9.545),(0.605,9.715),(0.775,9.715),(0.775,9.545),(0.605,9.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.605,9.885),(0.605,10.055),(0.775,10.055),(0.775,9.885),(0.605,9.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,5.855),(0.97,6.025),(1.14,6.025),(1.14,5.855),(0.97,5.855)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,6.195),(0.97,6.365),(1.14,6.365),(1.14,6.195),(0.97,6.195)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,6.535),(0.97,6.705),(1.14,6.705),(1.14,6.535),(0.97,6.535)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,6.875),(0.97,7.045),(1.14,7.045),(1.14,6.875),(0.97,6.875)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,7.215),(0.97,7.385),(1.14,7.385),(1.14,7.215),(0.97,7.215)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,7.555),(0.97,7.725),(1.14,7.725),(1.14,7.555),(0.97,7.555)),
        )
        createRL(
            tech, net, 'licon',
            ((0.275,8.415),(0.275,8.585),(0.445,8.585),(0.445,8.415),(0.275,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.615,8.415),(0.615,8.585),(0.785,8.585),(0.785,8.415),(0.615,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.955,8.415),(0.955,8.585),(1.125,8.585),(1.125,8.415),(0.955,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.295,8.415),(1.295,8.585),(1.465,8.585),(1.465,8.415),(1.295,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.635,8.415),(1.635,8.585),(1.805,8.585),(1.805,8.415),(1.635,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.975,8.415),(1.975,8.585),(2.145,8.585),(2.145,8.415),(1.975,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.315,8.415),(2.315,8.585),(2.485,8.585),(2.485,8.415),(2.315,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.655,8.415),(2.655,8.585),(2.825,8.585),(2.825,8.415),(2.655,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.995,8.415),(2.995,8.585),(3.165,8.585),(3.165,8.415),(2.995,8.415)),
        )
        createRL(
            tech, net, 'li',
            ((0.97,5.775),(0.97,8.415),(0.0,8.415),(0.0,8.585),(0.605,8.585),(0.605,10.275),(0.775,10.275),(0.775,8.585),(3.44,8.585),(3.44,8.415),(2.47,8.415),(2.47,5.775),(2.3,5.775),(2.3,8.415),(1.14,8.415),(1.14,5.775),(0.97,5.775)),
        )
        Horizontal.create(
            net, tech.getLayer('li.pin'),
            u(8.5), u(0.17), u(0.0), u(3.44),
        )
        pin = Horizontal.create(
            net, tech.getLayer('li'),
            u(8.5), u(0.17), u(0.0), u(3.44),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['i']
        createRL(
            tech, net, 'poly',
            ((0.4,8.77),(0.4,13.73),(0.55,13.73),(0.55,10.865),(0.815,10.865),(0.815,10.535),(0.55,10.535),(0.55,8.77),(0.4,8.77)),
        )
        createRL(
            tech, net, 'poly',
            ((1.195,5.46),(1.195,8.12),(1.695,8.12),(1.695,5.46),(1.195,5.46)),
        )
        createRL(
            tech, net, 'poly',
            ((0.415,5.46),(0.415,8.12),(0.915,8.12),(0.915,5.46),(0.415,5.46)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,11.215),(1.125,11.385),(1.295,11.385),(1.295,11.215),(1.125,11.215)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,11.555),(1.125,11.725),(1.295,11.725),(1.295,11.555),(1.125,11.555)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,11.895),(1.125,12.065),(1.295,12.065),(1.295,11.895),(1.125,11.895)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,12.235),(1.125,12.405),(1.295,12.405),(1.295,12.235),(1.125,12.235)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,12.575),(1.125,12.745),(1.295,12.745),(1.295,12.575),(1.125,12.575)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,12.915),(1.125,13.085),(1.295,13.085),(1.295,12.915),(1.125,12.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,13.255),(1.125,13.425),(1.295,13.425),(1.295,13.255),(1.125,13.255)),
        )
        createRL(
            tech, net, 'licon',
            ((0.595,10.615),(0.595,10.785),(0.765,10.785),(0.765,10.615),(0.595,10.615)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,9.035),(1.125,9.205),(1.295,9.205),(1.295,9.035),(1.125,9.035)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,9.375),(1.125,9.545),(1.295,9.545),(1.295,9.375),(1.125,9.375)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,9.715),(1.125,9.885),(1.295,9.885),(1.295,9.715),(1.125,9.715)),
        )
        createRL(
            tech, net, 'licon',
            ((1.125,10.055),(1.125,10.225),(1.295,10.225),(1.295,10.055),(1.125,10.055)),
        )
        createRL(
            tech, net, 'li',
            ((1.125,8.955),(1.125,10.445),(0.595,10.445),(0.595,10.955),(1.125,10.955),(1.125,13.505),(1.295,13.505),(1.295,8.955),(1.125,8.955)),
        )
        createRL(
            tech, net, 'li',
            ((0.665,4.95),(0.665,5.48),(0.835,5.48),(0.835,4.95),(0.665,4.95)),
        )
        createRL(
            tech, net, 'li',
            ((1.275,4.95),(1.275,5.48),(1.445,5.48),(1.445,4.95),(1.275,4.95)),
        )
        createRL(
            tech, net, 'difftap',
            ((1.085,11.04),(1.085,13.6),(1.335,13.6),(1.335,11.04),(1.085,11.04)),
        )
        createRL(
            tech, net, 'difftap',
            ((1.085,8.9),(1.085,10.36),(1.335,10.36),(1.335,8.9),(1.085,8.9)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,8.985),(1.125,9.155),(1.295,9.155),(1.295,8.985),(1.125,8.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,9.345),(1.125,9.515),(1.295,9.515),(1.295,9.345),(1.125,9.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,9.705),(1.125,9.875),(1.295,9.875),(1.295,9.705),(1.125,9.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,10.065),(1.125,10.235),(1.295,10.235),(1.295,10.065),(1.125,10.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,10.425),(1.125,10.595),(1.295,10.595),(1.295,10.425),(1.125,10.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,10.785),(1.125,10.955),(1.295,10.955),(1.295,10.785),(1.125,10.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,11.145),(1.125,11.315),(1.295,11.315),(1.295,11.145),(1.125,11.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,11.505),(1.125,11.675),(1.295,11.675),(1.295,11.505),(1.125,11.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,11.865),(1.125,12.035),(1.295,12.035),(1.295,11.865),(1.125,11.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,12.225),(1.125,12.395),(1.295,12.395),(1.295,12.225),(1.125,12.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,12.585),(1.125,12.755),(1.295,12.755),(1.295,12.585),(1.125,12.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,12.945),(1.125,13.115),(1.295,13.115),(1.295,12.945),(1.125,12.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.125,13.305),(1.125,13.475),(1.295,13.475),(1.295,13.305),(1.125,13.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.275,4.95),(1.275,5.12),(1.445,5.12),(1.445,4.95),(1.275,4.95)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.275,5.31),(1.275,5.48),(1.445,5.48),(1.445,5.31),(1.275,5.31)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.665,4.95),(0.665,5.12),(0.835,5.12),(0.835,4.95),(0.665,4.95)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.665,5.31),(0.665,5.48),(0.835,5.48),(0.835,5.31),(0.665,5.31)),
        )
        createRL(
            tech, net, 'm1',
            ((1.095,8.925),(1.095,13.535),(1.325,13.535),(1.325,8.925),(1.095,8.925)),
        )
        createRL(
            tech, net, 'm1',
            ((0.635,4.89),(0.635,5.54),(0.865,5.54),(0.865,4.89),(0.635,4.89)),
        )
        createRL(
            tech, net, 'm1',
            ((1.245,4.89),(1.245,5.54),(1.475,5.54),(1.475,4.89),(1.245,4.89)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(1.21), u(0.23), u(8.925), u(13.535),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(1.21), u(0.23), u(8.925), u(13.535),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['lvld']
        createRL(
            tech, net, 'difftap',
            ((0.15,2.495),(0.15,2.915),(0.415,2.915),(0.415,2.495),(0.15,2.495)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.15,5.59),(0.15,7.99),(0.415,7.99),(0.415,5.59),(0.15,5.59)),
        )
        createRL(
            tech, net, 'difftap',
            ((1.09,5.59),(1.09,7.99),(1.195,7.99),(1.195,5.59),(1.09,5.59)),
        )
        createRL(
            tech, net, 'licon',
            ((0.19,2.62),(0.19,2.79),(0.36,2.79),(0.36,2.62),(0.19,2.62)),
        )
        createRL(
            tech, net, 'licon',
            ((0.665,3.105),(0.665,3.275),(0.835,3.275),(0.835,3.105),(0.665,3.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.19,5.855),(0.19,6.025),(0.36,6.025),(0.36,5.855),(0.19,5.855)),
        )
        createRL(
            tech, net, 'licon',
            ((0.19,6.195),(0.19,6.365),(0.36,6.365),(0.36,6.195),(0.19,6.195)),
        )
        createRL(
            tech, net, 'licon',
            ((0.19,6.535),(0.19,6.705),(0.36,6.705),(0.36,6.535),(0.19,6.535)),
        )
        createRL(
            tech, net, 'licon',
            ((0.19,6.875),(0.19,7.045),(0.36,7.045),(0.36,6.875),(0.19,6.875)),
        )
        createRL(
            tech, net, 'licon',
            ((0.19,7.215),(0.19,7.385),(0.36,7.385),(0.36,7.215),(0.19,7.215)),
        )
        createRL(
            tech, net, 'licon',
            ((0.19,7.555),(0.19,7.725),(0.36,7.725),(0.36,7.555),(0.19,7.555)),
        )
        createRL(
            tech, net, 'li',
            ((0.19,2.54),(0.19,7.805),(0.36,7.805),(0.36,3.855),(1.445,3.855),(1.445,3.525),(0.36,3.525),(0.36,2.54),(0.19,2.54)),
        )
        createRL(
            tech, net, 'li',
            ((0.665,3.025),(0.665,3.355),(0.835,3.355),(0.835,3.025),(0.665,3.025)),
        )
        createRL(
            tech, net, 'poly',
            ((0.415,5.18),(0.415,8.12),(0.915,8.12),(0.915,5.18),(0.415,5.18)),
        )
        createRL(
            tech, net, 'poly',
            ((0.415,2.365),(0.415,3.325),(0.915,3.325),(0.915,2.365),(0.415,2.365)),
        )
        createRL(
            tech, net, 'poly',
            ((1.195,2.365),(1.195,3.825),(1.695,3.825),(1.695,2.365),(1.195,2.365)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'nwm',
            ((-0.18,-0.305),(-0.18,5.25),(3.62,5.25),(3.62,-0.305),(-0.18,-0.305)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.415,2.495),(0.415,2.915),(1.695,2.915),(1.695,2.495),(0.415,2.495)),
        )
        createRL(
            tech, net, 'difftap',
            ((2.26,0.505),(2.26,4.905),(3.025,4.905),(3.025,0.505),(2.26,0.505)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,-0.125),(0.0,0.125),(3.44,0.125),(3.44,-0.125),(0.0,-0.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,0.75),(2.3,0.92),(2.47,0.92),(2.47,0.75),(2.3,0.75)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,1.09),(2.3,1.26),(2.47,1.26),(2.47,1.09),(2.3,1.09)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,1.43),(2.3,1.6),(2.47,1.6),(2.47,1.43),(2.3,1.43)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,1.77),(2.3,1.94),(2.47,1.94),(2.47,1.77),(2.3,1.77)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,2.11),(2.3,2.28),(2.47,2.28),(2.47,2.11),(2.3,2.11)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,2.45),(2.3,2.62),(2.47,2.62),(2.47,2.45),(2.3,2.45)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,2.79),(2.3,2.96),(2.47,2.96),(2.47,2.79),(2.3,2.79)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,3.13),(2.3,3.3),(2.47,3.3),(2.47,3.13),(2.3,3.13)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,3.47),(2.3,3.64),(2.47,3.64),(2.47,3.47),(2.3,3.47)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,3.81),(2.3,3.98),(2.47,3.98),(2.47,3.81),(2.3,3.81)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,4.15),(2.3,4.32),(2.47,4.32),(2.47,4.15),(2.3,4.15)),
        )
        createRL(
            tech, net, 'licon',
            ((2.3,4.49),(2.3,4.66),(2.47,4.66),(2.47,4.49),(2.3,4.49)),
        )
        createRL(
            tech, net, 'licon',
            ((0.275,-0.085),(0.275,0.085),(0.445,0.085),(0.445,-0.085),(0.275,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.615,-0.085),(0.615,0.085),(0.785,0.085),(0.785,-0.085),(0.615,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.955,-0.085),(0.955,0.085),(1.125,0.085),(1.125,-0.085),(0.955,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.295,-0.085),(1.295,0.085),(1.465,0.085),(1.465,-0.085),(1.295,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.635,-0.085),(1.635,0.085),(1.805,0.085),(1.805,-0.085),(1.635,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.975,-0.085),(1.975,0.085),(2.145,0.085),(2.145,-0.085),(1.975,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.315,-0.085),(2.315,0.085),(2.485,0.085),(2.485,-0.085),(2.315,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.655,-0.085),(2.655,0.085),(2.825,0.085),(2.825,-0.085),(2.655,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.995,-0.085),(2.995,0.085),(3.165,0.085),(3.165,-0.085),(2.995,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,2.62),(0.97,2.79),(1.14,2.79),(1.14,2.62),(0.97,2.62)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,-0.085),(0.0,0.085),(0.89,0.085),(0.89,2.79),(1.22,2.79),(1.22,0.085),(2.3,0.085),(2.3,4.74),(2.47,4.74),(2.47,0.085),(3.44,0.085),(3.44,-0.085),(0.0,-0.085)),
        )
        Horizontal.create(
            net, tech.getLayer('li.pin'),
            u(0.0), u(0.17), u(0.0), u(3.44),
        )
        pin = Horizontal.create(
            net, tech.getLayer('li'),
            u(0.0), u(0.17), u(0.0), u(3.44),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['lvld_n']
        createRL(
            tech, net, 'poly',
            ((2.525,0.375),(2.525,8.12),(3.025,8.12),(3.025,0.375),(2.525,0.375)),
        )
        createRL(
            tech, net, 'poly',
            ((0.415,2.365),(0.415,3.045),(0.915,3.045),(0.915,2.365),(0.415,2.365)),
        )
        createRL(
            tech, net, 'poly',
            ((1.195,5.18),(1.195,8.12),(1.695,8.12),(1.695,5.18),(1.195,5.18)),
        )
        createRL(
            tech, net, 'poly',
            ((1.195,3.555),(1.195,3.825),(1.525,3.825),(1.525,3.555),(1.195,3.555)),
        )
        createRL(
            tech, net, 'difftap',
            ((1.695,2.495),(1.695,2.915),(1.96,2.915),(1.96,2.495),(1.695,2.495)),
        )
        createRL(
            tech, net, 'difftap',
            ((1.71,5.59),(1.71,7.99),(1.96,7.99),(1.96,5.59),(1.71,5.59)),
        )
        createRL(
            tech, net, 'licon',
            ((1.75,5.855),(1.75,6.025),(1.92,6.025),(1.92,5.855),(1.75,5.855)),
        )
        createRL(
            tech, net, 'licon',
            ((1.75,6.195),(1.75,6.365),(1.92,6.365),(1.92,6.195),(1.75,6.195)),
        )
        createRL(
            tech, net, 'licon',
            ((1.75,6.535),(1.75,6.705),(1.92,6.705),(1.92,6.535),(1.75,6.535)),
        )
        createRL(
            tech, net, 'licon',
            ((1.75,6.875),(1.75,7.045),(1.92,7.045),(1.92,6.875),(1.75,6.875)),
        )
        createRL(
            tech, net, 'licon',
            ((1.75,7.215),(1.75,7.385),(1.92,7.385),(1.92,7.215),(1.75,7.215)),
        )
        createRL(
            tech, net, 'licon',
            ((1.75,7.555),(1.75,7.725),(1.92,7.725),(1.92,7.555),(1.75,7.555)),
        )
        createRL(
            tech, net, 'licon',
            ((2.605,5.165),(2.605,5.335),(2.775,5.335),(2.775,5.165),(2.605,5.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.75,2.62),(1.75,2.79),(1.92,2.79),(1.92,2.62),(1.75,2.62)),
        )
        createRL(
            tech, net, 'licon',
            ((1.275,3.605),(1.275,3.775),(1.445,3.775),(1.445,3.605),(1.275,3.605)),
        )
        createRL(
            tech, net, 'li',
            ((1.75,2.54),(1.75,3.025),(0.665,3.025),(0.665,3.355),(1.75,3.355),(1.75,7.805),(1.92,7.805),(1.92,5.415),(2.775,5.415),(2.775,5.085),(1.92,5.085),(1.92,2.54),(1.75,2.54)),
        )
        createRL(
            tech, net, 'li',
            ((1.275,3.525),(1.275,3.855),(1.445,3.855),(1.445,3.525),(1.275,3.525)),
        )
        net = nets['o']
        createRL(
            tech, net, 'difftap',
            ((3.025,5.59),(3.025,7.99),(3.29,7.99),(3.29,5.59),(3.025,5.59)),
        )
        createRL(
            tech, net, 'difftap',
            ((3.025,0.505),(3.025,4.905),(3.29,4.905),(3.29,0.505),(3.025,0.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,0.75),(3.08,0.92),(3.25,0.92),(3.25,0.75),(3.08,0.75)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,1.09),(3.08,1.26),(3.25,1.26),(3.25,1.09),(3.08,1.09)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,1.43),(3.08,1.6),(3.25,1.6),(3.25,1.43),(3.08,1.43)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,1.77),(3.08,1.94),(3.25,1.94),(3.25,1.77),(3.08,1.77)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,2.11),(3.08,2.28),(3.25,2.28),(3.25,2.11),(3.08,2.11)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,2.45),(3.08,2.62),(3.25,2.62),(3.25,2.45),(3.08,2.45)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,2.79),(3.08,2.96),(3.25,2.96),(3.25,2.79),(3.08,2.79)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,3.13),(3.08,3.3),(3.25,3.3),(3.25,3.13),(3.08,3.13)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,3.47),(3.08,3.64),(3.25,3.64),(3.25,3.47),(3.08,3.47)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,3.81),(3.08,3.98),(3.25,3.98),(3.25,3.81),(3.08,3.81)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,4.15),(3.08,4.32),(3.25,4.32),(3.25,4.15),(3.08,4.15)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,4.49),(3.08,4.66),(3.25,4.66),(3.25,4.49),(3.08,4.49)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,5.855),(3.08,6.025),(3.25,6.025),(3.25,5.855),(3.08,5.855)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,6.195),(3.08,6.365),(3.25,6.365),(3.25,6.195),(3.08,6.195)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,6.535),(3.08,6.705),(3.25,6.705),(3.25,6.535),(3.08,6.535)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,6.875),(3.08,7.045),(3.25,7.045),(3.25,6.875),(3.08,6.875)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,7.215),(3.08,7.385),(3.25,7.385),(3.25,7.215),(3.08,7.215)),
        )
        createRL(
            tech, net, 'licon',
            ((3.08,7.555),(3.08,7.725),(3.25,7.725),(3.25,7.555),(3.08,7.555)),
        )
        createRL(
            tech, net, 'li',
            ((3.08,0.67),(3.08,7.805),(3.25,7.805),(3.25,0.67),(3.08,0.67)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,0.735),(3.08,0.905),(3.25,0.905),(3.25,0.735),(3.08,0.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,1.095),(3.08,1.265),(3.25,1.265),(3.25,1.095),(3.08,1.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,1.455),(3.08,1.625),(3.25,1.625),(3.25,1.455),(3.08,1.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,1.815),(3.08,1.985),(3.25,1.985),(3.25,1.815),(3.08,1.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,2.175),(3.08,2.345),(3.25,2.345),(3.25,2.175),(3.08,2.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,2.535),(3.08,2.705),(3.25,2.705),(3.25,2.535),(3.08,2.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,2.895),(3.08,3.065),(3.25,3.065),(3.25,2.895),(3.08,2.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,3.255),(3.08,3.425),(3.25,3.425),(3.25,3.255),(3.08,3.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,3.615),(3.08,3.785),(3.25,3.785),(3.25,3.615),(3.08,3.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,3.975),(3.08,4.145),(3.25,4.145),(3.25,3.975),(3.08,3.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,4.335),(3.08,4.505),(3.25,4.505),(3.25,4.335),(3.08,4.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,4.695),(3.08,4.865),(3.25,4.865),(3.25,4.695),(3.08,4.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,5.055),(3.08,5.225),(3.25,5.225),(3.25,5.055),(3.08,5.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,5.415),(3.08,5.585),(3.25,5.585),(3.25,5.415),(3.08,5.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,5.775),(3.08,5.945),(3.25,5.945),(3.25,5.775),(3.08,5.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,6.135),(3.08,6.305),(3.25,6.305),(3.25,6.135),(3.08,6.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,6.495),(3.08,6.665),(3.25,6.665),(3.25,6.495),(3.08,6.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,6.855),(3.08,7.025),(3.25,7.025),(3.25,6.855),(3.08,6.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,7.215),(3.08,7.385),(3.25,7.385),(3.25,7.215),(3.08,7.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,7.575),(3.08,7.745),(3.25,7.745),(3.25,7.575),(3.08,7.575)),
        )
        createRL(
            tech, net, 'm1',
            ((3.05,0.675),(3.05,7.805),(3.28,7.805),(3.28,0.675),(3.05,0.675)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(3.165), u(0.23), u(0.675), u(7.805),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(3.165), u(0.23), u(0.675), u(7.805),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        nets['vdd'].setGlobal(True)
        nets['vss'].setGlobal(True)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['i'].setDirection(Net.Direction.IN)
        nets['o'].setDirection(Net.Direction.IN)

    cell = new_cells['IOPadTriOut']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(90), u(188),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'c2p': Net.create(cell, 'c2p'),
            'c2p_en': Net.create(cell, 'c2p_en'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'ngate': Net.create(cell, 'ngate'),
            'pad': Net.create(cell, 'pad'),
            'pgate': Net.create(cell, 'pgate'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'm2',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,145.8),(1.4,146.6),(2.2,146.6),(2.2,145.8),(1.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,145.8),(3.0,146.6),(3.8,146.6),(3.8,145.8),(3.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,145.8),(4.6,146.6),(5.4,146.6),(5.4,145.8),(4.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,145.8),(6.2,146.6),(7.0,146.6),(7.0,145.8),(6.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,145.8),(7.8,146.6),(8.6,146.6),(8.6,145.8),(7.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,145.8),(9.4,146.6),(10.2,146.6),(10.2,145.8),(9.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,145.8),(11.0,146.6),(11.8,146.6),(11.8,145.8),(11.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,145.8),(12.6,146.6),(13.4,146.6),(13.4,145.8),(12.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,145.8),(14.2,146.6),(15.0,146.6),(15.0,145.8),(14.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,145.8),(15.8,146.6),(16.6,146.6),(16.6,145.8),(15.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,145.8),(17.4,146.6),(18.2,146.6),(18.2,145.8),(17.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,145.8),(19.0,146.6),(19.8,146.6),(19.8,145.8),(19.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,145.8),(20.6,146.6),(21.4,146.6),(21.4,145.8),(20.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,145.8),(22.2,146.6),(23.0,146.6),(23.0,145.8),(22.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,145.8),(23.8,146.6),(24.6,146.6),(24.6,145.8),(23.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,145.8),(25.4,146.6),(26.2,146.6),(26.2,145.8),(25.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,145.8),(27.0,146.6),(27.8,146.6),(27.8,145.8),(27.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,145.8),(28.6,146.6),(29.4,146.6),(29.4,145.8),(28.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,145.8),(30.2,146.6),(31.0,146.6),(31.0,145.8),(30.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,145.8),(31.8,146.6),(32.6,146.6),(32.6,145.8),(31.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,145.8),(33.4,146.6),(34.2,146.6),(34.2,145.8),(33.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,145.8),(35.0,146.6),(35.8,146.6),(35.8,145.8),(35.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,145.8),(36.6,146.6),(37.4,146.6),(37.4,145.8),(36.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,145.8),(38.2,146.6),(39.0,146.6),(39.0,145.8),(38.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,145.8),(39.8,146.6),(40.6,146.6),(40.6,145.8),(39.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,145.8),(41.4,146.6),(42.2,146.6),(42.2,145.8),(41.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,145.8),(43.0,146.6),(43.8,146.6),(43.8,145.8),(43.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,145.8),(44.6,146.6),(45.4,146.6),(45.4,145.8),(44.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,145.8),(46.2,146.6),(47.0,146.6),(47.0,145.8),(46.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,145.8),(47.8,146.6),(48.6,146.6),(48.6,145.8),(47.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,145.8),(49.4,146.6),(50.2,146.6),(50.2,145.8),(49.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,145.8),(51.0,146.6),(51.8,146.6),(51.8,145.8),(51.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,145.8),(52.6,146.6),(53.4,146.6),(53.4,145.8),(52.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,145.8),(54.2,146.6),(55.0,146.6),(55.0,145.8),(54.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,145.8),(55.8,146.6),(56.6,146.6),(56.6,145.8),(55.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,145.8),(57.4,146.6),(58.2,146.6),(58.2,145.8),(57.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,145.8),(59.0,146.6),(59.8,146.6),(59.8,145.8),(59.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,145.8),(60.6,146.6),(61.4,146.6),(61.4,145.8),(60.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,145.8),(62.2,146.6),(63.0,146.6),(63.0,145.8),(62.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,145.8),(63.8,146.6),(64.6,146.6),(64.6,145.8),(63.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,145.8),(65.4,146.6),(66.2,146.6),(66.2,145.8),(65.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,145.8),(67.0,146.6),(67.8,146.6),(67.8,145.8),(67.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,145.8),(68.6,146.6),(69.4,146.6),(69.4,145.8),(68.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,145.8),(70.2,146.6),(71.0,146.6),(71.0,145.8),(70.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,145.8),(71.8,146.6),(72.6,146.6),(72.6,145.8),(71.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,145.8),(73.4,146.6),(74.2,146.6),(74.2,145.8),(73.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,145.8),(75.0,146.6),(75.8,146.6),(75.8,145.8),(75.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,145.8),(76.6,146.6),(77.4,146.6),(77.4,145.8),(76.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,145.8),(78.2,146.6),(79.0,146.6),(79.0,145.8),(78.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,145.8),(79.8,146.6),(80.6,146.6),(80.6,145.8),(79.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,145.8),(81.4,146.6),(82.2,146.6),(82.2,145.8),(81.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,145.8),(83.0,146.6),(83.8,146.6),(83.8,145.8),(83.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,145.8),(84.6,146.6),(85.4,146.6),(85.4,145.8),(84.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,145.8),(86.2,146.6),(87.0,146.6),(87.0,145.8),(86.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,145.8),(87.8,146.6),(88.6,146.6),(88.6,145.8),(87.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,147.4),(1.4,148.2),(2.2,148.2),(2.2,147.4),(1.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,147.4),(3.0,148.2),(3.8,148.2),(3.8,147.4),(3.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,147.4),(4.6,148.2),(5.4,148.2),(5.4,147.4),(4.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,147.4),(6.2,148.2),(7.0,148.2),(7.0,147.4),(6.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,147.4),(7.8,148.2),(8.6,148.2),(8.6,147.4),(7.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,147.4),(9.4,148.2),(10.2,148.2),(10.2,147.4),(9.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,147.4),(11.0,148.2),(11.8,148.2),(11.8,147.4),(11.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,147.4),(12.6,148.2),(13.4,148.2),(13.4,147.4),(12.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,147.4),(14.2,148.2),(15.0,148.2),(15.0,147.4),(14.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,147.4),(15.8,148.2),(16.6,148.2),(16.6,147.4),(15.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,147.4),(17.4,148.2),(18.2,148.2),(18.2,147.4),(17.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,147.4),(19.0,148.2),(19.8,148.2),(19.8,147.4),(19.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,147.4),(20.6,148.2),(21.4,148.2),(21.4,147.4),(20.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,147.4),(22.2,148.2),(23.0,148.2),(23.0,147.4),(22.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,147.4),(23.8,148.2),(24.6,148.2),(24.6,147.4),(23.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,147.4),(25.4,148.2),(26.2,148.2),(26.2,147.4),(25.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,147.4),(27.0,148.2),(27.8,148.2),(27.8,147.4),(27.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,147.4),(28.6,148.2),(29.4,148.2),(29.4,147.4),(28.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,147.4),(30.2,148.2),(31.0,148.2),(31.0,147.4),(30.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,147.4),(31.8,148.2),(32.6,148.2),(32.6,147.4),(31.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,147.4),(33.4,148.2),(34.2,148.2),(34.2,147.4),(33.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,147.4),(35.0,148.2),(35.8,148.2),(35.8,147.4),(35.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,147.4),(36.6,148.2),(37.4,148.2),(37.4,147.4),(36.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,147.4),(38.2,148.2),(39.0,148.2),(39.0,147.4),(38.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,147.4),(39.8,148.2),(40.6,148.2),(40.6,147.4),(39.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,147.4),(41.4,148.2),(42.2,148.2),(42.2,147.4),(41.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,147.4),(43.0,148.2),(43.8,148.2),(43.8,147.4),(43.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,147.4),(44.6,148.2),(45.4,148.2),(45.4,147.4),(44.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,147.4),(46.2,148.2),(47.0,148.2),(47.0,147.4),(46.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,147.4),(47.8,148.2),(48.6,148.2),(48.6,147.4),(47.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,147.4),(49.4,148.2),(50.2,148.2),(50.2,147.4),(49.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,147.4),(51.0,148.2),(51.8,148.2),(51.8,147.4),(51.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,147.4),(52.6,148.2),(53.4,148.2),(53.4,147.4),(52.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,147.4),(54.2,148.2),(55.0,148.2),(55.0,147.4),(54.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,147.4),(55.8,148.2),(56.6,148.2),(56.6,147.4),(55.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,147.4),(57.4,148.2),(58.2,148.2),(58.2,147.4),(57.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,147.4),(59.0,148.2),(59.8,148.2),(59.8,147.4),(59.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,147.4),(60.6,148.2),(61.4,148.2),(61.4,147.4),(60.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,147.4),(62.2,148.2),(63.0,148.2),(63.0,147.4),(62.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,147.4),(63.8,148.2),(64.6,148.2),(64.6,147.4),(63.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,147.4),(65.4,148.2),(66.2,148.2),(66.2,147.4),(65.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,147.4),(67.0,148.2),(67.8,148.2),(67.8,147.4),(67.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,147.4),(68.6,148.2),(69.4,148.2),(69.4,147.4),(68.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,147.4),(70.2,148.2),(71.0,148.2),(71.0,147.4),(70.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,147.4),(71.8,148.2),(72.6,148.2),(72.6,147.4),(71.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,147.4),(73.4,148.2),(74.2,148.2),(74.2,147.4),(73.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,147.4),(75.0,148.2),(75.8,148.2),(75.8,147.4),(75.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,147.4),(76.6,148.2),(77.4,148.2),(77.4,147.4),(76.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,147.4),(78.2,148.2),(79.0,148.2),(79.0,147.4),(78.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,147.4),(79.8,148.2),(80.6,148.2),(80.6,147.4),(79.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,147.4),(81.4,148.2),(82.2,148.2),(82.2,147.4),(81.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,147.4),(83.0,148.2),(83.8,148.2),(83.8,147.4),(83.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,147.4),(84.6,148.2),(85.4,148.2),(85.4,147.4),(84.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,147.4),(86.2,148.2),(87.0,148.2),(87.0,147.4),(86.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,147.4),(87.8,148.2),(88.6,148.2),(88.6,147.4),(87.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,3.5),(1.4,4.3),(2.2,4.3),(2.2,3.5),(1.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,3.5),(3.0,4.3),(3.8,4.3),(3.8,3.5),(3.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,3.5),(4.6,4.3),(5.4,4.3),(5.4,3.5),(4.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,3.5),(6.2,4.3),(7.0,4.3),(7.0,3.5),(6.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,3.5),(7.8,4.3),(8.6,4.3),(8.6,3.5),(7.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,3.5),(9.4,4.3),(10.2,4.3),(10.2,3.5),(9.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,3.5),(11.0,4.3),(11.8,4.3),(11.8,3.5),(11.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,3.5),(12.6,4.3),(13.4,4.3),(13.4,3.5),(12.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,3.5),(14.2,4.3),(15.0,4.3),(15.0,3.5),(14.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,3.5),(15.8,4.3),(16.6,4.3),(16.6,3.5),(15.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,3.5),(17.4,4.3),(18.2,4.3),(18.2,3.5),(17.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,3.5),(19.0,4.3),(19.8,4.3),(19.8,3.5),(19.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,3.5),(20.6,4.3),(21.4,4.3),(21.4,3.5),(20.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,3.5),(22.2,4.3),(23.0,4.3),(23.0,3.5),(22.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,3.5),(23.8,4.3),(24.6,4.3),(24.6,3.5),(23.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,3.5),(25.4,4.3),(26.2,4.3),(26.2,3.5),(25.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,3.5),(27.0,4.3),(27.8,4.3),(27.8,3.5),(27.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,3.5),(28.6,4.3),(29.4,4.3),(29.4,3.5),(28.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,3.5),(30.2,4.3),(31.0,4.3),(31.0,3.5),(30.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,3.5),(31.8,4.3),(32.6,4.3),(32.6,3.5),(31.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,3.5),(33.4,4.3),(34.2,4.3),(34.2,3.5),(33.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,3.5),(35.0,4.3),(35.8,4.3),(35.8,3.5),(35.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,3.5),(36.6,4.3),(37.4,4.3),(37.4,3.5),(36.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,3.5),(38.2,4.3),(39.0,4.3),(39.0,3.5),(38.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,3.5),(39.8,4.3),(40.6,4.3),(40.6,3.5),(39.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,3.5),(41.4,4.3),(42.2,4.3),(42.2,3.5),(41.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,3.5),(43.0,4.3),(43.8,4.3),(43.8,3.5),(43.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,3.5),(44.6,4.3),(45.4,4.3),(45.4,3.5),(44.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,3.5),(46.2,4.3),(47.0,4.3),(47.0,3.5),(46.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,3.5),(47.8,4.3),(48.6,4.3),(48.6,3.5),(47.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,3.5),(49.4,4.3),(50.2,4.3),(50.2,3.5),(49.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,3.5),(51.0,4.3),(51.8,4.3),(51.8,3.5),(51.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,3.5),(52.6,4.3),(53.4,4.3),(53.4,3.5),(52.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,3.5),(54.2,4.3),(55.0,4.3),(55.0,3.5),(54.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,3.5),(55.8,4.3),(56.6,4.3),(56.6,3.5),(55.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,3.5),(57.4,4.3),(58.2,4.3),(58.2,3.5),(57.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,3.5),(59.0,4.3),(59.8,4.3),(59.8,3.5),(59.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,3.5),(60.6,4.3),(61.4,4.3),(61.4,3.5),(60.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,3.5),(62.2,4.3),(63.0,4.3),(63.0,3.5),(62.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,3.5),(63.8,4.3),(64.6,4.3),(64.6,3.5),(63.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,3.5),(65.4,4.3),(66.2,4.3),(66.2,3.5),(65.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,3.5),(67.0,4.3),(67.8,4.3),(67.8,3.5),(67.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,3.5),(68.6,4.3),(69.4,4.3),(69.4,3.5),(68.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,3.5),(70.2,4.3),(71.0,4.3),(71.0,3.5),(70.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,3.5),(71.8,4.3),(72.6,4.3),(72.6,3.5),(71.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,3.5),(73.4,4.3),(74.2,4.3),(74.2,3.5),(73.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,3.5),(75.0,4.3),(75.8,4.3),(75.8,3.5),(75.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,3.5),(76.6,4.3),(77.4,4.3),(77.4,3.5),(76.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,3.5),(78.2,4.3),(79.0,4.3),(79.0,3.5),(78.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,3.5),(79.8,4.3),(80.6,4.3),(80.6,3.5),(79.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,3.5),(81.4,4.3),(82.2,4.3),(82.2,3.5),(81.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,3.5),(83.0,4.3),(83.8,4.3),(83.8,3.5),(83.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,3.5),(84.6,4.3),(85.4,4.3),(85.4,3.5),(84.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,3.5),(86.2,4.3),(87.0,4.3),(87.0,3.5),(86.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,3.5),(87.8,4.3),(88.6,4.3),(88.6,3.5),(87.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,5.1),(1.4,5.9),(2.2,5.9),(2.2,5.1),(1.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,5.1),(3.0,5.9),(3.8,5.9),(3.8,5.1),(3.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,5.1),(4.6,5.9),(5.4,5.9),(5.4,5.1),(4.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,5.1),(6.2,5.9),(7.0,5.9),(7.0,5.1),(6.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,5.1),(7.8,5.9),(8.6,5.9),(8.6,5.1),(7.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,5.1),(9.4,5.9),(10.2,5.9),(10.2,5.1),(9.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,5.1),(11.0,5.9),(11.8,5.9),(11.8,5.1),(11.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,5.1),(12.6,5.9),(13.4,5.9),(13.4,5.1),(12.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,5.1),(14.2,5.9),(15.0,5.9),(15.0,5.1),(14.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,5.1),(15.8,5.9),(16.6,5.9),(16.6,5.1),(15.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,5.1),(17.4,5.9),(18.2,5.9),(18.2,5.1),(17.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,5.1),(19.0,5.9),(19.8,5.9),(19.8,5.1),(19.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,5.1),(20.6,5.9),(21.4,5.9),(21.4,5.1),(20.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,5.1),(22.2,5.9),(23.0,5.9),(23.0,5.1),(22.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,5.1),(23.8,5.9),(24.6,5.9),(24.6,5.1),(23.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,5.1),(25.4,5.9),(26.2,5.9),(26.2,5.1),(25.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,5.1),(27.0,5.9),(27.8,5.9),(27.8,5.1),(27.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,5.1),(28.6,5.9),(29.4,5.9),(29.4,5.1),(28.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,5.1),(30.2,5.9),(31.0,5.9),(31.0,5.1),(30.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,5.1),(31.8,5.9),(32.6,5.9),(32.6,5.1),(31.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,5.1),(33.4,5.9),(34.2,5.9),(34.2,5.1),(33.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,5.1),(35.0,5.9),(35.8,5.9),(35.8,5.1),(35.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,5.1),(36.6,5.9),(37.4,5.9),(37.4,5.1),(36.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,5.1),(38.2,5.9),(39.0,5.9),(39.0,5.1),(38.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,5.1),(39.8,5.9),(40.6,5.9),(40.6,5.1),(39.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,5.1),(41.4,5.9),(42.2,5.9),(42.2,5.1),(41.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,5.1),(43.0,5.9),(43.8,5.9),(43.8,5.1),(43.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,5.1),(44.6,5.9),(45.4,5.9),(45.4,5.1),(44.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,5.1),(46.2,5.9),(47.0,5.9),(47.0,5.1),(46.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,5.1),(47.8,5.9),(48.6,5.9),(48.6,5.1),(47.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,5.1),(49.4,5.9),(50.2,5.9),(50.2,5.1),(49.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,5.1),(51.0,5.9),(51.8,5.9),(51.8,5.1),(51.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,5.1),(52.6,5.9),(53.4,5.9),(53.4,5.1),(52.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,5.1),(54.2,5.9),(55.0,5.9),(55.0,5.1),(54.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,5.1),(55.8,5.9),(56.6,5.9),(56.6,5.1),(55.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,5.1),(57.4,5.9),(58.2,5.9),(58.2,5.1),(57.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,5.1),(59.0,5.9),(59.8,5.9),(59.8,5.1),(59.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,5.1),(60.6,5.9),(61.4,5.9),(61.4,5.1),(60.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,5.1),(62.2,5.9),(63.0,5.9),(63.0,5.1),(62.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,5.1),(63.8,5.9),(64.6,5.9),(64.6,5.1),(63.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,5.1),(65.4,5.9),(66.2,5.9),(66.2,5.1),(65.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,5.1),(67.0,5.9),(67.8,5.9),(67.8,5.1),(67.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,5.1),(68.6,5.9),(69.4,5.9),(69.4,5.1),(68.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,5.1),(70.2,5.9),(71.0,5.9),(71.0,5.1),(70.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,5.1),(71.8,5.9),(72.6,5.9),(72.6,5.1),(71.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,5.1),(73.4,5.9),(74.2,5.9),(74.2,5.1),(73.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,5.1),(75.0,5.9),(75.8,5.9),(75.8,5.1),(75.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,5.1),(76.6,5.9),(77.4,5.9),(77.4,5.1),(76.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,5.1),(78.2,5.9),(79.0,5.9),(79.0,5.1),(78.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,5.1),(79.8,5.9),(80.6,5.9),(80.6,5.1),(79.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,5.1),(81.4,5.9),(82.2,5.9),(82.2,5.1),(81.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,5.1),(83.0,5.9),(83.8,5.9),(83.8,5.1),(83.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,5.1),(84.6,5.9),(85.4,5.9),(85.4,5.1),(84.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,5.1),(86.2,5.9),(87.0,5.9),(87.0,5.1),(86.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,5.1),(87.8,5.9),(88.6,5.9),(88.6,5.1),(87.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,6.7),(1.4,7.5),(2.2,7.5),(2.2,6.7),(1.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,6.7),(3.0,7.5),(3.8,7.5),(3.8,6.7),(3.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,6.7),(4.6,7.5),(5.4,7.5),(5.4,6.7),(4.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,6.7),(6.2,7.5),(7.0,7.5),(7.0,6.7),(6.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,6.7),(7.8,7.5),(8.6,7.5),(8.6,6.7),(7.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,6.7),(9.4,7.5),(10.2,7.5),(10.2,6.7),(9.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,6.7),(11.0,7.5),(11.8,7.5),(11.8,6.7),(11.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,6.7),(12.6,7.5),(13.4,7.5),(13.4,6.7),(12.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,6.7),(14.2,7.5),(15.0,7.5),(15.0,6.7),(14.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,6.7),(15.8,7.5),(16.6,7.5),(16.6,6.7),(15.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,6.7),(17.4,7.5),(18.2,7.5),(18.2,6.7),(17.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,6.7),(19.0,7.5),(19.8,7.5),(19.8,6.7),(19.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,6.7),(20.6,7.5),(21.4,7.5),(21.4,6.7),(20.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,6.7),(22.2,7.5),(23.0,7.5),(23.0,6.7),(22.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,6.7),(23.8,7.5),(24.6,7.5),(24.6,6.7),(23.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,6.7),(25.4,7.5),(26.2,7.5),(26.2,6.7),(25.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,6.7),(27.0,7.5),(27.8,7.5),(27.8,6.7),(27.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,6.7),(28.6,7.5),(29.4,7.5),(29.4,6.7),(28.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,6.7),(30.2,7.5),(31.0,7.5),(31.0,6.7),(30.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,6.7),(31.8,7.5),(32.6,7.5),(32.6,6.7),(31.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,6.7),(33.4,7.5),(34.2,7.5),(34.2,6.7),(33.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,6.7),(35.0,7.5),(35.8,7.5),(35.8,6.7),(35.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,6.7),(36.6,7.5),(37.4,7.5),(37.4,6.7),(36.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,6.7),(38.2,7.5),(39.0,7.5),(39.0,6.7),(38.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,6.7),(39.8,7.5),(40.6,7.5),(40.6,6.7),(39.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,6.7),(41.4,7.5),(42.2,7.5),(42.2,6.7),(41.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,6.7),(43.0,7.5),(43.8,7.5),(43.8,6.7),(43.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,6.7),(44.6,7.5),(45.4,7.5),(45.4,6.7),(44.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,6.7),(46.2,7.5),(47.0,7.5),(47.0,6.7),(46.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,6.7),(47.8,7.5),(48.6,7.5),(48.6,6.7),(47.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,6.7),(49.4,7.5),(50.2,7.5),(50.2,6.7),(49.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,6.7),(51.0,7.5),(51.8,7.5),(51.8,6.7),(51.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,6.7),(52.6,7.5),(53.4,7.5),(53.4,6.7),(52.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,6.7),(54.2,7.5),(55.0,7.5),(55.0,6.7),(54.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,6.7),(55.8,7.5),(56.6,7.5),(56.6,6.7),(55.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,6.7),(57.4,7.5),(58.2,7.5),(58.2,6.7),(57.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,6.7),(59.0,7.5),(59.8,7.5),(59.8,6.7),(59.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,6.7),(60.6,7.5),(61.4,7.5),(61.4,6.7),(60.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,6.7),(62.2,7.5),(63.0,7.5),(63.0,6.7),(62.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,6.7),(63.8,7.5),(64.6,7.5),(64.6,6.7),(63.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,6.7),(65.4,7.5),(66.2,7.5),(66.2,6.7),(65.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,6.7),(67.0,7.5),(67.8,7.5),(67.8,6.7),(67.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,6.7),(68.6,7.5),(69.4,7.5),(69.4,6.7),(68.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,6.7),(70.2,7.5),(71.0,7.5),(71.0,6.7),(70.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,6.7),(71.8,7.5),(72.6,7.5),(72.6,6.7),(71.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,6.7),(73.4,7.5),(74.2,7.5),(74.2,6.7),(73.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,6.7),(75.0,7.5),(75.8,7.5),(75.8,6.7),(75.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,6.7),(76.6,7.5),(77.4,7.5),(77.4,6.7),(76.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,6.7),(78.2,7.5),(79.0,7.5),(79.0,6.7),(78.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,6.7),(79.8,7.5),(80.6,7.5),(80.6,6.7),(79.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,6.7),(81.4,7.5),(82.2,7.5),(82.2,6.7),(81.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,6.7),(83.0,7.5),(83.8,7.5),(83.8,6.7),(83.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,6.7),(84.6,7.5),(85.4,7.5),(85.4,6.7),(84.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,6.7),(86.2,7.5),(87.0,7.5),(87.0,6.7),(86.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,6.7),(87.8,7.5),(88.6,7.5),(88.6,6.7),(87.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,14.5),(1.4,15.3),(2.2,15.3),(2.2,14.5),(1.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,14.5),(3.0,15.3),(3.8,15.3),(3.8,14.5),(3.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,14.5),(4.6,15.3),(5.4,15.3),(5.4,14.5),(4.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,14.5),(6.2,15.3),(7.0,15.3),(7.0,14.5),(6.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,14.5),(7.8,15.3),(8.6,15.3),(8.6,14.5),(7.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,14.5),(9.4,15.3),(10.2,15.3),(10.2,14.5),(9.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,14.5),(11.0,15.3),(11.8,15.3),(11.8,14.5),(11.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,14.5),(12.6,15.3),(13.4,15.3),(13.4,14.5),(12.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,14.5),(14.2,15.3),(15.0,15.3),(15.0,14.5),(14.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,14.5),(15.8,15.3),(16.6,15.3),(16.6,14.5),(15.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,14.5),(17.4,15.3),(18.2,15.3),(18.2,14.5),(17.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,14.5),(19.0,15.3),(19.8,15.3),(19.8,14.5),(19.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,14.5),(20.6,15.3),(21.4,15.3),(21.4,14.5),(20.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,14.5),(22.2,15.3),(23.0,15.3),(23.0,14.5),(22.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,14.5),(23.8,15.3),(24.6,15.3),(24.6,14.5),(23.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,14.5),(25.4,15.3),(26.2,15.3),(26.2,14.5),(25.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,14.5),(27.0,15.3),(27.8,15.3),(27.8,14.5),(27.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,14.5),(28.6,15.3),(29.4,15.3),(29.4,14.5),(28.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,14.5),(30.2,15.3),(31.0,15.3),(31.0,14.5),(30.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,14.5),(31.8,15.3),(32.6,15.3),(32.6,14.5),(31.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,14.5),(33.4,15.3),(34.2,15.3),(34.2,14.5),(33.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,14.5),(35.0,15.3),(35.8,15.3),(35.8,14.5),(35.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,14.5),(36.6,15.3),(37.4,15.3),(37.4,14.5),(36.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,14.5),(38.2,15.3),(39.0,15.3),(39.0,14.5),(38.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,14.5),(39.8,15.3),(40.6,15.3),(40.6,14.5),(39.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,14.5),(41.4,15.3),(42.2,15.3),(42.2,14.5),(41.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,14.5),(43.0,15.3),(43.8,15.3),(43.8,14.5),(43.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,14.5),(44.6,15.3),(45.4,15.3),(45.4,14.5),(44.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,14.5),(46.2,15.3),(47.0,15.3),(47.0,14.5),(46.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,14.5),(47.8,15.3),(48.6,15.3),(48.6,14.5),(47.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,14.5),(49.4,15.3),(50.2,15.3),(50.2,14.5),(49.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,14.5),(51.0,15.3),(51.8,15.3),(51.8,14.5),(51.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,14.5),(52.6,15.3),(53.4,15.3),(53.4,14.5),(52.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,14.5),(54.2,15.3),(55.0,15.3),(55.0,14.5),(54.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,14.5),(55.8,15.3),(56.6,15.3),(56.6,14.5),(55.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,14.5),(57.4,15.3),(58.2,15.3),(58.2,14.5),(57.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,14.5),(59.0,15.3),(59.8,15.3),(59.8,14.5),(59.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,14.5),(60.6,15.3),(61.4,15.3),(61.4,14.5),(60.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,14.5),(62.2,15.3),(63.0,15.3),(63.0,14.5),(62.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,14.5),(63.8,15.3),(64.6,15.3),(64.6,14.5),(63.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,14.5),(65.4,15.3),(66.2,15.3),(66.2,14.5),(65.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,14.5),(67.0,15.3),(67.8,15.3),(67.8,14.5),(67.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,14.5),(68.6,15.3),(69.4,15.3),(69.4,14.5),(68.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,14.5),(70.2,15.3),(71.0,15.3),(71.0,14.5),(70.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,14.5),(71.8,15.3),(72.6,15.3),(72.6,14.5),(71.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,14.5),(73.4,15.3),(74.2,15.3),(74.2,14.5),(73.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,14.5),(75.0,15.3),(75.8,15.3),(75.8,14.5),(75.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,14.5),(76.6,15.3),(77.4,15.3),(77.4,14.5),(76.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,14.5),(78.2,15.3),(79.0,15.3),(79.0,14.5),(78.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,14.5),(79.8,15.3),(80.6,15.3),(80.6,14.5),(79.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,14.5),(81.4,15.3),(82.2,15.3),(82.2,14.5),(81.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,14.5),(83.0,15.3),(83.8,15.3),(83.8,14.5),(83.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,14.5),(84.6,15.3),(85.4,15.3),(85.4,14.5),(84.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,14.5),(86.2,15.3),(87.0,15.3),(87.0,14.5),(86.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,14.5),(87.8,15.3),(88.6,15.3),(88.6,14.5),(87.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,16.1),(1.4,16.9),(2.2,16.9),(2.2,16.1),(1.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,16.1),(3.0,16.9),(3.8,16.9),(3.8,16.1),(3.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,16.1),(4.6,16.9),(5.4,16.9),(5.4,16.1),(4.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,16.1),(6.2,16.9),(7.0,16.9),(7.0,16.1),(6.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,16.1),(7.8,16.9),(8.6,16.9),(8.6,16.1),(7.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,16.1),(9.4,16.9),(10.2,16.9),(10.2,16.1),(9.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,16.1),(11.0,16.9),(11.8,16.9),(11.8,16.1),(11.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,16.1),(12.6,16.9),(13.4,16.9),(13.4,16.1),(12.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,16.1),(14.2,16.9),(15.0,16.9),(15.0,16.1),(14.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,16.1),(15.8,16.9),(16.6,16.9),(16.6,16.1),(15.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,16.1),(17.4,16.9),(18.2,16.9),(18.2,16.1),(17.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,16.1),(19.0,16.9),(19.8,16.9),(19.8,16.1),(19.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,16.1),(20.6,16.9),(21.4,16.9),(21.4,16.1),(20.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,16.1),(22.2,16.9),(23.0,16.9),(23.0,16.1),(22.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,16.1),(23.8,16.9),(24.6,16.9),(24.6,16.1),(23.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,16.1),(25.4,16.9),(26.2,16.9),(26.2,16.1),(25.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,16.1),(27.0,16.9),(27.8,16.9),(27.8,16.1),(27.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,16.1),(28.6,16.9),(29.4,16.9),(29.4,16.1),(28.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,16.1),(30.2,16.9),(31.0,16.9),(31.0,16.1),(30.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,16.1),(31.8,16.9),(32.6,16.9),(32.6,16.1),(31.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,16.1),(33.4,16.9),(34.2,16.9),(34.2,16.1),(33.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,16.1),(35.0,16.9),(35.8,16.9),(35.8,16.1),(35.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,16.1),(36.6,16.9),(37.4,16.9),(37.4,16.1),(36.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,16.1),(38.2,16.9),(39.0,16.9),(39.0,16.1),(38.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,16.1),(39.8,16.9),(40.6,16.9),(40.6,16.1),(39.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,16.1),(41.4,16.9),(42.2,16.9),(42.2,16.1),(41.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,16.1),(43.0,16.9),(43.8,16.9),(43.8,16.1),(43.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,16.1),(44.6,16.9),(45.4,16.9),(45.4,16.1),(44.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,16.1),(46.2,16.9),(47.0,16.9),(47.0,16.1),(46.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,16.1),(47.8,16.9),(48.6,16.9),(48.6,16.1),(47.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,16.1),(49.4,16.9),(50.2,16.9),(50.2,16.1),(49.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,16.1),(51.0,16.9),(51.8,16.9),(51.8,16.1),(51.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,16.1),(52.6,16.9),(53.4,16.9),(53.4,16.1),(52.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,16.1),(54.2,16.9),(55.0,16.9),(55.0,16.1),(54.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,16.1),(55.8,16.9),(56.6,16.9),(56.6,16.1),(55.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,16.1),(57.4,16.9),(58.2,16.9),(58.2,16.1),(57.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,16.1),(59.0,16.9),(59.8,16.9),(59.8,16.1),(59.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,16.1),(60.6,16.9),(61.4,16.9),(61.4,16.1),(60.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,16.1),(62.2,16.9),(63.0,16.9),(63.0,16.1),(62.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,16.1),(63.8,16.9),(64.6,16.9),(64.6,16.1),(63.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,16.1),(65.4,16.9),(66.2,16.9),(66.2,16.1),(65.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,16.1),(67.0,16.9),(67.8,16.9),(67.8,16.1),(67.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,16.1),(68.6,16.9),(69.4,16.9),(69.4,16.1),(68.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,16.1),(70.2,16.9),(71.0,16.9),(71.0,16.1),(70.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,16.1),(71.8,16.9),(72.6,16.9),(72.6,16.1),(71.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,16.1),(73.4,16.9),(74.2,16.9),(74.2,16.1),(73.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,16.1),(75.0,16.9),(75.8,16.9),(75.8,16.1),(75.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,16.1),(76.6,16.9),(77.4,16.9),(77.4,16.1),(76.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,16.1),(78.2,16.9),(79.0,16.9),(79.0,16.1),(78.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,16.1),(79.8,16.9),(80.6,16.9),(80.6,16.1),(79.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,16.1),(81.4,16.9),(82.2,16.9),(82.2,16.1),(81.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,16.1),(83.0,16.9),(83.8,16.9),(83.8,16.1),(83.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,16.1),(84.6,16.9),(85.4,16.9),(85.4,16.1),(84.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,16.1),(86.2,16.9),(87.0,16.9),(87.0,16.1),(86.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,16.1),(87.8,16.9),(88.6,16.9),(88.6,16.1),(87.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,17.7),(1.4,18.5),(2.2,18.5),(2.2,17.7),(1.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,17.7),(3.0,18.5),(3.8,18.5),(3.8,17.7),(3.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,17.7),(4.6,18.5),(5.4,18.5),(5.4,17.7),(4.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,17.7),(6.2,18.5),(7.0,18.5),(7.0,17.7),(6.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,17.7),(7.8,18.5),(8.6,18.5),(8.6,17.7),(7.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,17.7),(9.4,18.5),(10.2,18.5),(10.2,17.7),(9.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,17.7),(11.0,18.5),(11.8,18.5),(11.8,17.7),(11.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,17.7),(12.6,18.5),(13.4,18.5),(13.4,17.7),(12.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,17.7),(14.2,18.5),(15.0,18.5),(15.0,17.7),(14.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,17.7),(15.8,18.5),(16.6,18.5),(16.6,17.7),(15.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,17.7),(17.4,18.5),(18.2,18.5),(18.2,17.7),(17.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,17.7),(19.0,18.5),(19.8,18.5),(19.8,17.7),(19.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,17.7),(20.6,18.5),(21.4,18.5),(21.4,17.7),(20.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,17.7),(22.2,18.5),(23.0,18.5),(23.0,17.7),(22.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,17.7),(23.8,18.5),(24.6,18.5),(24.6,17.7),(23.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,17.7),(25.4,18.5),(26.2,18.5),(26.2,17.7),(25.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,17.7),(27.0,18.5),(27.8,18.5),(27.8,17.7),(27.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,17.7),(28.6,18.5),(29.4,18.5),(29.4,17.7),(28.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,17.7),(30.2,18.5),(31.0,18.5),(31.0,17.7),(30.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,17.7),(31.8,18.5),(32.6,18.5),(32.6,17.7),(31.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,17.7),(33.4,18.5),(34.2,18.5),(34.2,17.7),(33.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,17.7),(35.0,18.5),(35.8,18.5),(35.8,17.7),(35.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,17.7),(36.6,18.5),(37.4,18.5),(37.4,17.7),(36.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,17.7),(38.2,18.5),(39.0,18.5),(39.0,17.7),(38.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,17.7),(39.8,18.5),(40.6,18.5),(40.6,17.7),(39.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,17.7),(41.4,18.5),(42.2,18.5),(42.2,17.7),(41.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,17.7),(43.0,18.5),(43.8,18.5),(43.8,17.7),(43.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,17.7),(44.6,18.5),(45.4,18.5),(45.4,17.7),(44.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,17.7),(46.2,18.5),(47.0,18.5),(47.0,17.7),(46.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,17.7),(47.8,18.5),(48.6,18.5),(48.6,17.7),(47.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,17.7),(49.4,18.5),(50.2,18.5),(50.2,17.7),(49.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,17.7),(51.0,18.5),(51.8,18.5),(51.8,17.7),(51.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,17.7),(52.6,18.5),(53.4,18.5),(53.4,17.7),(52.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,17.7),(54.2,18.5),(55.0,18.5),(55.0,17.7),(54.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,17.7),(55.8,18.5),(56.6,18.5),(56.6,17.7),(55.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,17.7),(57.4,18.5),(58.2,18.5),(58.2,17.7),(57.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,17.7),(59.0,18.5),(59.8,18.5),(59.8,17.7),(59.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,17.7),(60.6,18.5),(61.4,18.5),(61.4,17.7),(60.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,17.7),(62.2,18.5),(63.0,18.5),(63.0,17.7),(62.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,17.7),(63.8,18.5),(64.6,18.5),(64.6,17.7),(63.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,17.7),(65.4,18.5),(66.2,18.5),(66.2,17.7),(65.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,17.7),(67.0,18.5),(67.8,18.5),(67.8,17.7),(67.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,17.7),(68.6,18.5),(69.4,18.5),(69.4,17.7),(68.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,17.7),(70.2,18.5),(71.0,18.5),(71.0,17.7),(70.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,17.7),(71.8,18.5),(72.6,18.5),(72.6,17.7),(71.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,17.7),(73.4,18.5),(74.2,18.5),(74.2,17.7),(73.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,17.7),(75.0,18.5),(75.8,18.5),(75.8,17.7),(75.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,17.7),(76.6,18.5),(77.4,18.5),(77.4,17.7),(76.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,17.7),(78.2,18.5),(79.0,18.5),(79.0,17.7),(78.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,17.7),(79.8,18.5),(80.6,18.5),(80.6,17.7),(79.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,17.7),(81.4,18.5),(82.2,18.5),(82.2,17.7),(81.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,17.7),(83.0,18.5),(83.8,18.5),(83.8,17.7),(83.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,17.7),(84.6,18.5),(85.4,18.5),(85.4,17.7),(84.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,17.7),(86.2,18.5),(87.0,18.5),(87.0,17.7),(86.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,17.7),(87.8,18.5),(88.6,18.5),(88.6,17.7),(87.8,17.7)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,144.0),(0.0,150.0),(90.0,150.0),(90.0,144.0),(0.0,144.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,2.0),(0.0,9.0),(90.0,9.0),(90.0,2.0),(0.0,2.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,13.0),(0.0,20.0),(90.0,20.0),(90.0,13.0),(0.0,13.0)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.85,90.0),(89.85,133.64),(0.15,133.64),(0.15,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,133.905),(0.205,134.075),(0.375,134.075),(0.375,133.905),(0.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,133.905),(0.545,134.075),(0.715,134.075),(0.715,133.905),(0.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,133.905),(0.885,134.075),(1.055,134.075),(1.055,133.905),(0.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,133.905),(1.225,134.075),(1.395,134.075),(1.395,133.905),(1.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,133.905),(1.565,134.075),(1.735,134.075),(1.735,133.905),(1.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,133.905),(1.905,134.075),(2.075,134.075),(2.075,133.905),(1.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,133.905),(2.245,134.075),(2.415,134.075),(2.415,133.905),(2.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,133.905),(2.585,134.075),(2.755,134.075),(2.755,133.905),(2.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,133.905),(2.925,134.075),(3.095,134.075),(3.095,133.905),(2.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,133.905),(3.265,134.075),(3.435,134.075),(3.435,133.905),(3.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,133.905),(3.605,134.075),(3.775,134.075),(3.775,133.905),(3.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,133.905),(3.945,134.075),(4.115,134.075),(4.115,133.905),(3.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,133.905),(4.285,134.075),(4.455,134.075),(4.455,133.905),(4.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,133.905),(4.625,134.075),(4.795,134.075),(4.795,133.905),(4.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,133.905),(4.965,134.075),(5.135,134.075),(5.135,133.905),(4.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,133.905),(5.305,134.075),(5.475,134.075),(5.475,133.905),(5.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,133.905),(5.645,134.075),(5.815,134.075),(5.815,133.905),(5.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,133.905),(5.985,134.075),(6.155,134.075),(6.155,133.905),(5.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,133.905),(6.325,134.075),(6.495,134.075),(6.495,133.905),(6.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,133.905),(6.665,134.075),(6.835,134.075),(6.835,133.905),(6.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,133.905),(7.005,134.075),(7.175,134.075),(7.175,133.905),(7.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,133.905),(7.345,134.075),(7.515,134.075),(7.515,133.905),(7.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,133.905),(7.685,134.075),(7.855,134.075),(7.855,133.905),(7.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,133.905),(8.025,134.075),(8.195,134.075),(8.195,133.905),(8.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,133.905),(8.365,134.075),(8.535,134.075),(8.535,133.905),(8.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,133.905),(8.705,134.075),(8.875,134.075),(8.875,133.905),(8.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,133.905),(9.045,134.075),(9.215,134.075),(9.215,133.905),(9.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,133.905),(9.385,134.075),(9.555,134.075),(9.555,133.905),(9.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,133.905),(9.725,134.075),(9.895,134.075),(9.895,133.905),(9.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,133.905),(10.065,134.075),(10.235,134.075),(10.235,133.905),(10.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,133.905),(10.405,134.075),(10.575,134.075),(10.575,133.905),(10.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,133.905),(10.745,134.075),(10.915,134.075),(10.915,133.905),(10.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,133.905),(11.085,134.075),(11.255,134.075),(11.255,133.905),(11.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,133.905),(11.425,134.075),(11.595,134.075),(11.595,133.905),(11.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,133.905),(11.765,134.075),(11.935,134.075),(11.935,133.905),(11.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,133.905),(12.105,134.075),(12.275,134.075),(12.275,133.905),(12.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,133.905),(12.445,134.075),(12.615,134.075),(12.615,133.905),(12.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,133.905),(12.785,134.075),(12.955,134.075),(12.955,133.905),(12.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,133.905),(13.125,134.075),(13.295,134.075),(13.295,133.905),(13.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,133.905),(13.465,134.075),(13.635,134.075),(13.635,133.905),(13.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,133.905),(13.805,134.075),(13.975,134.075),(13.975,133.905),(13.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,133.905),(14.145,134.075),(14.315,134.075),(14.315,133.905),(14.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,133.905),(14.485,134.075),(14.655,134.075),(14.655,133.905),(14.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,133.905),(14.825,134.075),(14.995,134.075),(14.995,133.905),(14.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,133.905),(15.165,134.075),(15.335,134.075),(15.335,133.905),(15.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,133.905),(15.505,134.075),(15.675,134.075),(15.675,133.905),(15.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,133.905),(15.845,134.075),(16.015,134.075),(16.015,133.905),(15.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,133.905),(16.185,134.075),(16.355,134.075),(16.355,133.905),(16.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,133.905),(16.525,134.075),(16.695,134.075),(16.695,133.905),(16.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,133.905),(16.865,134.075),(17.035,134.075),(17.035,133.905),(16.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,133.905),(17.205,134.075),(17.375,134.075),(17.375,133.905),(17.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,133.905),(17.545,134.075),(17.715,134.075),(17.715,133.905),(17.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,133.905),(17.885,134.075),(18.055,134.075),(18.055,133.905),(17.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,133.905),(18.225,134.075),(18.395,134.075),(18.395,133.905),(18.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,133.905),(18.565,134.075),(18.735,134.075),(18.735,133.905),(18.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,133.905),(18.905,134.075),(19.075,134.075),(19.075,133.905),(18.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,133.905),(19.245,134.075),(19.415,134.075),(19.415,133.905),(19.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,133.905),(19.585,134.075),(19.755,134.075),(19.755,133.905),(19.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,133.905),(19.925,134.075),(20.095,134.075),(20.095,133.905),(19.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,133.905),(20.265,134.075),(20.435,134.075),(20.435,133.905),(20.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,133.905),(20.605,134.075),(20.775,134.075),(20.775,133.905),(20.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,133.905),(20.945,134.075),(21.115,134.075),(21.115,133.905),(20.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,133.905),(21.285,134.075),(21.455,134.075),(21.455,133.905),(21.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,133.905),(21.625,134.075),(21.795,134.075),(21.795,133.905),(21.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,133.905),(21.965,134.075),(22.135,134.075),(22.135,133.905),(21.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,133.905),(22.305,134.075),(22.475,134.075),(22.475,133.905),(22.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,133.905),(22.645,134.075),(22.815,134.075),(22.815,133.905),(22.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,133.905),(22.985,134.075),(23.155,134.075),(23.155,133.905),(22.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,133.905),(23.325,134.075),(23.495,134.075),(23.495,133.905),(23.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,133.905),(23.665,134.075),(23.835,134.075),(23.835,133.905),(23.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,133.905),(24.005,134.075),(24.175,134.075),(24.175,133.905),(24.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,133.905),(24.345,134.075),(24.515,134.075),(24.515,133.905),(24.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,133.905),(24.685,134.075),(24.855,134.075),(24.855,133.905),(24.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,133.905),(25.025,134.075),(25.195,134.075),(25.195,133.905),(25.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,133.905),(25.365,134.075),(25.535,134.075),(25.535,133.905),(25.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,133.905),(25.705,134.075),(25.875,134.075),(25.875,133.905),(25.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,133.905),(26.045,134.075),(26.215,134.075),(26.215,133.905),(26.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,133.905),(26.385,134.075),(26.555,134.075),(26.555,133.905),(26.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,133.905),(26.725,134.075),(26.895,134.075),(26.895,133.905),(26.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,133.905),(27.065,134.075),(27.235,134.075),(27.235,133.905),(27.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,133.905),(27.405,134.075),(27.575,134.075),(27.575,133.905),(27.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,133.905),(27.745,134.075),(27.915,134.075),(27.915,133.905),(27.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,133.905),(28.085,134.075),(28.255,134.075),(28.255,133.905),(28.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,133.905),(28.425,134.075),(28.595,134.075),(28.595,133.905),(28.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,133.905),(28.765,134.075),(28.935,134.075),(28.935,133.905),(28.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,133.905),(29.105,134.075),(29.275,134.075),(29.275,133.905),(29.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,133.905),(29.445,134.075),(29.615,134.075),(29.615,133.905),(29.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,133.905),(29.785,134.075),(29.955,134.075),(29.955,133.905),(29.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,133.905),(30.125,134.075),(30.295,134.075),(30.295,133.905),(30.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,133.905),(30.465,134.075),(30.635,134.075),(30.635,133.905),(30.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,133.905),(30.805,134.075),(30.975,134.075),(30.975,133.905),(30.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,133.905),(31.145,134.075),(31.315,134.075),(31.315,133.905),(31.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,133.905),(31.485,134.075),(31.655,134.075),(31.655,133.905),(31.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,133.905),(31.825,134.075),(31.995,134.075),(31.995,133.905),(31.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,133.905),(32.165,134.075),(32.335,134.075),(32.335,133.905),(32.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,133.905),(32.505,134.075),(32.675,134.075),(32.675,133.905),(32.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,133.905),(32.845,134.075),(33.015,134.075),(33.015,133.905),(32.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,133.905),(33.185,134.075),(33.355,134.075),(33.355,133.905),(33.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,133.905),(33.525,134.075),(33.695,134.075),(33.695,133.905),(33.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,133.905),(33.865,134.075),(34.035,134.075),(34.035,133.905),(33.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,133.905),(34.205,134.075),(34.375,134.075),(34.375,133.905),(34.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,133.905),(34.545,134.075),(34.715,134.075),(34.715,133.905),(34.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,133.905),(34.885,134.075),(35.055,134.075),(35.055,133.905),(34.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,133.905),(35.225,134.075),(35.395,134.075),(35.395,133.905),(35.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,133.905),(35.565,134.075),(35.735,134.075),(35.735,133.905),(35.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,133.905),(35.905,134.075),(36.075,134.075),(36.075,133.905),(35.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,133.905),(36.245,134.075),(36.415,134.075),(36.415,133.905),(36.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,133.905),(36.585,134.075),(36.755,134.075),(36.755,133.905),(36.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,133.905),(36.925,134.075),(37.095,134.075),(37.095,133.905),(36.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,133.905),(37.265,134.075),(37.435,134.075),(37.435,133.905),(37.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,133.905),(37.605,134.075),(37.775,134.075),(37.775,133.905),(37.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,133.905),(37.945,134.075),(38.115,134.075),(38.115,133.905),(37.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,133.905),(38.285,134.075),(38.455,134.075),(38.455,133.905),(38.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,133.905),(38.625,134.075),(38.795,134.075),(38.795,133.905),(38.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,133.905),(38.965,134.075),(39.135,134.075),(39.135,133.905),(38.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,133.905),(39.305,134.075),(39.475,134.075),(39.475,133.905),(39.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,133.905),(39.645,134.075),(39.815,134.075),(39.815,133.905),(39.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,133.905),(39.985,134.075),(40.155,134.075),(40.155,133.905),(39.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,133.905),(40.325,134.075),(40.495,134.075),(40.495,133.905),(40.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,133.905),(40.665,134.075),(40.835,134.075),(40.835,133.905),(40.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,133.905),(41.005,134.075),(41.175,134.075),(41.175,133.905),(41.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,133.905),(41.345,134.075),(41.515,134.075),(41.515,133.905),(41.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,133.905),(41.685,134.075),(41.855,134.075),(41.855,133.905),(41.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,133.905),(42.025,134.075),(42.195,134.075),(42.195,133.905),(42.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,133.905),(42.365,134.075),(42.535,134.075),(42.535,133.905),(42.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,133.905),(42.705,134.075),(42.875,134.075),(42.875,133.905),(42.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,133.905),(43.045,134.075),(43.215,134.075),(43.215,133.905),(43.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,133.905),(43.385,134.075),(43.555,134.075),(43.555,133.905),(43.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,133.905),(43.725,134.075),(43.895,134.075),(43.895,133.905),(43.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,133.905),(44.065,134.075),(44.235,134.075),(44.235,133.905),(44.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,133.905),(44.405,134.075),(44.575,134.075),(44.575,133.905),(44.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,133.905),(44.745,134.075),(44.915,134.075),(44.915,133.905),(44.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,133.905),(45.085,134.075),(45.255,134.075),(45.255,133.905),(45.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,133.905),(45.425,134.075),(45.595,134.075),(45.595,133.905),(45.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,133.905),(45.765,134.075),(45.935,134.075),(45.935,133.905),(45.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,133.905),(46.105,134.075),(46.275,134.075),(46.275,133.905),(46.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,133.905),(46.445,134.075),(46.615,134.075),(46.615,133.905),(46.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,133.905),(46.785,134.075),(46.955,134.075),(46.955,133.905),(46.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,133.905),(47.125,134.075),(47.295,134.075),(47.295,133.905),(47.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,133.905),(47.465,134.075),(47.635,134.075),(47.635,133.905),(47.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,133.905),(47.805,134.075),(47.975,134.075),(47.975,133.905),(47.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,133.905),(48.145,134.075),(48.315,134.075),(48.315,133.905),(48.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,133.905),(48.485,134.075),(48.655,134.075),(48.655,133.905),(48.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,133.905),(48.825,134.075),(48.995,134.075),(48.995,133.905),(48.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,133.905),(49.165,134.075),(49.335,134.075),(49.335,133.905),(49.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,133.905),(49.505,134.075),(49.675,134.075),(49.675,133.905),(49.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,133.905),(49.845,134.075),(50.015,134.075),(50.015,133.905),(49.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,133.905),(50.185,134.075),(50.355,134.075),(50.355,133.905),(50.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,133.905),(50.525,134.075),(50.695,134.075),(50.695,133.905),(50.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,133.905),(50.865,134.075),(51.035,134.075),(51.035,133.905),(50.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,133.905),(51.205,134.075),(51.375,134.075),(51.375,133.905),(51.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,133.905),(51.545,134.075),(51.715,134.075),(51.715,133.905),(51.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,133.905),(51.885,134.075),(52.055,134.075),(52.055,133.905),(51.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,133.905),(52.225,134.075),(52.395,134.075),(52.395,133.905),(52.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,133.905),(52.565,134.075),(52.735,134.075),(52.735,133.905),(52.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,133.905),(52.905,134.075),(53.075,134.075),(53.075,133.905),(52.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,133.905),(53.245,134.075),(53.415,134.075),(53.415,133.905),(53.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,133.905),(53.585,134.075),(53.755,134.075),(53.755,133.905),(53.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,133.905),(53.925,134.075),(54.095,134.075),(54.095,133.905),(53.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,133.905),(54.265,134.075),(54.435,134.075),(54.435,133.905),(54.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,133.905),(54.605,134.075),(54.775,134.075),(54.775,133.905),(54.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,133.905),(54.945,134.075),(55.115,134.075),(55.115,133.905),(54.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,133.905),(55.285,134.075),(55.455,134.075),(55.455,133.905),(55.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,133.905),(55.625,134.075),(55.795,134.075),(55.795,133.905),(55.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,133.905),(55.965,134.075),(56.135,134.075),(56.135,133.905),(55.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,133.905),(56.305,134.075),(56.475,134.075),(56.475,133.905),(56.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,133.905),(56.645,134.075),(56.815,134.075),(56.815,133.905),(56.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,133.905),(56.985,134.075),(57.155,134.075),(57.155,133.905),(56.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,133.905),(57.325,134.075),(57.495,134.075),(57.495,133.905),(57.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,133.905),(57.665,134.075),(57.835,134.075),(57.835,133.905),(57.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,133.905),(58.005,134.075),(58.175,134.075),(58.175,133.905),(58.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,133.905),(58.345,134.075),(58.515,134.075),(58.515,133.905),(58.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,133.905),(58.685,134.075),(58.855,134.075),(58.855,133.905),(58.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,133.905),(59.025,134.075),(59.195,134.075),(59.195,133.905),(59.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,133.905),(59.365,134.075),(59.535,134.075),(59.535,133.905),(59.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,133.905),(59.705,134.075),(59.875,134.075),(59.875,133.905),(59.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,133.905),(60.045,134.075),(60.215,134.075),(60.215,133.905),(60.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,133.905),(60.385,134.075),(60.555,134.075),(60.555,133.905),(60.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,133.905),(60.725,134.075),(60.895,134.075),(60.895,133.905),(60.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,133.905),(61.065,134.075),(61.235,134.075),(61.235,133.905),(61.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,133.905),(61.405,134.075),(61.575,134.075),(61.575,133.905),(61.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,133.905),(61.745,134.075),(61.915,134.075),(61.915,133.905),(61.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,133.905),(62.085,134.075),(62.255,134.075),(62.255,133.905),(62.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,133.905),(62.425,134.075),(62.595,134.075),(62.595,133.905),(62.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,133.905),(62.765,134.075),(62.935,134.075),(62.935,133.905),(62.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,133.905),(63.105,134.075),(63.275,134.075),(63.275,133.905),(63.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,133.905),(63.445,134.075),(63.615,134.075),(63.615,133.905),(63.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,133.905),(63.785,134.075),(63.955,134.075),(63.955,133.905),(63.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,133.905),(64.125,134.075),(64.295,134.075),(64.295,133.905),(64.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,133.905),(64.465,134.075),(64.635,134.075),(64.635,133.905),(64.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,133.905),(64.805,134.075),(64.975,134.075),(64.975,133.905),(64.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,133.905),(65.145,134.075),(65.315,134.075),(65.315,133.905),(65.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,133.905),(65.485,134.075),(65.655,134.075),(65.655,133.905),(65.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,133.905),(65.825,134.075),(65.995,134.075),(65.995,133.905),(65.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,133.905),(66.165,134.075),(66.335,134.075),(66.335,133.905),(66.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,133.905),(66.505,134.075),(66.675,134.075),(66.675,133.905),(66.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,133.905),(66.845,134.075),(67.015,134.075),(67.015,133.905),(66.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,133.905),(67.185,134.075),(67.355,134.075),(67.355,133.905),(67.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,133.905),(67.525,134.075),(67.695,134.075),(67.695,133.905),(67.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,133.905),(67.865,134.075),(68.035,134.075),(68.035,133.905),(67.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,133.905),(68.205,134.075),(68.375,134.075),(68.375,133.905),(68.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,133.905),(68.545,134.075),(68.715,134.075),(68.715,133.905),(68.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,133.905),(68.885,134.075),(69.055,134.075),(69.055,133.905),(68.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,133.905),(69.225,134.075),(69.395,134.075),(69.395,133.905),(69.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,133.905),(69.565,134.075),(69.735,134.075),(69.735,133.905),(69.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,133.905),(69.905,134.075),(70.075,134.075),(70.075,133.905),(69.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,133.905),(70.245,134.075),(70.415,134.075),(70.415,133.905),(70.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,133.905),(70.585,134.075),(70.755,134.075),(70.755,133.905),(70.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,133.905),(70.925,134.075),(71.095,134.075),(71.095,133.905),(70.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,133.905),(71.265,134.075),(71.435,134.075),(71.435,133.905),(71.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,133.905),(71.605,134.075),(71.775,134.075),(71.775,133.905),(71.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,133.905),(71.945,134.075),(72.115,134.075),(72.115,133.905),(71.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,133.905),(72.285,134.075),(72.455,134.075),(72.455,133.905),(72.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,133.905),(72.625,134.075),(72.795,134.075),(72.795,133.905),(72.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,133.905),(72.965,134.075),(73.135,134.075),(73.135,133.905),(72.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,133.905),(73.305,134.075),(73.475,134.075),(73.475,133.905),(73.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,133.905),(73.645,134.075),(73.815,134.075),(73.815,133.905),(73.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,133.905),(73.985,134.075),(74.155,134.075),(74.155,133.905),(73.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,133.905),(74.325,134.075),(74.495,134.075),(74.495,133.905),(74.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,133.905),(74.665,134.075),(74.835,134.075),(74.835,133.905),(74.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,133.905),(75.005,134.075),(75.175,134.075),(75.175,133.905),(75.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,133.905),(75.345,134.075),(75.515,134.075),(75.515,133.905),(75.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,133.905),(75.685,134.075),(75.855,134.075),(75.855,133.905),(75.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,133.905),(76.025,134.075),(76.195,134.075),(76.195,133.905),(76.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,133.905),(76.365,134.075),(76.535,134.075),(76.535,133.905),(76.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,133.905),(76.705,134.075),(76.875,134.075),(76.875,133.905),(76.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,133.905),(77.045,134.075),(77.215,134.075),(77.215,133.905),(77.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,133.905),(77.385,134.075),(77.555,134.075),(77.555,133.905),(77.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,133.905),(77.725,134.075),(77.895,134.075),(77.895,133.905),(77.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,133.905),(78.065,134.075),(78.235,134.075),(78.235,133.905),(78.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,133.905),(78.405,134.075),(78.575,134.075),(78.575,133.905),(78.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,133.905),(78.745,134.075),(78.915,134.075),(78.915,133.905),(78.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,133.905),(79.085,134.075),(79.255,134.075),(79.255,133.905),(79.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,133.905),(79.425,134.075),(79.595,134.075),(79.595,133.905),(79.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,133.905),(79.765,134.075),(79.935,134.075),(79.935,133.905),(79.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,133.905),(80.105,134.075),(80.275,134.075),(80.275,133.905),(80.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,133.905),(80.445,134.075),(80.615,134.075),(80.615,133.905),(80.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,133.905),(80.785,134.075),(80.955,134.075),(80.955,133.905),(80.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,133.905),(81.125,134.075),(81.295,134.075),(81.295,133.905),(81.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,133.905),(81.465,134.075),(81.635,134.075),(81.635,133.905),(81.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,133.905),(81.805,134.075),(81.975,134.075),(81.975,133.905),(81.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,133.905),(82.145,134.075),(82.315,134.075),(82.315,133.905),(82.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,133.905),(82.485,134.075),(82.655,134.075),(82.655,133.905),(82.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,133.905),(82.825,134.075),(82.995,134.075),(82.995,133.905),(82.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,133.905),(83.165,134.075),(83.335,134.075),(83.335,133.905),(83.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,133.905),(83.505,134.075),(83.675,134.075),(83.675,133.905),(83.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,133.905),(83.845,134.075),(84.015,134.075),(84.015,133.905),(83.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,133.905),(84.185,134.075),(84.355,134.075),(84.355,133.905),(84.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,133.905),(84.525,134.075),(84.695,134.075),(84.695,133.905),(84.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,133.905),(84.865,134.075),(85.035,134.075),(85.035,133.905),(84.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,133.905),(85.205,134.075),(85.375,134.075),(85.375,133.905),(85.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,133.905),(85.545,134.075),(85.715,134.075),(85.715,133.905),(85.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,133.905),(85.885,134.075),(86.055,134.075),(86.055,133.905),(85.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,133.905),(86.225,134.075),(86.395,134.075),(86.395,133.905),(86.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,133.905),(86.565,134.075),(86.735,134.075),(86.735,133.905),(86.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,133.905),(86.905,134.075),(87.075,134.075),(87.075,133.905),(86.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,133.905),(87.245,134.075),(87.415,134.075),(87.415,133.905),(87.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,133.905),(87.585,134.075),(87.755,134.075),(87.755,133.905),(87.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,133.905),(87.925,134.075),(88.095,134.075),(88.095,133.905),(87.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,133.905),(88.265,134.075),(88.435,134.075),(88.435,133.905),(88.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,133.905),(88.605,134.075),(88.775,134.075),(88.775,133.905),(88.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,133.905),(88.945,134.075),(89.115,134.075),(89.115,133.905),(88.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,133.905),(89.285,134.075),(89.455,134.075),(89.455,133.905),(89.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,133.905),(89.625,134.075),(89.795,134.075),(89.795,133.905),(89.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.245),(0.205,134.415),(0.375,134.415),(0.375,134.245),(0.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.245),(0.545,134.415),(0.715,134.415),(0.715,134.245),(0.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.245),(0.885,134.415),(1.055,134.415),(1.055,134.245),(0.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.245),(1.225,134.415),(1.395,134.415),(1.395,134.245),(1.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.245),(1.565,134.415),(1.735,134.415),(1.735,134.245),(1.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.245),(1.905,134.415),(2.075,134.415),(2.075,134.245),(1.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.245),(2.245,134.415),(2.415,134.415),(2.415,134.245),(2.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.245),(2.585,134.415),(2.755,134.415),(2.755,134.245),(2.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.245),(2.925,134.415),(3.095,134.415),(3.095,134.245),(2.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.245),(3.265,134.415),(3.435,134.415),(3.435,134.245),(3.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.245),(3.605,134.415),(3.775,134.415),(3.775,134.245),(3.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.245),(3.945,134.415),(4.115,134.415),(4.115,134.245),(3.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.245),(4.285,134.415),(4.455,134.415),(4.455,134.245),(4.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.245),(4.625,134.415),(4.795,134.415),(4.795,134.245),(4.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.245),(4.965,134.415),(5.135,134.415),(5.135,134.245),(4.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.245),(5.305,134.415),(5.475,134.415),(5.475,134.245),(5.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.245),(5.645,134.415),(5.815,134.415),(5.815,134.245),(5.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.245),(5.985,134.415),(6.155,134.415),(6.155,134.245),(5.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.245),(6.325,134.415),(6.495,134.415),(6.495,134.245),(6.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.245),(6.665,134.415),(6.835,134.415),(6.835,134.245),(6.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.245),(7.005,134.415),(7.175,134.415),(7.175,134.245),(7.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.245),(7.345,134.415),(7.515,134.415),(7.515,134.245),(7.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.245),(7.685,134.415),(7.855,134.415),(7.855,134.245),(7.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.245),(8.025,134.415),(8.195,134.415),(8.195,134.245),(8.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.245),(8.365,134.415),(8.535,134.415),(8.535,134.245),(8.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.245),(8.705,134.415),(8.875,134.415),(8.875,134.245),(8.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.245),(9.045,134.415),(9.215,134.415),(9.215,134.245),(9.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.245),(9.385,134.415),(9.555,134.415),(9.555,134.245),(9.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.245),(9.725,134.415),(9.895,134.415),(9.895,134.245),(9.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.245),(10.065,134.415),(10.235,134.415),(10.235,134.245),(10.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.245),(10.405,134.415),(10.575,134.415),(10.575,134.245),(10.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.245),(10.745,134.415),(10.915,134.415),(10.915,134.245),(10.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.245),(11.085,134.415),(11.255,134.415),(11.255,134.245),(11.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.245),(11.425,134.415),(11.595,134.415),(11.595,134.245),(11.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.245),(11.765,134.415),(11.935,134.415),(11.935,134.245),(11.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.245),(12.105,134.415),(12.275,134.415),(12.275,134.245),(12.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.245),(12.445,134.415),(12.615,134.415),(12.615,134.245),(12.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.245),(12.785,134.415),(12.955,134.415),(12.955,134.245),(12.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.245),(13.125,134.415),(13.295,134.415),(13.295,134.245),(13.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.245),(13.465,134.415),(13.635,134.415),(13.635,134.245),(13.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.245),(13.805,134.415),(13.975,134.415),(13.975,134.245),(13.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.245),(14.145,134.415),(14.315,134.415),(14.315,134.245),(14.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.245),(14.485,134.415),(14.655,134.415),(14.655,134.245),(14.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.245),(14.825,134.415),(14.995,134.415),(14.995,134.245),(14.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.245),(15.165,134.415),(15.335,134.415),(15.335,134.245),(15.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.245),(15.505,134.415),(15.675,134.415),(15.675,134.245),(15.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.245),(15.845,134.415),(16.015,134.415),(16.015,134.245),(15.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.245),(16.185,134.415),(16.355,134.415),(16.355,134.245),(16.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.245),(16.525,134.415),(16.695,134.415),(16.695,134.245),(16.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.245),(16.865,134.415),(17.035,134.415),(17.035,134.245),(16.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.245),(17.205,134.415),(17.375,134.415),(17.375,134.245),(17.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.245),(17.545,134.415),(17.715,134.415),(17.715,134.245),(17.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.245),(17.885,134.415),(18.055,134.415),(18.055,134.245),(17.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.245),(18.225,134.415),(18.395,134.415),(18.395,134.245),(18.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.245),(18.565,134.415),(18.735,134.415),(18.735,134.245),(18.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.245),(18.905,134.415),(19.075,134.415),(19.075,134.245),(18.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.245),(19.245,134.415),(19.415,134.415),(19.415,134.245),(19.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.245),(19.585,134.415),(19.755,134.415),(19.755,134.245),(19.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.245),(19.925,134.415),(20.095,134.415),(20.095,134.245),(19.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.245),(20.265,134.415),(20.435,134.415),(20.435,134.245),(20.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.245),(20.605,134.415),(20.775,134.415),(20.775,134.245),(20.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.245),(20.945,134.415),(21.115,134.415),(21.115,134.245),(20.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.245),(21.285,134.415),(21.455,134.415),(21.455,134.245),(21.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.245),(21.625,134.415),(21.795,134.415),(21.795,134.245),(21.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.245),(21.965,134.415),(22.135,134.415),(22.135,134.245),(21.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.245),(22.305,134.415),(22.475,134.415),(22.475,134.245),(22.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.245),(22.645,134.415),(22.815,134.415),(22.815,134.245),(22.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.245),(22.985,134.415),(23.155,134.415),(23.155,134.245),(22.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.245),(23.325,134.415),(23.495,134.415),(23.495,134.245),(23.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.245),(23.665,134.415),(23.835,134.415),(23.835,134.245),(23.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.245),(24.005,134.415),(24.175,134.415),(24.175,134.245),(24.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.245),(24.345,134.415),(24.515,134.415),(24.515,134.245),(24.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.245),(24.685,134.415),(24.855,134.415),(24.855,134.245),(24.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.245),(25.025,134.415),(25.195,134.415),(25.195,134.245),(25.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.245),(25.365,134.415),(25.535,134.415),(25.535,134.245),(25.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.245),(25.705,134.415),(25.875,134.415),(25.875,134.245),(25.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.245),(26.045,134.415),(26.215,134.415),(26.215,134.245),(26.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.245),(26.385,134.415),(26.555,134.415),(26.555,134.245),(26.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.245),(26.725,134.415),(26.895,134.415),(26.895,134.245),(26.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.245),(27.065,134.415),(27.235,134.415),(27.235,134.245),(27.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.245),(27.405,134.415),(27.575,134.415),(27.575,134.245),(27.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.245),(27.745,134.415),(27.915,134.415),(27.915,134.245),(27.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.245),(28.085,134.415),(28.255,134.415),(28.255,134.245),(28.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.245),(28.425,134.415),(28.595,134.415),(28.595,134.245),(28.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.245),(28.765,134.415),(28.935,134.415),(28.935,134.245),(28.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.245),(29.105,134.415),(29.275,134.415),(29.275,134.245),(29.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.245),(29.445,134.415),(29.615,134.415),(29.615,134.245),(29.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.245),(29.785,134.415),(29.955,134.415),(29.955,134.245),(29.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.245),(30.125,134.415),(30.295,134.415),(30.295,134.245),(30.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.245),(30.465,134.415),(30.635,134.415),(30.635,134.245),(30.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.245),(30.805,134.415),(30.975,134.415),(30.975,134.245),(30.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.245),(31.145,134.415),(31.315,134.415),(31.315,134.245),(31.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.245),(31.485,134.415),(31.655,134.415),(31.655,134.245),(31.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.245),(31.825,134.415),(31.995,134.415),(31.995,134.245),(31.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.245),(32.165,134.415),(32.335,134.415),(32.335,134.245),(32.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.245),(32.505,134.415),(32.675,134.415),(32.675,134.245),(32.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.245),(32.845,134.415),(33.015,134.415),(33.015,134.245),(32.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.245),(33.185,134.415),(33.355,134.415),(33.355,134.245),(33.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.245),(33.525,134.415),(33.695,134.415),(33.695,134.245),(33.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.245),(33.865,134.415),(34.035,134.415),(34.035,134.245),(33.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.245),(34.205,134.415),(34.375,134.415),(34.375,134.245),(34.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.245),(34.545,134.415),(34.715,134.415),(34.715,134.245),(34.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.245),(34.885,134.415),(35.055,134.415),(35.055,134.245),(34.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.245),(35.225,134.415),(35.395,134.415),(35.395,134.245),(35.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.245),(35.565,134.415),(35.735,134.415),(35.735,134.245),(35.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.245),(35.905,134.415),(36.075,134.415),(36.075,134.245),(35.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.245),(36.245,134.415),(36.415,134.415),(36.415,134.245),(36.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.245),(36.585,134.415),(36.755,134.415),(36.755,134.245),(36.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.245),(36.925,134.415),(37.095,134.415),(37.095,134.245),(36.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.245),(37.265,134.415),(37.435,134.415),(37.435,134.245),(37.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.245),(37.605,134.415),(37.775,134.415),(37.775,134.245),(37.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.245),(37.945,134.415),(38.115,134.415),(38.115,134.245),(37.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.245),(38.285,134.415),(38.455,134.415),(38.455,134.245),(38.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.245),(38.625,134.415),(38.795,134.415),(38.795,134.245),(38.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.245),(38.965,134.415),(39.135,134.415),(39.135,134.245),(38.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.245),(39.305,134.415),(39.475,134.415),(39.475,134.245),(39.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.245),(39.645,134.415),(39.815,134.415),(39.815,134.245),(39.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.245),(39.985,134.415),(40.155,134.415),(40.155,134.245),(39.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.245),(40.325,134.415),(40.495,134.415),(40.495,134.245),(40.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.245),(40.665,134.415),(40.835,134.415),(40.835,134.245),(40.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.245),(41.005,134.415),(41.175,134.415),(41.175,134.245),(41.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.245),(41.345,134.415),(41.515,134.415),(41.515,134.245),(41.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.245),(41.685,134.415),(41.855,134.415),(41.855,134.245),(41.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.245),(42.025,134.415),(42.195,134.415),(42.195,134.245),(42.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.245),(42.365,134.415),(42.535,134.415),(42.535,134.245),(42.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.245),(42.705,134.415),(42.875,134.415),(42.875,134.245),(42.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.245),(43.045,134.415),(43.215,134.415),(43.215,134.245),(43.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.245),(43.385,134.415),(43.555,134.415),(43.555,134.245),(43.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.245),(43.725,134.415),(43.895,134.415),(43.895,134.245),(43.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.245),(44.065,134.415),(44.235,134.415),(44.235,134.245),(44.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.245),(44.405,134.415),(44.575,134.415),(44.575,134.245),(44.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.245),(44.745,134.415),(44.915,134.415),(44.915,134.245),(44.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.245),(45.085,134.415),(45.255,134.415),(45.255,134.245),(45.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.245),(45.425,134.415),(45.595,134.415),(45.595,134.245),(45.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.245),(45.765,134.415),(45.935,134.415),(45.935,134.245),(45.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.245),(46.105,134.415),(46.275,134.415),(46.275,134.245),(46.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.245),(46.445,134.415),(46.615,134.415),(46.615,134.245),(46.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.245),(46.785,134.415),(46.955,134.415),(46.955,134.245),(46.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.245),(47.125,134.415),(47.295,134.415),(47.295,134.245),(47.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.245),(47.465,134.415),(47.635,134.415),(47.635,134.245),(47.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.245),(47.805,134.415),(47.975,134.415),(47.975,134.245),(47.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.245),(48.145,134.415),(48.315,134.415),(48.315,134.245),(48.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.245),(48.485,134.415),(48.655,134.415),(48.655,134.245),(48.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.245),(48.825,134.415),(48.995,134.415),(48.995,134.245),(48.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.245),(49.165,134.415),(49.335,134.415),(49.335,134.245),(49.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.245),(49.505,134.415),(49.675,134.415),(49.675,134.245),(49.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.245),(49.845,134.415),(50.015,134.415),(50.015,134.245),(49.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.245),(50.185,134.415),(50.355,134.415),(50.355,134.245),(50.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.245),(50.525,134.415),(50.695,134.415),(50.695,134.245),(50.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.245),(50.865,134.415),(51.035,134.415),(51.035,134.245),(50.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.245),(51.205,134.415),(51.375,134.415),(51.375,134.245),(51.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.245),(51.545,134.415),(51.715,134.415),(51.715,134.245),(51.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.245),(51.885,134.415),(52.055,134.415),(52.055,134.245),(51.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.245),(52.225,134.415),(52.395,134.415),(52.395,134.245),(52.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.245),(52.565,134.415),(52.735,134.415),(52.735,134.245),(52.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.245),(52.905,134.415),(53.075,134.415),(53.075,134.245),(52.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.245),(53.245,134.415),(53.415,134.415),(53.415,134.245),(53.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.245),(53.585,134.415),(53.755,134.415),(53.755,134.245),(53.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.245),(53.925,134.415),(54.095,134.415),(54.095,134.245),(53.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.245),(54.265,134.415),(54.435,134.415),(54.435,134.245),(54.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.245),(54.605,134.415),(54.775,134.415),(54.775,134.245),(54.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.245),(54.945,134.415),(55.115,134.415),(55.115,134.245),(54.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.245),(55.285,134.415),(55.455,134.415),(55.455,134.245),(55.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.245),(55.625,134.415),(55.795,134.415),(55.795,134.245),(55.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.245),(55.965,134.415),(56.135,134.415),(56.135,134.245),(55.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.245),(56.305,134.415),(56.475,134.415),(56.475,134.245),(56.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.245),(56.645,134.415),(56.815,134.415),(56.815,134.245),(56.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.245),(56.985,134.415),(57.155,134.415),(57.155,134.245),(56.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.245),(57.325,134.415),(57.495,134.415),(57.495,134.245),(57.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.245),(57.665,134.415),(57.835,134.415),(57.835,134.245),(57.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.245),(58.005,134.415),(58.175,134.415),(58.175,134.245),(58.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.245),(58.345,134.415),(58.515,134.415),(58.515,134.245),(58.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.245),(58.685,134.415),(58.855,134.415),(58.855,134.245),(58.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.245),(59.025,134.415),(59.195,134.415),(59.195,134.245),(59.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.245),(59.365,134.415),(59.535,134.415),(59.535,134.245),(59.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.245),(59.705,134.415),(59.875,134.415),(59.875,134.245),(59.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.245),(60.045,134.415),(60.215,134.415),(60.215,134.245),(60.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.245),(60.385,134.415),(60.555,134.415),(60.555,134.245),(60.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.245),(60.725,134.415),(60.895,134.415),(60.895,134.245),(60.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.245),(61.065,134.415),(61.235,134.415),(61.235,134.245),(61.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.245),(61.405,134.415),(61.575,134.415),(61.575,134.245),(61.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.245),(61.745,134.415),(61.915,134.415),(61.915,134.245),(61.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.245),(62.085,134.415),(62.255,134.415),(62.255,134.245),(62.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.245),(62.425,134.415),(62.595,134.415),(62.595,134.245),(62.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.245),(62.765,134.415),(62.935,134.415),(62.935,134.245),(62.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.245),(63.105,134.415),(63.275,134.415),(63.275,134.245),(63.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.245),(63.445,134.415),(63.615,134.415),(63.615,134.245),(63.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.245),(63.785,134.415),(63.955,134.415),(63.955,134.245),(63.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.245),(64.125,134.415),(64.295,134.415),(64.295,134.245),(64.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.245),(64.465,134.415),(64.635,134.415),(64.635,134.245),(64.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.245),(64.805,134.415),(64.975,134.415),(64.975,134.245),(64.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.245),(65.145,134.415),(65.315,134.415),(65.315,134.245),(65.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.245),(65.485,134.415),(65.655,134.415),(65.655,134.245),(65.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.245),(65.825,134.415),(65.995,134.415),(65.995,134.245),(65.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.245),(66.165,134.415),(66.335,134.415),(66.335,134.245),(66.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.245),(66.505,134.415),(66.675,134.415),(66.675,134.245),(66.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.245),(66.845,134.415),(67.015,134.415),(67.015,134.245),(66.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.245),(67.185,134.415),(67.355,134.415),(67.355,134.245),(67.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.245),(67.525,134.415),(67.695,134.415),(67.695,134.245),(67.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.245),(67.865,134.415),(68.035,134.415),(68.035,134.245),(67.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.245),(68.205,134.415),(68.375,134.415),(68.375,134.245),(68.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.245),(68.545,134.415),(68.715,134.415),(68.715,134.245),(68.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.245),(68.885,134.415),(69.055,134.415),(69.055,134.245),(68.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.245),(69.225,134.415),(69.395,134.415),(69.395,134.245),(69.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.245),(69.565,134.415),(69.735,134.415),(69.735,134.245),(69.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.245),(69.905,134.415),(70.075,134.415),(70.075,134.245),(69.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.245),(70.245,134.415),(70.415,134.415),(70.415,134.245),(70.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.245),(70.585,134.415),(70.755,134.415),(70.755,134.245),(70.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.245),(70.925,134.415),(71.095,134.415),(71.095,134.245),(70.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.245),(71.265,134.415),(71.435,134.415),(71.435,134.245),(71.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.245),(71.605,134.415),(71.775,134.415),(71.775,134.245),(71.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.245),(71.945,134.415),(72.115,134.415),(72.115,134.245),(71.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.245),(72.285,134.415),(72.455,134.415),(72.455,134.245),(72.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.245),(72.625,134.415),(72.795,134.415),(72.795,134.245),(72.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.245),(72.965,134.415),(73.135,134.415),(73.135,134.245),(72.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.245),(73.305,134.415),(73.475,134.415),(73.475,134.245),(73.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.245),(73.645,134.415),(73.815,134.415),(73.815,134.245),(73.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.245),(73.985,134.415),(74.155,134.415),(74.155,134.245),(73.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.245),(74.325,134.415),(74.495,134.415),(74.495,134.245),(74.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.245),(74.665,134.415),(74.835,134.415),(74.835,134.245),(74.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.245),(75.005,134.415),(75.175,134.415),(75.175,134.245),(75.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.245),(75.345,134.415),(75.515,134.415),(75.515,134.245),(75.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.245),(75.685,134.415),(75.855,134.415),(75.855,134.245),(75.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.245),(76.025,134.415),(76.195,134.415),(76.195,134.245),(76.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.245),(76.365,134.415),(76.535,134.415),(76.535,134.245),(76.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.245),(76.705,134.415),(76.875,134.415),(76.875,134.245),(76.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.245),(77.045,134.415),(77.215,134.415),(77.215,134.245),(77.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.245),(77.385,134.415),(77.555,134.415),(77.555,134.245),(77.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.245),(77.725,134.415),(77.895,134.415),(77.895,134.245),(77.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.245),(78.065,134.415),(78.235,134.415),(78.235,134.245),(78.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.245),(78.405,134.415),(78.575,134.415),(78.575,134.245),(78.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.245),(78.745,134.415),(78.915,134.415),(78.915,134.245),(78.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.245),(79.085,134.415),(79.255,134.415),(79.255,134.245),(79.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.245),(79.425,134.415),(79.595,134.415),(79.595,134.245),(79.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.245),(79.765,134.415),(79.935,134.415),(79.935,134.245),(79.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.245),(80.105,134.415),(80.275,134.415),(80.275,134.245),(80.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.245),(80.445,134.415),(80.615,134.415),(80.615,134.245),(80.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.245),(80.785,134.415),(80.955,134.415),(80.955,134.245),(80.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.245),(81.125,134.415),(81.295,134.415),(81.295,134.245),(81.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.245),(81.465,134.415),(81.635,134.415),(81.635,134.245),(81.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.245),(81.805,134.415),(81.975,134.415),(81.975,134.245),(81.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.245),(82.145,134.415),(82.315,134.415),(82.315,134.245),(82.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.245),(82.485,134.415),(82.655,134.415),(82.655,134.245),(82.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.245),(82.825,134.415),(82.995,134.415),(82.995,134.245),(82.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.245),(83.165,134.415),(83.335,134.415),(83.335,134.245),(83.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.245),(83.505,134.415),(83.675,134.415),(83.675,134.245),(83.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.245),(83.845,134.415),(84.015,134.415),(84.015,134.245),(83.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.245),(84.185,134.415),(84.355,134.415),(84.355,134.245),(84.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.245),(84.525,134.415),(84.695,134.415),(84.695,134.245),(84.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.245),(84.865,134.415),(85.035,134.415),(85.035,134.245),(84.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.245),(85.205,134.415),(85.375,134.415),(85.375,134.245),(85.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.245),(85.545,134.415),(85.715,134.415),(85.715,134.245),(85.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.245),(85.885,134.415),(86.055,134.415),(86.055,134.245),(85.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.245),(86.225,134.415),(86.395,134.415),(86.395,134.245),(86.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.245),(86.565,134.415),(86.735,134.415),(86.735,134.245),(86.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.245),(86.905,134.415),(87.075,134.415),(87.075,134.245),(86.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.245),(87.245,134.415),(87.415,134.415),(87.415,134.245),(87.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.245),(87.585,134.415),(87.755,134.415),(87.755,134.245),(87.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.245),(87.925,134.415),(88.095,134.415),(88.095,134.245),(87.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.245),(88.265,134.415),(88.435,134.415),(88.435,134.245),(88.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.245),(88.605,134.415),(88.775,134.415),(88.775,134.245),(88.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.245),(88.945,134.415),(89.115,134.415),(89.115,134.245),(88.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.245),(89.285,134.415),(89.455,134.415),(89.455,134.245),(89.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.245),(89.625,134.415),(89.795,134.415),(89.795,134.245),(89.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.585),(0.205,134.755),(0.375,134.755),(0.375,134.585),(0.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.585),(0.545,134.755),(0.715,134.755),(0.715,134.585),(0.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.585),(0.885,134.755),(1.055,134.755),(1.055,134.585),(0.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.585),(1.225,134.755),(1.395,134.755),(1.395,134.585),(1.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.585),(1.565,134.755),(1.735,134.755),(1.735,134.585),(1.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.585),(1.905,134.755),(2.075,134.755),(2.075,134.585),(1.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.585),(2.245,134.755),(2.415,134.755),(2.415,134.585),(2.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.585),(2.585,134.755),(2.755,134.755),(2.755,134.585),(2.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.585),(2.925,134.755),(3.095,134.755),(3.095,134.585),(2.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.585),(3.265,134.755),(3.435,134.755),(3.435,134.585),(3.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.585),(3.605,134.755),(3.775,134.755),(3.775,134.585),(3.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.585),(3.945,134.755),(4.115,134.755),(4.115,134.585),(3.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.585),(4.285,134.755),(4.455,134.755),(4.455,134.585),(4.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.585),(4.625,134.755),(4.795,134.755),(4.795,134.585),(4.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.585),(4.965,134.755),(5.135,134.755),(5.135,134.585),(4.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.585),(5.305,134.755),(5.475,134.755),(5.475,134.585),(5.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.585),(5.645,134.755),(5.815,134.755),(5.815,134.585),(5.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.585),(5.985,134.755),(6.155,134.755),(6.155,134.585),(5.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.585),(6.325,134.755),(6.495,134.755),(6.495,134.585),(6.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.585),(6.665,134.755),(6.835,134.755),(6.835,134.585),(6.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.585),(7.005,134.755),(7.175,134.755),(7.175,134.585),(7.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.585),(7.345,134.755),(7.515,134.755),(7.515,134.585),(7.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.585),(7.685,134.755),(7.855,134.755),(7.855,134.585),(7.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.585),(8.025,134.755),(8.195,134.755),(8.195,134.585),(8.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.585),(8.365,134.755),(8.535,134.755),(8.535,134.585),(8.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.585),(8.705,134.755),(8.875,134.755),(8.875,134.585),(8.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.585),(9.045,134.755),(9.215,134.755),(9.215,134.585),(9.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.585),(9.385,134.755),(9.555,134.755),(9.555,134.585),(9.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.585),(9.725,134.755),(9.895,134.755),(9.895,134.585),(9.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.585),(10.065,134.755),(10.235,134.755),(10.235,134.585),(10.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.585),(10.405,134.755),(10.575,134.755),(10.575,134.585),(10.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.585),(10.745,134.755),(10.915,134.755),(10.915,134.585),(10.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.585),(11.085,134.755),(11.255,134.755),(11.255,134.585),(11.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.585),(11.425,134.755),(11.595,134.755),(11.595,134.585),(11.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.585),(11.765,134.755),(11.935,134.755),(11.935,134.585),(11.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.585),(12.105,134.755),(12.275,134.755),(12.275,134.585),(12.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.585),(12.445,134.755),(12.615,134.755),(12.615,134.585),(12.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.585),(12.785,134.755),(12.955,134.755),(12.955,134.585),(12.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.585),(13.125,134.755),(13.295,134.755),(13.295,134.585),(13.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.585),(13.465,134.755),(13.635,134.755),(13.635,134.585),(13.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.585),(13.805,134.755),(13.975,134.755),(13.975,134.585),(13.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.585),(14.145,134.755),(14.315,134.755),(14.315,134.585),(14.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.585),(14.485,134.755),(14.655,134.755),(14.655,134.585),(14.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.585),(14.825,134.755),(14.995,134.755),(14.995,134.585),(14.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.585),(15.165,134.755),(15.335,134.755),(15.335,134.585),(15.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.585),(15.505,134.755),(15.675,134.755),(15.675,134.585),(15.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.585),(15.845,134.755),(16.015,134.755),(16.015,134.585),(15.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.585),(16.185,134.755),(16.355,134.755),(16.355,134.585),(16.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.585),(16.525,134.755),(16.695,134.755),(16.695,134.585),(16.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.585),(16.865,134.755),(17.035,134.755),(17.035,134.585),(16.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.585),(17.205,134.755),(17.375,134.755),(17.375,134.585),(17.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.585),(17.545,134.755),(17.715,134.755),(17.715,134.585),(17.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.585),(17.885,134.755),(18.055,134.755),(18.055,134.585),(17.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.585),(18.225,134.755),(18.395,134.755),(18.395,134.585),(18.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.585),(18.565,134.755),(18.735,134.755),(18.735,134.585),(18.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.585),(18.905,134.755),(19.075,134.755),(19.075,134.585),(18.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.585),(19.245,134.755),(19.415,134.755),(19.415,134.585),(19.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.585),(19.585,134.755),(19.755,134.755),(19.755,134.585),(19.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.585),(19.925,134.755),(20.095,134.755),(20.095,134.585),(19.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.585),(20.265,134.755),(20.435,134.755),(20.435,134.585),(20.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.585),(20.605,134.755),(20.775,134.755),(20.775,134.585),(20.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.585),(20.945,134.755),(21.115,134.755),(21.115,134.585),(20.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.585),(21.285,134.755),(21.455,134.755),(21.455,134.585),(21.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.585),(21.625,134.755),(21.795,134.755),(21.795,134.585),(21.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.585),(21.965,134.755),(22.135,134.755),(22.135,134.585),(21.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.585),(22.305,134.755),(22.475,134.755),(22.475,134.585),(22.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.585),(22.645,134.755),(22.815,134.755),(22.815,134.585),(22.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.585),(22.985,134.755),(23.155,134.755),(23.155,134.585),(22.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.585),(23.325,134.755),(23.495,134.755),(23.495,134.585),(23.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.585),(23.665,134.755),(23.835,134.755),(23.835,134.585),(23.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.585),(24.005,134.755),(24.175,134.755),(24.175,134.585),(24.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.585),(24.345,134.755),(24.515,134.755),(24.515,134.585),(24.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.585),(24.685,134.755),(24.855,134.755),(24.855,134.585),(24.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.585),(25.025,134.755),(25.195,134.755),(25.195,134.585),(25.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.585),(25.365,134.755),(25.535,134.755),(25.535,134.585),(25.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.585),(25.705,134.755),(25.875,134.755),(25.875,134.585),(25.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.585),(26.045,134.755),(26.215,134.755),(26.215,134.585),(26.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.585),(26.385,134.755),(26.555,134.755),(26.555,134.585),(26.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.585),(26.725,134.755),(26.895,134.755),(26.895,134.585),(26.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.585),(27.065,134.755),(27.235,134.755),(27.235,134.585),(27.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.585),(27.405,134.755),(27.575,134.755),(27.575,134.585),(27.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.585),(27.745,134.755),(27.915,134.755),(27.915,134.585),(27.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.585),(28.085,134.755),(28.255,134.755),(28.255,134.585),(28.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.585),(28.425,134.755),(28.595,134.755),(28.595,134.585),(28.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.585),(28.765,134.755),(28.935,134.755),(28.935,134.585),(28.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.585),(29.105,134.755),(29.275,134.755),(29.275,134.585),(29.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.585),(29.445,134.755),(29.615,134.755),(29.615,134.585),(29.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.585),(29.785,134.755),(29.955,134.755),(29.955,134.585),(29.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.585),(30.125,134.755),(30.295,134.755),(30.295,134.585),(30.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.585),(30.465,134.755),(30.635,134.755),(30.635,134.585),(30.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.585),(30.805,134.755),(30.975,134.755),(30.975,134.585),(30.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.585),(31.145,134.755),(31.315,134.755),(31.315,134.585),(31.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.585),(31.485,134.755),(31.655,134.755),(31.655,134.585),(31.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.585),(31.825,134.755),(31.995,134.755),(31.995,134.585),(31.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.585),(32.165,134.755),(32.335,134.755),(32.335,134.585),(32.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.585),(32.505,134.755),(32.675,134.755),(32.675,134.585),(32.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.585),(32.845,134.755),(33.015,134.755),(33.015,134.585),(32.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.585),(33.185,134.755),(33.355,134.755),(33.355,134.585),(33.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.585),(33.525,134.755),(33.695,134.755),(33.695,134.585),(33.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.585),(33.865,134.755),(34.035,134.755),(34.035,134.585),(33.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.585),(34.205,134.755),(34.375,134.755),(34.375,134.585),(34.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.585),(34.545,134.755),(34.715,134.755),(34.715,134.585),(34.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.585),(34.885,134.755),(35.055,134.755),(35.055,134.585),(34.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.585),(35.225,134.755),(35.395,134.755),(35.395,134.585),(35.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.585),(35.565,134.755),(35.735,134.755),(35.735,134.585),(35.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.585),(35.905,134.755),(36.075,134.755),(36.075,134.585),(35.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.585),(36.245,134.755),(36.415,134.755),(36.415,134.585),(36.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.585),(36.585,134.755),(36.755,134.755),(36.755,134.585),(36.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.585),(36.925,134.755),(37.095,134.755),(37.095,134.585),(36.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.585),(37.265,134.755),(37.435,134.755),(37.435,134.585),(37.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.585),(37.605,134.755),(37.775,134.755),(37.775,134.585),(37.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.585),(37.945,134.755),(38.115,134.755),(38.115,134.585),(37.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.585),(38.285,134.755),(38.455,134.755),(38.455,134.585),(38.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.585),(38.625,134.755),(38.795,134.755),(38.795,134.585),(38.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.585),(38.965,134.755),(39.135,134.755),(39.135,134.585),(38.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.585),(39.305,134.755),(39.475,134.755),(39.475,134.585),(39.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.585),(39.645,134.755),(39.815,134.755),(39.815,134.585),(39.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.585),(39.985,134.755),(40.155,134.755),(40.155,134.585),(39.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.585),(40.325,134.755),(40.495,134.755),(40.495,134.585),(40.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.585),(40.665,134.755),(40.835,134.755),(40.835,134.585),(40.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.585),(41.005,134.755),(41.175,134.755),(41.175,134.585),(41.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.585),(41.345,134.755),(41.515,134.755),(41.515,134.585),(41.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.585),(41.685,134.755),(41.855,134.755),(41.855,134.585),(41.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.585),(42.025,134.755),(42.195,134.755),(42.195,134.585),(42.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.585),(42.365,134.755),(42.535,134.755),(42.535,134.585),(42.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.585),(42.705,134.755),(42.875,134.755),(42.875,134.585),(42.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.585),(43.045,134.755),(43.215,134.755),(43.215,134.585),(43.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.585),(43.385,134.755),(43.555,134.755),(43.555,134.585),(43.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.585),(43.725,134.755),(43.895,134.755),(43.895,134.585),(43.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.585),(44.065,134.755),(44.235,134.755),(44.235,134.585),(44.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.585),(44.405,134.755),(44.575,134.755),(44.575,134.585),(44.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.585),(44.745,134.755),(44.915,134.755),(44.915,134.585),(44.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.585),(45.085,134.755),(45.255,134.755),(45.255,134.585),(45.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.585),(45.425,134.755),(45.595,134.755),(45.595,134.585),(45.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.585),(45.765,134.755),(45.935,134.755),(45.935,134.585),(45.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.585),(46.105,134.755),(46.275,134.755),(46.275,134.585),(46.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.585),(46.445,134.755),(46.615,134.755),(46.615,134.585),(46.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.585),(46.785,134.755),(46.955,134.755),(46.955,134.585),(46.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.585),(47.125,134.755),(47.295,134.755),(47.295,134.585),(47.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.585),(47.465,134.755),(47.635,134.755),(47.635,134.585),(47.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.585),(47.805,134.755),(47.975,134.755),(47.975,134.585),(47.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.585),(48.145,134.755),(48.315,134.755),(48.315,134.585),(48.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.585),(48.485,134.755),(48.655,134.755),(48.655,134.585),(48.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.585),(48.825,134.755),(48.995,134.755),(48.995,134.585),(48.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.585),(49.165,134.755),(49.335,134.755),(49.335,134.585),(49.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.585),(49.505,134.755),(49.675,134.755),(49.675,134.585),(49.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.585),(49.845,134.755),(50.015,134.755),(50.015,134.585),(49.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.585),(50.185,134.755),(50.355,134.755),(50.355,134.585),(50.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.585),(50.525,134.755),(50.695,134.755),(50.695,134.585),(50.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.585),(50.865,134.755),(51.035,134.755),(51.035,134.585),(50.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.585),(51.205,134.755),(51.375,134.755),(51.375,134.585),(51.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.585),(51.545,134.755),(51.715,134.755),(51.715,134.585),(51.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.585),(51.885,134.755),(52.055,134.755),(52.055,134.585),(51.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.585),(52.225,134.755),(52.395,134.755),(52.395,134.585),(52.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.585),(52.565,134.755),(52.735,134.755),(52.735,134.585),(52.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.585),(52.905,134.755),(53.075,134.755),(53.075,134.585),(52.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.585),(53.245,134.755),(53.415,134.755),(53.415,134.585),(53.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.585),(53.585,134.755),(53.755,134.755),(53.755,134.585),(53.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.585),(53.925,134.755),(54.095,134.755),(54.095,134.585),(53.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.585),(54.265,134.755),(54.435,134.755),(54.435,134.585),(54.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.585),(54.605,134.755),(54.775,134.755),(54.775,134.585),(54.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.585),(54.945,134.755),(55.115,134.755),(55.115,134.585),(54.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.585),(55.285,134.755),(55.455,134.755),(55.455,134.585),(55.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.585),(55.625,134.755),(55.795,134.755),(55.795,134.585),(55.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.585),(55.965,134.755),(56.135,134.755),(56.135,134.585),(55.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.585),(56.305,134.755),(56.475,134.755),(56.475,134.585),(56.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.585),(56.645,134.755),(56.815,134.755),(56.815,134.585),(56.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.585),(56.985,134.755),(57.155,134.755),(57.155,134.585),(56.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.585),(57.325,134.755),(57.495,134.755),(57.495,134.585),(57.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.585),(57.665,134.755),(57.835,134.755),(57.835,134.585),(57.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.585),(58.005,134.755),(58.175,134.755),(58.175,134.585),(58.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.585),(58.345,134.755),(58.515,134.755),(58.515,134.585),(58.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.585),(58.685,134.755),(58.855,134.755),(58.855,134.585),(58.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.585),(59.025,134.755),(59.195,134.755),(59.195,134.585),(59.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.585),(59.365,134.755),(59.535,134.755),(59.535,134.585),(59.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.585),(59.705,134.755),(59.875,134.755),(59.875,134.585),(59.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.585),(60.045,134.755),(60.215,134.755),(60.215,134.585),(60.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.585),(60.385,134.755),(60.555,134.755),(60.555,134.585),(60.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.585),(60.725,134.755),(60.895,134.755),(60.895,134.585),(60.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.585),(61.065,134.755),(61.235,134.755),(61.235,134.585),(61.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.585),(61.405,134.755),(61.575,134.755),(61.575,134.585),(61.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.585),(61.745,134.755),(61.915,134.755),(61.915,134.585),(61.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.585),(62.085,134.755),(62.255,134.755),(62.255,134.585),(62.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.585),(62.425,134.755),(62.595,134.755),(62.595,134.585),(62.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.585),(62.765,134.755),(62.935,134.755),(62.935,134.585),(62.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.585),(63.105,134.755),(63.275,134.755),(63.275,134.585),(63.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.585),(63.445,134.755),(63.615,134.755),(63.615,134.585),(63.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.585),(63.785,134.755),(63.955,134.755),(63.955,134.585),(63.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.585),(64.125,134.755),(64.295,134.755),(64.295,134.585),(64.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.585),(64.465,134.755),(64.635,134.755),(64.635,134.585),(64.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.585),(64.805,134.755),(64.975,134.755),(64.975,134.585),(64.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.585),(65.145,134.755),(65.315,134.755),(65.315,134.585),(65.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.585),(65.485,134.755),(65.655,134.755),(65.655,134.585),(65.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.585),(65.825,134.755),(65.995,134.755),(65.995,134.585),(65.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.585),(66.165,134.755),(66.335,134.755),(66.335,134.585),(66.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.585),(66.505,134.755),(66.675,134.755),(66.675,134.585),(66.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.585),(66.845,134.755),(67.015,134.755),(67.015,134.585),(66.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.585),(67.185,134.755),(67.355,134.755),(67.355,134.585),(67.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.585),(67.525,134.755),(67.695,134.755),(67.695,134.585),(67.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.585),(67.865,134.755),(68.035,134.755),(68.035,134.585),(67.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.585),(68.205,134.755),(68.375,134.755),(68.375,134.585),(68.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.585),(68.545,134.755),(68.715,134.755),(68.715,134.585),(68.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.585),(68.885,134.755),(69.055,134.755),(69.055,134.585),(68.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.585),(69.225,134.755),(69.395,134.755),(69.395,134.585),(69.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.585),(69.565,134.755),(69.735,134.755),(69.735,134.585),(69.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.585),(69.905,134.755),(70.075,134.755),(70.075,134.585),(69.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.585),(70.245,134.755),(70.415,134.755),(70.415,134.585),(70.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.585),(70.585,134.755),(70.755,134.755),(70.755,134.585),(70.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.585),(70.925,134.755),(71.095,134.755),(71.095,134.585),(70.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.585),(71.265,134.755),(71.435,134.755),(71.435,134.585),(71.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.585),(71.605,134.755),(71.775,134.755),(71.775,134.585),(71.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.585),(71.945,134.755),(72.115,134.755),(72.115,134.585),(71.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.585),(72.285,134.755),(72.455,134.755),(72.455,134.585),(72.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.585),(72.625,134.755),(72.795,134.755),(72.795,134.585),(72.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.585),(72.965,134.755),(73.135,134.755),(73.135,134.585),(72.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.585),(73.305,134.755),(73.475,134.755),(73.475,134.585),(73.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.585),(73.645,134.755),(73.815,134.755),(73.815,134.585),(73.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.585),(73.985,134.755),(74.155,134.755),(74.155,134.585),(73.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.585),(74.325,134.755),(74.495,134.755),(74.495,134.585),(74.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.585),(74.665,134.755),(74.835,134.755),(74.835,134.585),(74.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.585),(75.005,134.755),(75.175,134.755),(75.175,134.585),(75.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.585),(75.345,134.755),(75.515,134.755),(75.515,134.585),(75.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.585),(75.685,134.755),(75.855,134.755),(75.855,134.585),(75.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.585),(76.025,134.755),(76.195,134.755),(76.195,134.585),(76.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.585),(76.365,134.755),(76.535,134.755),(76.535,134.585),(76.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.585),(76.705,134.755),(76.875,134.755),(76.875,134.585),(76.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.585),(77.045,134.755),(77.215,134.755),(77.215,134.585),(77.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.585),(77.385,134.755),(77.555,134.755),(77.555,134.585),(77.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.585),(77.725,134.755),(77.895,134.755),(77.895,134.585),(77.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.585),(78.065,134.755),(78.235,134.755),(78.235,134.585),(78.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.585),(78.405,134.755),(78.575,134.755),(78.575,134.585),(78.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.585),(78.745,134.755),(78.915,134.755),(78.915,134.585),(78.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.585),(79.085,134.755),(79.255,134.755),(79.255,134.585),(79.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.585),(79.425,134.755),(79.595,134.755),(79.595,134.585),(79.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.585),(79.765,134.755),(79.935,134.755),(79.935,134.585),(79.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.585),(80.105,134.755),(80.275,134.755),(80.275,134.585),(80.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.585),(80.445,134.755),(80.615,134.755),(80.615,134.585),(80.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.585),(80.785,134.755),(80.955,134.755),(80.955,134.585),(80.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.585),(81.125,134.755),(81.295,134.755),(81.295,134.585),(81.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.585),(81.465,134.755),(81.635,134.755),(81.635,134.585),(81.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.585),(81.805,134.755),(81.975,134.755),(81.975,134.585),(81.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.585),(82.145,134.755),(82.315,134.755),(82.315,134.585),(82.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.585),(82.485,134.755),(82.655,134.755),(82.655,134.585),(82.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.585),(82.825,134.755),(82.995,134.755),(82.995,134.585),(82.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.585),(83.165,134.755),(83.335,134.755),(83.335,134.585),(83.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.585),(83.505,134.755),(83.675,134.755),(83.675,134.585),(83.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.585),(83.845,134.755),(84.015,134.755),(84.015,134.585),(83.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.585),(84.185,134.755),(84.355,134.755),(84.355,134.585),(84.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.585),(84.525,134.755),(84.695,134.755),(84.695,134.585),(84.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.585),(84.865,134.755),(85.035,134.755),(85.035,134.585),(84.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.585),(85.205,134.755),(85.375,134.755),(85.375,134.585),(85.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.585),(85.545,134.755),(85.715,134.755),(85.715,134.585),(85.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.585),(85.885,134.755),(86.055,134.755),(86.055,134.585),(85.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.585),(86.225,134.755),(86.395,134.755),(86.395,134.585),(86.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.585),(86.565,134.755),(86.735,134.755),(86.735,134.585),(86.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.585),(86.905,134.755),(87.075,134.755),(87.075,134.585),(86.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.585),(87.245,134.755),(87.415,134.755),(87.415,134.585),(87.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.585),(87.585,134.755),(87.755,134.755),(87.755,134.585),(87.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.585),(87.925,134.755),(88.095,134.755),(88.095,134.585),(87.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.585),(88.265,134.755),(88.435,134.755),(88.435,134.585),(88.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.585),(88.605,134.755),(88.775,134.755),(88.775,134.585),(88.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.585),(88.945,134.755),(89.115,134.755),(89.115,134.585),(88.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.585),(89.285,134.755),(89.455,134.755),(89.455,134.585),(89.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.585),(89.625,134.755),(89.795,134.755),(89.795,134.585),(89.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.925),(0.205,135.095),(0.375,135.095),(0.375,134.925),(0.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.925),(0.545,135.095),(0.715,135.095),(0.715,134.925),(0.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.925),(0.885,135.095),(1.055,135.095),(1.055,134.925),(0.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.925),(1.225,135.095),(1.395,135.095),(1.395,134.925),(1.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.925),(1.565,135.095),(1.735,135.095),(1.735,134.925),(1.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.925),(1.905,135.095),(2.075,135.095),(2.075,134.925),(1.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.925),(2.245,135.095),(2.415,135.095),(2.415,134.925),(2.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.925),(2.585,135.095),(2.755,135.095),(2.755,134.925),(2.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.925),(2.925,135.095),(3.095,135.095),(3.095,134.925),(2.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.925),(3.265,135.095),(3.435,135.095),(3.435,134.925),(3.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.925),(3.605,135.095),(3.775,135.095),(3.775,134.925),(3.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.925),(3.945,135.095),(4.115,135.095),(4.115,134.925),(3.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.925),(4.285,135.095),(4.455,135.095),(4.455,134.925),(4.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.925),(4.625,135.095),(4.795,135.095),(4.795,134.925),(4.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.925),(4.965,135.095),(5.135,135.095),(5.135,134.925),(4.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.925),(5.305,135.095),(5.475,135.095),(5.475,134.925),(5.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.925),(5.645,135.095),(5.815,135.095),(5.815,134.925),(5.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.925),(5.985,135.095),(6.155,135.095),(6.155,134.925),(5.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.925),(6.325,135.095),(6.495,135.095),(6.495,134.925),(6.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.925),(6.665,135.095),(6.835,135.095),(6.835,134.925),(6.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.925),(7.005,135.095),(7.175,135.095),(7.175,134.925),(7.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.925),(7.345,135.095),(7.515,135.095),(7.515,134.925),(7.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.925),(7.685,135.095),(7.855,135.095),(7.855,134.925),(7.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.925),(8.025,135.095),(8.195,135.095),(8.195,134.925),(8.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.925),(8.365,135.095),(8.535,135.095),(8.535,134.925),(8.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.925),(8.705,135.095),(8.875,135.095),(8.875,134.925),(8.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.925),(9.045,135.095),(9.215,135.095),(9.215,134.925),(9.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.925),(9.385,135.095),(9.555,135.095),(9.555,134.925),(9.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.925),(9.725,135.095),(9.895,135.095),(9.895,134.925),(9.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.925),(10.065,135.095),(10.235,135.095),(10.235,134.925),(10.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.925),(10.405,135.095),(10.575,135.095),(10.575,134.925),(10.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.925),(10.745,135.095),(10.915,135.095),(10.915,134.925),(10.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.925),(11.085,135.095),(11.255,135.095),(11.255,134.925),(11.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.925),(11.425,135.095),(11.595,135.095),(11.595,134.925),(11.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.925),(11.765,135.095),(11.935,135.095),(11.935,134.925),(11.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.925),(12.105,135.095),(12.275,135.095),(12.275,134.925),(12.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.925),(12.445,135.095),(12.615,135.095),(12.615,134.925),(12.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.925),(12.785,135.095),(12.955,135.095),(12.955,134.925),(12.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.925),(13.125,135.095),(13.295,135.095),(13.295,134.925),(13.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.925),(13.465,135.095),(13.635,135.095),(13.635,134.925),(13.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.925),(13.805,135.095),(13.975,135.095),(13.975,134.925),(13.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.925),(14.145,135.095),(14.315,135.095),(14.315,134.925),(14.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.925),(14.485,135.095),(14.655,135.095),(14.655,134.925),(14.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.925),(14.825,135.095),(14.995,135.095),(14.995,134.925),(14.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.925),(15.165,135.095),(15.335,135.095),(15.335,134.925),(15.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.925),(15.505,135.095),(15.675,135.095),(15.675,134.925),(15.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.925),(15.845,135.095),(16.015,135.095),(16.015,134.925),(15.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.925),(16.185,135.095),(16.355,135.095),(16.355,134.925),(16.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.925),(16.525,135.095),(16.695,135.095),(16.695,134.925),(16.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.925),(16.865,135.095),(17.035,135.095),(17.035,134.925),(16.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.925),(17.205,135.095),(17.375,135.095),(17.375,134.925),(17.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.925),(17.545,135.095),(17.715,135.095),(17.715,134.925),(17.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.925),(17.885,135.095),(18.055,135.095),(18.055,134.925),(17.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.925),(18.225,135.095),(18.395,135.095),(18.395,134.925),(18.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.925),(18.565,135.095),(18.735,135.095),(18.735,134.925),(18.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.925),(18.905,135.095),(19.075,135.095),(19.075,134.925),(18.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.925),(19.245,135.095),(19.415,135.095),(19.415,134.925),(19.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.925),(19.585,135.095),(19.755,135.095),(19.755,134.925),(19.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.925),(19.925,135.095),(20.095,135.095),(20.095,134.925),(19.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.925),(20.265,135.095),(20.435,135.095),(20.435,134.925),(20.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.925),(20.605,135.095),(20.775,135.095),(20.775,134.925),(20.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.925),(20.945,135.095),(21.115,135.095),(21.115,134.925),(20.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.925),(21.285,135.095),(21.455,135.095),(21.455,134.925),(21.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.925),(21.625,135.095),(21.795,135.095),(21.795,134.925),(21.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.925),(21.965,135.095),(22.135,135.095),(22.135,134.925),(21.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.925),(22.305,135.095),(22.475,135.095),(22.475,134.925),(22.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.925),(22.645,135.095),(22.815,135.095),(22.815,134.925),(22.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.925),(22.985,135.095),(23.155,135.095),(23.155,134.925),(22.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.925),(23.325,135.095),(23.495,135.095),(23.495,134.925),(23.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.925),(23.665,135.095),(23.835,135.095),(23.835,134.925),(23.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.925),(24.005,135.095),(24.175,135.095),(24.175,134.925),(24.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.925),(24.345,135.095),(24.515,135.095),(24.515,134.925),(24.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.925),(24.685,135.095),(24.855,135.095),(24.855,134.925),(24.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.925),(25.025,135.095),(25.195,135.095),(25.195,134.925),(25.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.925),(25.365,135.095),(25.535,135.095),(25.535,134.925),(25.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.925),(25.705,135.095),(25.875,135.095),(25.875,134.925),(25.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.925),(26.045,135.095),(26.215,135.095),(26.215,134.925),(26.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.925),(26.385,135.095),(26.555,135.095),(26.555,134.925),(26.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.925),(26.725,135.095),(26.895,135.095),(26.895,134.925),(26.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.925),(27.065,135.095),(27.235,135.095),(27.235,134.925),(27.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.925),(27.405,135.095),(27.575,135.095),(27.575,134.925),(27.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.925),(27.745,135.095),(27.915,135.095),(27.915,134.925),(27.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.925),(28.085,135.095),(28.255,135.095),(28.255,134.925),(28.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.925),(28.425,135.095),(28.595,135.095),(28.595,134.925),(28.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.925),(28.765,135.095),(28.935,135.095),(28.935,134.925),(28.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.925),(29.105,135.095),(29.275,135.095),(29.275,134.925),(29.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.925),(29.445,135.095),(29.615,135.095),(29.615,134.925),(29.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.925),(29.785,135.095),(29.955,135.095),(29.955,134.925),(29.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.925),(30.125,135.095),(30.295,135.095),(30.295,134.925),(30.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.925),(30.465,135.095),(30.635,135.095),(30.635,134.925),(30.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.925),(30.805,135.095),(30.975,135.095),(30.975,134.925),(30.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.925),(31.145,135.095),(31.315,135.095),(31.315,134.925),(31.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.925),(31.485,135.095),(31.655,135.095),(31.655,134.925),(31.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.925),(31.825,135.095),(31.995,135.095),(31.995,134.925),(31.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.925),(32.165,135.095),(32.335,135.095),(32.335,134.925),(32.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.925),(32.505,135.095),(32.675,135.095),(32.675,134.925),(32.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.925),(32.845,135.095),(33.015,135.095),(33.015,134.925),(32.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.925),(33.185,135.095),(33.355,135.095),(33.355,134.925),(33.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.925),(33.525,135.095),(33.695,135.095),(33.695,134.925),(33.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.925),(33.865,135.095),(34.035,135.095),(34.035,134.925),(33.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.925),(34.205,135.095),(34.375,135.095),(34.375,134.925),(34.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.925),(34.545,135.095),(34.715,135.095),(34.715,134.925),(34.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.925),(34.885,135.095),(35.055,135.095),(35.055,134.925),(34.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.925),(35.225,135.095),(35.395,135.095),(35.395,134.925),(35.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.925),(35.565,135.095),(35.735,135.095),(35.735,134.925),(35.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.925),(35.905,135.095),(36.075,135.095),(36.075,134.925),(35.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.925),(36.245,135.095),(36.415,135.095),(36.415,134.925),(36.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.925),(36.585,135.095),(36.755,135.095),(36.755,134.925),(36.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.925),(36.925,135.095),(37.095,135.095),(37.095,134.925),(36.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.925),(37.265,135.095),(37.435,135.095),(37.435,134.925),(37.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.925),(37.605,135.095),(37.775,135.095),(37.775,134.925),(37.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.925),(37.945,135.095),(38.115,135.095),(38.115,134.925),(37.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.925),(38.285,135.095),(38.455,135.095),(38.455,134.925),(38.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.925),(38.625,135.095),(38.795,135.095),(38.795,134.925),(38.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.925),(38.965,135.095),(39.135,135.095),(39.135,134.925),(38.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.925),(39.305,135.095),(39.475,135.095),(39.475,134.925),(39.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.925),(39.645,135.095),(39.815,135.095),(39.815,134.925),(39.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.925),(39.985,135.095),(40.155,135.095),(40.155,134.925),(39.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.925),(40.325,135.095),(40.495,135.095),(40.495,134.925),(40.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.925),(40.665,135.095),(40.835,135.095),(40.835,134.925),(40.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.925),(41.005,135.095),(41.175,135.095),(41.175,134.925),(41.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.925),(41.345,135.095),(41.515,135.095),(41.515,134.925),(41.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.925),(41.685,135.095),(41.855,135.095),(41.855,134.925),(41.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.925),(42.025,135.095),(42.195,135.095),(42.195,134.925),(42.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.925),(42.365,135.095),(42.535,135.095),(42.535,134.925),(42.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.925),(42.705,135.095),(42.875,135.095),(42.875,134.925),(42.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.925),(43.045,135.095),(43.215,135.095),(43.215,134.925),(43.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.925),(43.385,135.095),(43.555,135.095),(43.555,134.925),(43.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.925),(43.725,135.095),(43.895,135.095),(43.895,134.925),(43.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.925),(44.065,135.095),(44.235,135.095),(44.235,134.925),(44.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.925),(44.405,135.095),(44.575,135.095),(44.575,134.925),(44.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.925),(44.745,135.095),(44.915,135.095),(44.915,134.925),(44.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.925),(45.085,135.095),(45.255,135.095),(45.255,134.925),(45.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.925),(45.425,135.095),(45.595,135.095),(45.595,134.925),(45.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.925),(45.765,135.095),(45.935,135.095),(45.935,134.925),(45.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.925),(46.105,135.095),(46.275,135.095),(46.275,134.925),(46.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.925),(46.445,135.095),(46.615,135.095),(46.615,134.925),(46.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.925),(46.785,135.095),(46.955,135.095),(46.955,134.925),(46.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.925),(47.125,135.095),(47.295,135.095),(47.295,134.925),(47.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.925),(47.465,135.095),(47.635,135.095),(47.635,134.925),(47.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.925),(47.805,135.095),(47.975,135.095),(47.975,134.925),(47.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.925),(48.145,135.095),(48.315,135.095),(48.315,134.925),(48.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.925),(48.485,135.095),(48.655,135.095),(48.655,134.925),(48.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.925),(48.825,135.095),(48.995,135.095),(48.995,134.925),(48.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.925),(49.165,135.095),(49.335,135.095),(49.335,134.925),(49.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.925),(49.505,135.095),(49.675,135.095),(49.675,134.925),(49.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.925),(49.845,135.095),(50.015,135.095),(50.015,134.925),(49.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.925),(50.185,135.095),(50.355,135.095),(50.355,134.925),(50.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.925),(50.525,135.095),(50.695,135.095),(50.695,134.925),(50.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.925),(50.865,135.095),(51.035,135.095),(51.035,134.925),(50.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.925),(51.205,135.095),(51.375,135.095),(51.375,134.925),(51.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.925),(51.545,135.095),(51.715,135.095),(51.715,134.925),(51.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.925),(51.885,135.095),(52.055,135.095),(52.055,134.925),(51.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.925),(52.225,135.095),(52.395,135.095),(52.395,134.925),(52.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.925),(52.565,135.095),(52.735,135.095),(52.735,134.925),(52.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.925),(52.905,135.095),(53.075,135.095),(53.075,134.925),(52.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.925),(53.245,135.095),(53.415,135.095),(53.415,134.925),(53.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.925),(53.585,135.095),(53.755,135.095),(53.755,134.925),(53.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.925),(53.925,135.095),(54.095,135.095),(54.095,134.925),(53.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.925),(54.265,135.095),(54.435,135.095),(54.435,134.925),(54.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.925),(54.605,135.095),(54.775,135.095),(54.775,134.925),(54.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.925),(54.945,135.095),(55.115,135.095),(55.115,134.925),(54.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.925),(55.285,135.095),(55.455,135.095),(55.455,134.925),(55.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.925),(55.625,135.095),(55.795,135.095),(55.795,134.925),(55.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.925),(55.965,135.095),(56.135,135.095),(56.135,134.925),(55.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.925),(56.305,135.095),(56.475,135.095),(56.475,134.925),(56.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.925),(56.645,135.095),(56.815,135.095),(56.815,134.925),(56.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.925),(56.985,135.095),(57.155,135.095),(57.155,134.925),(56.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.925),(57.325,135.095),(57.495,135.095),(57.495,134.925),(57.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.925),(57.665,135.095),(57.835,135.095),(57.835,134.925),(57.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.925),(58.005,135.095),(58.175,135.095),(58.175,134.925),(58.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.925),(58.345,135.095),(58.515,135.095),(58.515,134.925),(58.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.925),(58.685,135.095),(58.855,135.095),(58.855,134.925),(58.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.925),(59.025,135.095),(59.195,135.095),(59.195,134.925),(59.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.925),(59.365,135.095),(59.535,135.095),(59.535,134.925),(59.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.925),(59.705,135.095),(59.875,135.095),(59.875,134.925),(59.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.925),(60.045,135.095),(60.215,135.095),(60.215,134.925),(60.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.925),(60.385,135.095),(60.555,135.095),(60.555,134.925),(60.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.925),(60.725,135.095),(60.895,135.095),(60.895,134.925),(60.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.925),(61.065,135.095),(61.235,135.095),(61.235,134.925),(61.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.925),(61.405,135.095),(61.575,135.095),(61.575,134.925),(61.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.925),(61.745,135.095),(61.915,135.095),(61.915,134.925),(61.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.925),(62.085,135.095),(62.255,135.095),(62.255,134.925),(62.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.925),(62.425,135.095),(62.595,135.095),(62.595,134.925),(62.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.925),(62.765,135.095),(62.935,135.095),(62.935,134.925),(62.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.925),(63.105,135.095),(63.275,135.095),(63.275,134.925),(63.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.925),(63.445,135.095),(63.615,135.095),(63.615,134.925),(63.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.925),(63.785,135.095),(63.955,135.095),(63.955,134.925),(63.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.925),(64.125,135.095),(64.295,135.095),(64.295,134.925),(64.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.925),(64.465,135.095),(64.635,135.095),(64.635,134.925),(64.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.925),(64.805,135.095),(64.975,135.095),(64.975,134.925),(64.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.925),(65.145,135.095),(65.315,135.095),(65.315,134.925),(65.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.925),(65.485,135.095),(65.655,135.095),(65.655,134.925),(65.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.925),(65.825,135.095),(65.995,135.095),(65.995,134.925),(65.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.925),(66.165,135.095),(66.335,135.095),(66.335,134.925),(66.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.925),(66.505,135.095),(66.675,135.095),(66.675,134.925),(66.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.925),(66.845,135.095),(67.015,135.095),(67.015,134.925),(66.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.925),(67.185,135.095),(67.355,135.095),(67.355,134.925),(67.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.925),(67.525,135.095),(67.695,135.095),(67.695,134.925),(67.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.925),(67.865,135.095),(68.035,135.095),(68.035,134.925),(67.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.925),(68.205,135.095),(68.375,135.095),(68.375,134.925),(68.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.925),(68.545,135.095),(68.715,135.095),(68.715,134.925),(68.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.925),(68.885,135.095),(69.055,135.095),(69.055,134.925),(68.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.925),(69.225,135.095),(69.395,135.095),(69.395,134.925),(69.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.925),(69.565,135.095),(69.735,135.095),(69.735,134.925),(69.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.925),(69.905,135.095),(70.075,135.095),(70.075,134.925),(69.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.925),(70.245,135.095),(70.415,135.095),(70.415,134.925),(70.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.925),(70.585,135.095),(70.755,135.095),(70.755,134.925),(70.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.925),(70.925,135.095),(71.095,135.095),(71.095,134.925),(70.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.925),(71.265,135.095),(71.435,135.095),(71.435,134.925),(71.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.925),(71.605,135.095),(71.775,135.095),(71.775,134.925),(71.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.925),(71.945,135.095),(72.115,135.095),(72.115,134.925),(71.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.925),(72.285,135.095),(72.455,135.095),(72.455,134.925),(72.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.925),(72.625,135.095),(72.795,135.095),(72.795,134.925),(72.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.925),(72.965,135.095),(73.135,135.095),(73.135,134.925),(72.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.925),(73.305,135.095),(73.475,135.095),(73.475,134.925),(73.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.925),(73.645,135.095),(73.815,135.095),(73.815,134.925),(73.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.925),(73.985,135.095),(74.155,135.095),(74.155,134.925),(73.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.925),(74.325,135.095),(74.495,135.095),(74.495,134.925),(74.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.925),(74.665,135.095),(74.835,135.095),(74.835,134.925),(74.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.925),(75.005,135.095),(75.175,135.095),(75.175,134.925),(75.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.925),(75.345,135.095),(75.515,135.095),(75.515,134.925),(75.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.925),(75.685,135.095),(75.855,135.095),(75.855,134.925),(75.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.925),(76.025,135.095),(76.195,135.095),(76.195,134.925),(76.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.925),(76.365,135.095),(76.535,135.095),(76.535,134.925),(76.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.925),(76.705,135.095),(76.875,135.095),(76.875,134.925),(76.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.925),(77.045,135.095),(77.215,135.095),(77.215,134.925),(77.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.925),(77.385,135.095),(77.555,135.095),(77.555,134.925),(77.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.925),(77.725,135.095),(77.895,135.095),(77.895,134.925),(77.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.925),(78.065,135.095),(78.235,135.095),(78.235,134.925),(78.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.925),(78.405,135.095),(78.575,135.095),(78.575,134.925),(78.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.925),(78.745,135.095),(78.915,135.095),(78.915,134.925),(78.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.925),(79.085,135.095),(79.255,135.095),(79.255,134.925),(79.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.925),(79.425,135.095),(79.595,135.095),(79.595,134.925),(79.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.925),(79.765,135.095),(79.935,135.095),(79.935,134.925),(79.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.925),(80.105,135.095),(80.275,135.095),(80.275,134.925),(80.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.925),(80.445,135.095),(80.615,135.095),(80.615,134.925),(80.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.925),(80.785,135.095),(80.955,135.095),(80.955,134.925),(80.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.925),(81.125,135.095),(81.295,135.095),(81.295,134.925),(81.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.925),(81.465,135.095),(81.635,135.095),(81.635,134.925),(81.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.925),(81.805,135.095),(81.975,135.095),(81.975,134.925),(81.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.925),(82.145,135.095),(82.315,135.095),(82.315,134.925),(82.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.925),(82.485,135.095),(82.655,135.095),(82.655,134.925),(82.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.925),(82.825,135.095),(82.995,135.095),(82.995,134.925),(82.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.925),(83.165,135.095),(83.335,135.095),(83.335,134.925),(83.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.925),(83.505,135.095),(83.675,135.095),(83.675,134.925),(83.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.925),(83.845,135.095),(84.015,135.095),(84.015,134.925),(83.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.925),(84.185,135.095),(84.355,135.095),(84.355,134.925),(84.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.925),(84.525,135.095),(84.695,135.095),(84.695,134.925),(84.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.925),(84.865,135.095),(85.035,135.095),(85.035,134.925),(84.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.925),(85.205,135.095),(85.375,135.095),(85.375,134.925),(85.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.925),(85.545,135.095),(85.715,135.095),(85.715,134.925),(85.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.925),(85.885,135.095),(86.055,135.095),(86.055,134.925),(85.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.925),(86.225,135.095),(86.395,135.095),(86.395,134.925),(86.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.925),(86.565,135.095),(86.735,135.095),(86.735,134.925),(86.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.925),(86.905,135.095),(87.075,135.095),(87.075,134.925),(86.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.925),(87.245,135.095),(87.415,135.095),(87.415,134.925),(87.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.925),(87.585,135.095),(87.755,135.095),(87.755,134.925),(87.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.925),(87.925,135.095),(88.095,135.095),(88.095,134.925),(87.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.925),(88.265,135.095),(88.435,135.095),(88.435,134.925),(88.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.925),(88.605,135.095),(88.775,135.095),(88.775,134.925),(88.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.925),(88.945,135.095),(89.115,135.095),(89.115,134.925),(88.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.925),(89.285,135.095),(89.455,135.095),(89.455,134.925),(89.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.925),(89.625,135.095),(89.795,135.095),(89.795,134.925),(89.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.265),(0.205,135.435),(0.375,135.435),(0.375,135.265),(0.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.265),(0.545,135.435),(0.715,135.435),(0.715,135.265),(0.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.265),(0.885,135.435),(1.055,135.435),(1.055,135.265),(0.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.265),(1.225,135.435),(1.395,135.435),(1.395,135.265),(1.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.265),(1.565,135.435),(1.735,135.435),(1.735,135.265),(1.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.265),(1.905,135.435),(2.075,135.435),(2.075,135.265),(1.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.265),(2.245,135.435),(2.415,135.435),(2.415,135.265),(2.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.265),(2.585,135.435),(2.755,135.435),(2.755,135.265),(2.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.265),(2.925,135.435),(3.095,135.435),(3.095,135.265),(2.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.265),(3.265,135.435),(3.435,135.435),(3.435,135.265),(3.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.265),(3.605,135.435),(3.775,135.435),(3.775,135.265),(3.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.265),(3.945,135.435),(4.115,135.435),(4.115,135.265),(3.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.265),(4.285,135.435),(4.455,135.435),(4.455,135.265),(4.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.265),(4.625,135.435),(4.795,135.435),(4.795,135.265),(4.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.265),(4.965,135.435),(5.135,135.435),(5.135,135.265),(4.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.265),(5.305,135.435),(5.475,135.435),(5.475,135.265),(5.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.265),(5.645,135.435),(5.815,135.435),(5.815,135.265),(5.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.265),(5.985,135.435),(6.155,135.435),(6.155,135.265),(5.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.265),(6.325,135.435),(6.495,135.435),(6.495,135.265),(6.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.265),(6.665,135.435),(6.835,135.435),(6.835,135.265),(6.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.265),(7.005,135.435),(7.175,135.435),(7.175,135.265),(7.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.265),(7.345,135.435),(7.515,135.435),(7.515,135.265),(7.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.265),(7.685,135.435),(7.855,135.435),(7.855,135.265),(7.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.265),(8.025,135.435),(8.195,135.435),(8.195,135.265),(8.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.265),(8.365,135.435),(8.535,135.435),(8.535,135.265),(8.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.265),(8.705,135.435),(8.875,135.435),(8.875,135.265),(8.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.265),(9.045,135.435),(9.215,135.435),(9.215,135.265),(9.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.265),(9.385,135.435),(9.555,135.435),(9.555,135.265),(9.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.265),(9.725,135.435),(9.895,135.435),(9.895,135.265),(9.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.265),(10.065,135.435),(10.235,135.435),(10.235,135.265),(10.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.265),(10.405,135.435),(10.575,135.435),(10.575,135.265),(10.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.265),(10.745,135.435),(10.915,135.435),(10.915,135.265),(10.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.265),(11.085,135.435),(11.255,135.435),(11.255,135.265),(11.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.265),(11.425,135.435),(11.595,135.435),(11.595,135.265),(11.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.265),(11.765,135.435),(11.935,135.435),(11.935,135.265),(11.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.265),(12.105,135.435),(12.275,135.435),(12.275,135.265),(12.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.265),(12.445,135.435),(12.615,135.435),(12.615,135.265),(12.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.265),(12.785,135.435),(12.955,135.435),(12.955,135.265),(12.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.265),(13.125,135.435),(13.295,135.435),(13.295,135.265),(13.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.265),(13.465,135.435),(13.635,135.435),(13.635,135.265),(13.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.265),(13.805,135.435),(13.975,135.435),(13.975,135.265),(13.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.265),(14.145,135.435),(14.315,135.435),(14.315,135.265),(14.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.265),(14.485,135.435),(14.655,135.435),(14.655,135.265),(14.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.265),(14.825,135.435),(14.995,135.435),(14.995,135.265),(14.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.265),(15.165,135.435),(15.335,135.435),(15.335,135.265),(15.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.265),(15.505,135.435),(15.675,135.435),(15.675,135.265),(15.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.265),(15.845,135.435),(16.015,135.435),(16.015,135.265),(15.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.265),(16.185,135.435),(16.355,135.435),(16.355,135.265),(16.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.265),(16.525,135.435),(16.695,135.435),(16.695,135.265),(16.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.265),(16.865,135.435),(17.035,135.435),(17.035,135.265),(16.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.265),(17.205,135.435),(17.375,135.435),(17.375,135.265),(17.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.265),(17.545,135.435),(17.715,135.435),(17.715,135.265),(17.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.265),(17.885,135.435),(18.055,135.435),(18.055,135.265),(17.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.265),(18.225,135.435),(18.395,135.435),(18.395,135.265),(18.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.265),(18.565,135.435),(18.735,135.435),(18.735,135.265),(18.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.265),(18.905,135.435),(19.075,135.435),(19.075,135.265),(18.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.265),(19.245,135.435),(19.415,135.435),(19.415,135.265),(19.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.265),(19.585,135.435),(19.755,135.435),(19.755,135.265),(19.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.265),(19.925,135.435),(20.095,135.435),(20.095,135.265),(19.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.265),(20.265,135.435),(20.435,135.435),(20.435,135.265),(20.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.265),(20.605,135.435),(20.775,135.435),(20.775,135.265),(20.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.265),(20.945,135.435),(21.115,135.435),(21.115,135.265),(20.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.265),(21.285,135.435),(21.455,135.435),(21.455,135.265),(21.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.265),(21.625,135.435),(21.795,135.435),(21.795,135.265),(21.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.265),(21.965,135.435),(22.135,135.435),(22.135,135.265),(21.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.265),(22.305,135.435),(22.475,135.435),(22.475,135.265),(22.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.265),(22.645,135.435),(22.815,135.435),(22.815,135.265),(22.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.265),(22.985,135.435),(23.155,135.435),(23.155,135.265),(22.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.265),(23.325,135.435),(23.495,135.435),(23.495,135.265),(23.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.265),(23.665,135.435),(23.835,135.435),(23.835,135.265),(23.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.265),(24.005,135.435),(24.175,135.435),(24.175,135.265),(24.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.265),(24.345,135.435),(24.515,135.435),(24.515,135.265),(24.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.265),(24.685,135.435),(24.855,135.435),(24.855,135.265),(24.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.265),(25.025,135.435),(25.195,135.435),(25.195,135.265),(25.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.265),(25.365,135.435),(25.535,135.435),(25.535,135.265),(25.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.265),(25.705,135.435),(25.875,135.435),(25.875,135.265),(25.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.265),(26.045,135.435),(26.215,135.435),(26.215,135.265),(26.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.265),(26.385,135.435),(26.555,135.435),(26.555,135.265),(26.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.265),(26.725,135.435),(26.895,135.435),(26.895,135.265),(26.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.265),(27.065,135.435),(27.235,135.435),(27.235,135.265),(27.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.265),(27.405,135.435),(27.575,135.435),(27.575,135.265),(27.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.265),(27.745,135.435),(27.915,135.435),(27.915,135.265),(27.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.265),(28.085,135.435),(28.255,135.435),(28.255,135.265),(28.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.265),(28.425,135.435),(28.595,135.435),(28.595,135.265),(28.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.265),(28.765,135.435),(28.935,135.435),(28.935,135.265),(28.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.265),(29.105,135.435),(29.275,135.435),(29.275,135.265),(29.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.265),(29.445,135.435),(29.615,135.435),(29.615,135.265),(29.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.265),(29.785,135.435),(29.955,135.435),(29.955,135.265),(29.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.265),(30.125,135.435),(30.295,135.435),(30.295,135.265),(30.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.265),(30.465,135.435),(30.635,135.435),(30.635,135.265),(30.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.265),(30.805,135.435),(30.975,135.435),(30.975,135.265),(30.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.265),(31.145,135.435),(31.315,135.435),(31.315,135.265),(31.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.265),(31.485,135.435),(31.655,135.435),(31.655,135.265),(31.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.265),(31.825,135.435),(31.995,135.435),(31.995,135.265),(31.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.265),(32.165,135.435),(32.335,135.435),(32.335,135.265),(32.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.265),(32.505,135.435),(32.675,135.435),(32.675,135.265),(32.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.265),(32.845,135.435),(33.015,135.435),(33.015,135.265),(32.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.265),(33.185,135.435),(33.355,135.435),(33.355,135.265),(33.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.265),(33.525,135.435),(33.695,135.435),(33.695,135.265),(33.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.265),(33.865,135.435),(34.035,135.435),(34.035,135.265),(33.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.265),(34.205,135.435),(34.375,135.435),(34.375,135.265),(34.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.265),(34.545,135.435),(34.715,135.435),(34.715,135.265),(34.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.265),(34.885,135.435),(35.055,135.435),(35.055,135.265),(34.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.265),(35.225,135.435),(35.395,135.435),(35.395,135.265),(35.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.265),(35.565,135.435),(35.735,135.435),(35.735,135.265),(35.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.265),(35.905,135.435),(36.075,135.435),(36.075,135.265),(35.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.265),(36.245,135.435),(36.415,135.435),(36.415,135.265),(36.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.265),(36.585,135.435),(36.755,135.435),(36.755,135.265),(36.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.265),(36.925,135.435),(37.095,135.435),(37.095,135.265),(36.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.265),(37.265,135.435),(37.435,135.435),(37.435,135.265),(37.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.265),(37.605,135.435),(37.775,135.435),(37.775,135.265),(37.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.265),(37.945,135.435),(38.115,135.435),(38.115,135.265),(37.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.265),(38.285,135.435),(38.455,135.435),(38.455,135.265),(38.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.265),(38.625,135.435),(38.795,135.435),(38.795,135.265),(38.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.265),(38.965,135.435),(39.135,135.435),(39.135,135.265),(38.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.265),(39.305,135.435),(39.475,135.435),(39.475,135.265),(39.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.265),(39.645,135.435),(39.815,135.435),(39.815,135.265),(39.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.265),(39.985,135.435),(40.155,135.435),(40.155,135.265),(39.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.265),(40.325,135.435),(40.495,135.435),(40.495,135.265),(40.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.265),(40.665,135.435),(40.835,135.435),(40.835,135.265),(40.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.265),(41.005,135.435),(41.175,135.435),(41.175,135.265),(41.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.265),(41.345,135.435),(41.515,135.435),(41.515,135.265),(41.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.265),(41.685,135.435),(41.855,135.435),(41.855,135.265),(41.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.265),(42.025,135.435),(42.195,135.435),(42.195,135.265),(42.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.265),(42.365,135.435),(42.535,135.435),(42.535,135.265),(42.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.265),(42.705,135.435),(42.875,135.435),(42.875,135.265),(42.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.265),(43.045,135.435),(43.215,135.435),(43.215,135.265),(43.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.265),(43.385,135.435),(43.555,135.435),(43.555,135.265),(43.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.265),(43.725,135.435),(43.895,135.435),(43.895,135.265),(43.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.265),(44.065,135.435),(44.235,135.435),(44.235,135.265),(44.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.265),(44.405,135.435),(44.575,135.435),(44.575,135.265),(44.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.265),(44.745,135.435),(44.915,135.435),(44.915,135.265),(44.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.265),(45.085,135.435),(45.255,135.435),(45.255,135.265),(45.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.265),(45.425,135.435),(45.595,135.435),(45.595,135.265),(45.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.265),(45.765,135.435),(45.935,135.435),(45.935,135.265),(45.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.265),(46.105,135.435),(46.275,135.435),(46.275,135.265),(46.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.265),(46.445,135.435),(46.615,135.435),(46.615,135.265),(46.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.265),(46.785,135.435),(46.955,135.435),(46.955,135.265),(46.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.265),(47.125,135.435),(47.295,135.435),(47.295,135.265),(47.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.265),(47.465,135.435),(47.635,135.435),(47.635,135.265),(47.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.265),(47.805,135.435),(47.975,135.435),(47.975,135.265),(47.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.265),(48.145,135.435),(48.315,135.435),(48.315,135.265),(48.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.265),(48.485,135.435),(48.655,135.435),(48.655,135.265),(48.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.265),(48.825,135.435),(48.995,135.435),(48.995,135.265),(48.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.265),(49.165,135.435),(49.335,135.435),(49.335,135.265),(49.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.265),(49.505,135.435),(49.675,135.435),(49.675,135.265),(49.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.265),(49.845,135.435),(50.015,135.435),(50.015,135.265),(49.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.265),(50.185,135.435),(50.355,135.435),(50.355,135.265),(50.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.265),(50.525,135.435),(50.695,135.435),(50.695,135.265),(50.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.265),(50.865,135.435),(51.035,135.435),(51.035,135.265),(50.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.265),(51.205,135.435),(51.375,135.435),(51.375,135.265),(51.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.265),(51.545,135.435),(51.715,135.435),(51.715,135.265),(51.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.265),(51.885,135.435),(52.055,135.435),(52.055,135.265),(51.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.265),(52.225,135.435),(52.395,135.435),(52.395,135.265),(52.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.265),(52.565,135.435),(52.735,135.435),(52.735,135.265),(52.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.265),(52.905,135.435),(53.075,135.435),(53.075,135.265),(52.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.265),(53.245,135.435),(53.415,135.435),(53.415,135.265),(53.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.265),(53.585,135.435),(53.755,135.435),(53.755,135.265),(53.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.265),(53.925,135.435),(54.095,135.435),(54.095,135.265),(53.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.265),(54.265,135.435),(54.435,135.435),(54.435,135.265),(54.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.265),(54.605,135.435),(54.775,135.435),(54.775,135.265),(54.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.265),(54.945,135.435),(55.115,135.435),(55.115,135.265),(54.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.265),(55.285,135.435),(55.455,135.435),(55.455,135.265),(55.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.265),(55.625,135.435),(55.795,135.435),(55.795,135.265),(55.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.265),(55.965,135.435),(56.135,135.435),(56.135,135.265),(55.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.265),(56.305,135.435),(56.475,135.435),(56.475,135.265),(56.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.265),(56.645,135.435),(56.815,135.435),(56.815,135.265),(56.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.265),(56.985,135.435),(57.155,135.435),(57.155,135.265),(56.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.265),(57.325,135.435),(57.495,135.435),(57.495,135.265),(57.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.265),(57.665,135.435),(57.835,135.435),(57.835,135.265),(57.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.265),(58.005,135.435),(58.175,135.435),(58.175,135.265),(58.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.265),(58.345,135.435),(58.515,135.435),(58.515,135.265),(58.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.265),(58.685,135.435),(58.855,135.435),(58.855,135.265),(58.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.265),(59.025,135.435),(59.195,135.435),(59.195,135.265),(59.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.265),(59.365,135.435),(59.535,135.435),(59.535,135.265),(59.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.265),(59.705,135.435),(59.875,135.435),(59.875,135.265),(59.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.265),(60.045,135.435),(60.215,135.435),(60.215,135.265),(60.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.265),(60.385,135.435),(60.555,135.435),(60.555,135.265),(60.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.265),(60.725,135.435),(60.895,135.435),(60.895,135.265),(60.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.265),(61.065,135.435),(61.235,135.435),(61.235,135.265),(61.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.265),(61.405,135.435),(61.575,135.435),(61.575,135.265),(61.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.265),(61.745,135.435),(61.915,135.435),(61.915,135.265),(61.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.265),(62.085,135.435),(62.255,135.435),(62.255,135.265),(62.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.265),(62.425,135.435),(62.595,135.435),(62.595,135.265),(62.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.265),(62.765,135.435),(62.935,135.435),(62.935,135.265),(62.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.265),(63.105,135.435),(63.275,135.435),(63.275,135.265),(63.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.265),(63.445,135.435),(63.615,135.435),(63.615,135.265),(63.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.265),(63.785,135.435),(63.955,135.435),(63.955,135.265),(63.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.265),(64.125,135.435),(64.295,135.435),(64.295,135.265),(64.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.265),(64.465,135.435),(64.635,135.435),(64.635,135.265),(64.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.265),(64.805,135.435),(64.975,135.435),(64.975,135.265),(64.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.265),(65.145,135.435),(65.315,135.435),(65.315,135.265),(65.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.265),(65.485,135.435),(65.655,135.435),(65.655,135.265),(65.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.265),(65.825,135.435),(65.995,135.435),(65.995,135.265),(65.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.265),(66.165,135.435),(66.335,135.435),(66.335,135.265),(66.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.265),(66.505,135.435),(66.675,135.435),(66.675,135.265),(66.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.265),(66.845,135.435),(67.015,135.435),(67.015,135.265),(66.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.265),(67.185,135.435),(67.355,135.435),(67.355,135.265),(67.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.265),(67.525,135.435),(67.695,135.435),(67.695,135.265),(67.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.265),(67.865,135.435),(68.035,135.435),(68.035,135.265),(67.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.265),(68.205,135.435),(68.375,135.435),(68.375,135.265),(68.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.265),(68.545,135.435),(68.715,135.435),(68.715,135.265),(68.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.265),(68.885,135.435),(69.055,135.435),(69.055,135.265),(68.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.265),(69.225,135.435),(69.395,135.435),(69.395,135.265),(69.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.265),(69.565,135.435),(69.735,135.435),(69.735,135.265),(69.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.265),(69.905,135.435),(70.075,135.435),(70.075,135.265),(69.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.265),(70.245,135.435),(70.415,135.435),(70.415,135.265),(70.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.265),(70.585,135.435),(70.755,135.435),(70.755,135.265),(70.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.265),(70.925,135.435),(71.095,135.435),(71.095,135.265),(70.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.265),(71.265,135.435),(71.435,135.435),(71.435,135.265),(71.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.265),(71.605,135.435),(71.775,135.435),(71.775,135.265),(71.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.265),(71.945,135.435),(72.115,135.435),(72.115,135.265),(71.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.265),(72.285,135.435),(72.455,135.435),(72.455,135.265),(72.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.265),(72.625,135.435),(72.795,135.435),(72.795,135.265),(72.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.265),(72.965,135.435),(73.135,135.435),(73.135,135.265),(72.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.265),(73.305,135.435),(73.475,135.435),(73.475,135.265),(73.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.265),(73.645,135.435),(73.815,135.435),(73.815,135.265),(73.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.265),(73.985,135.435),(74.155,135.435),(74.155,135.265),(73.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.265),(74.325,135.435),(74.495,135.435),(74.495,135.265),(74.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.265),(74.665,135.435),(74.835,135.435),(74.835,135.265),(74.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.265),(75.005,135.435),(75.175,135.435),(75.175,135.265),(75.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.265),(75.345,135.435),(75.515,135.435),(75.515,135.265),(75.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.265),(75.685,135.435),(75.855,135.435),(75.855,135.265),(75.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.265),(76.025,135.435),(76.195,135.435),(76.195,135.265),(76.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.265),(76.365,135.435),(76.535,135.435),(76.535,135.265),(76.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.265),(76.705,135.435),(76.875,135.435),(76.875,135.265),(76.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.265),(77.045,135.435),(77.215,135.435),(77.215,135.265),(77.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.265),(77.385,135.435),(77.555,135.435),(77.555,135.265),(77.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.265),(77.725,135.435),(77.895,135.435),(77.895,135.265),(77.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.265),(78.065,135.435),(78.235,135.435),(78.235,135.265),(78.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.265),(78.405,135.435),(78.575,135.435),(78.575,135.265),(78.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.265),(78.745,135.435),(78.915,135.435),(78.915,135.265),(78.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.265),(79.085,135.435),(79.255,135.435),(79.255,135.265),(79.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.265),(79.425,135.435),(79.595,135.435),(79.595,135.265),(79.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.265),(79.765,135.435),(79.935,135.435),(79.935,135.265),(79.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.265),(80.105,135.435),(80.275,135.435),(80.275,135.265),(80.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.265),(80.445,135.435),(80.615,135.435),(80.615,135.265),(80.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.265),(80.785,135.435),(80.955,135.435),(80.955,135.265),(80.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.265),(81.125,135.435),(81.295,135.435),(81.295,135.265),(81.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.265),(81.465,135.435),(81.635,135.435),(81.635,135.265),(81.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.265),(81.805,135.435),(81.975,135.435),(81.975,135.265),(81.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.265),(82.145,135.435),(82.315,135.435),(82.315,135.265),(82.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.265),(82.485,135.435),(82.655,135.435),(82.655,135.265),(82.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.265),(82.825,135.435),(82.995,135.435),(82.995,135.265),(82.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.265),(83.165,135.435),(83.335,135.435),(83.335,135.265),(83.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.265),(83.505,135.435),(83.675,135.435),(83.675,135.265),(83.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.265),(83.845,135.435),(84.015,135.435),(84.015,135.265),(83.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.265),(84.185,135.435),(84.355,135.435),(84.355,135.265),(84.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.265),(84.525,135.435),(84.695,135.435),(84.695,135.265),(84.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.265),(84.865,135.435),(85.035,135.435),(85.035,135.265),(84.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.265),(85.205,135.435),(85.375,135.435),(85.375,135.265),(85.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.265),(85.545,135.435),(85.715,135.435),(85.715,135.265),(85.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.265),(85.885,135.435),(86.055,135.435),(86.055,135.265),(85.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.265),(86.225,135.435),(86.395,135.435),(86.395,135.265),(86.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.265),(86.565,135.435),(86.735,135.435),(86.735,135.265),(86.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.265),(86.905,135.435),(87.075,135.435),(87.075,135.265),(86.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.265),(87.245,135.435),(87.415,135.435),(87.415,135.265),(87.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.265),(87.585,135.435),(87.755,135.435),(87.755,135.265),(87.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.265),(87.925,135.435),(88.095,135.435),(88.095,135.265),(87.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.265),(88.265,135.435),(88.435,135.435),(88.435,135.265),(88.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.265),(88.605,135.435),(88.775,135.435),(88.775,135.265),(88.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.265),(88.945,135.435),(89.115,135.435),(89.115,135.265),(88.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.265),(89.285,135.435),(89.455,135.435),(89.455,135.265),(89.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.265),(89.625,135.435),(89.795,135.435),(89.795,135.265),(89.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.605),(0.205,135.775),(0.375,135.775),(0.375,135.605),(0.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.605),(0.545,135.775),(0.715,135.775),(0.715,135.605),(0.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.605),(0.885,135.775),(1.055,135.775),(1.055,135.605),(0.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.605),(1.225,135.775),(1.395,135.775),(1.395,135.605),(1.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.605),(1.565,135.775),(1.735,135.775),(1.735,135.605),(1.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.605),(1.905,135.775),(2.075,135.775),(2.075,135.605),(1.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.605),(2.245,135.775),(2.415,135.775),(2.415,135.605),(2.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.605),(2.585,135.775),(2.755,135.775),(2.755,135.605),(2.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.605),(2.925,135.775),(3.095,135.775),(3.095,135.605),(2.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.605),(3.265,135.775),(3.435,135.775),(3.435,135.605),(3.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.605),(3.605,135.775),(3.775,135.775),(3.775,135.605),(3.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.605),(3.945,135.775),(4.115,135.775),(4.115,135.605),(3.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.605),(4.285,135.775),(4.455,135.775),(4.455,135.605),(4.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.605),(4.625,135.775),(4.795,135.775),(4.795,135.605),(4.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.605),(4.965,135.775),(5.135,135.775),(5.135,135.605),(4.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.605),(5.305,135.775),(5.475,135.775),(5.475,135.605),(5.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.605),(5.645,135.775),(5.815,135.775),(5.815,135.605),(5.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.605),(5.985,135.775),(6.155,135.775),(6.155,135.605),(5.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.605),(6.325,135.775),(6.495,135.775),(6.495,135.605),(6.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.605),(6.665,135.775),(6.835,135.775),(6.835,135.605),(6.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.605),(7.005,135.775),(7.175,135.775),(7.175,135.605),(7.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.605),(7.345,135.775),(7.515,135.775),(7.515,135.605),(7.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.605),(7.685,135.775),(7.855,135.775),(7.855,135.605),(7.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.605),(8.025,135.775),(8.195,135.775),(8.195,135.605),(8.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.605),(8.365,135.775),(8.535,135.775),(8.535,135.605),(8.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.605),(8.705,135.775),(8.875,135.775),(8.875,135.605),(8.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.605),(9.045,135.775),(9.215,135.775),(9.215,135.605),(9.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.605),(9.385,135.775),(9.555,135.775),(9.555,135.605),(9.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.605),(9.725,135.775),(9.895,135.775),(9.895,135.605),(9.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.605),(10.065,135.775),(10.235,135.775),(10.235,135.605),(10.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.605),(10.405,135.775),(10.575,135.775),(10.575,135.605),(10.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.605),(10.745,135.775),(10.915,135.775),(10.915,135.605),(10.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.605),(11.085,135.775),(11.255,135.775),(11.255,135.605),(11.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.605),(11.425,135.775),(11.595,135.775),(11.595,135.605),(11.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.605),(11.765,135.775),(11.935,135.775),(11.935,135.605),(11.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.605),(12.105,135.775),(12.275,135.775),(12.275,135.605),(12.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.605),(12.445,135.775),(12.615,135.775),(12.615,135.605),(12.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.605),(12.785,135.775),(12.955,135.775),(12.955,135.605),(12.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.605),(13.125,135.775),(13.295,135.775),(13.295,135.605),(13.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.605),(13.465,135.775),(13.635,135.775),(13.635,135.605),(13.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.605),(13.805,135.775),(13.975,135.775),(13.975,135.605),(13.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.605),(14.145,135.775),(14.315,135.775),(14.315,135.605),(14.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.605),(14.485,135.775),(14.655,135.775),(14.655,135.605),(14.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.605),(14.825,135.775),(14.995,135.775),(14.995,135.605),(14.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.605),(15.165,135.775),(15.335,135.775),(15.335,135.605),(15.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.605),(15.505,135.775),(15.675,135.775),(15.675,135.605),(15.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.605),(15.845,135.775),(16.015,135.775),(16.015,135.605),(15.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.605),(16.185,135.775),(16.355,135.775),(16.355,135.605),(16.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.605),(16.525,135.775),(16.695,135.775),(16.695,135.605),(16.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.605),(16.865,135.775),(17.035,135.775),(17.035,135.605),(16.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.605),(17.205,135.775),(17.375,135.775),(17.375,135.605),(17.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.605),(17.545,135.775),(17.715,135.775),(17.715,135.605),(17.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.605),(17.885,135.775),(18.055,135.775),(18.055,135.605),(17.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.605),(18.225,135.775),(18.395,135.775),(18.395,135.605),(18.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.605),(18.565,135.775),(18.735,135.775),(18.735,135.605),(18.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.605),(18.905,135.775),(19.075,135.775),(19.075,135.605),(18.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.605),(19.245,135.775),(19.415,135.775),(19.415,135.605),(19.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.605),(19.585,135.775),(19.755,135.775),(19.755,135.605),(19.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.605),(19.925,135.775),(20.095,135.775),(20.095,135.605),(19.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.605),(20.265,135.775),(20.435,135.775),(20.435,135.605),(20.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.605),(20.605,135.775),(20.775,135.775),(20.775,135.605),(20.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.605),(20.945,135.775),(21.115,135.775),(21.115,135.605),(20.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.605),(21.285,135.775),(21.455,135.775),(21.455,135.605),(21.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.605),(21.625,135.775),(21.795,135.775),(21.795,135.605),(21.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.605),(21.965,135.775),(22.135,135.775),(22.135,135.605),(21.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.605),(22.305,135.775),(22.475,135.775),(22.475,135.605),(22.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.605),(22.645,135.775),(22.815,135.775),(22.815,135.605),(22.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.605),(22.985,135.775),(23.155,135.775),(23.155,135.605),(22.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.605),(23.325,135.775),(23.495,135.775),(23.495,135.605),(23.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.605),(23.665,135.775),(23.835,135.775),(23.835,135.605),(23.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.605),(24.005,135.775),(24.175,135.775),(24.175,135.605),(24.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.605),(24.345,135.775),(24.515,135.775),(24.515,135.605),(24.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.605),(24.685,135.775),(24.855,135.775),(24.855,135.605),(24.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.605),(25.025,135.775),(25.195,135.775),(25.195,135.605),(25.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.605),(25.365,135.775),(25.535,135.775),(25.535,135.605),(25.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.605),(25.705,135.775),(25.875,135.775),(25.875,135.605),(25.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.605),(26.045,135.775),(26.215,135.775),(26.215,135.605),(26.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.605),(26.385,135.775),(26.555,135.775),(26.555,135.605),(26.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.605),(26.725,135.775),(26.895,135.775),(26.895,135.605),(26.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.605),(27.065,135.775),(27.235,135.775),(27.235,135.605),(27.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.605),(27.405,135.775),(27.575,135.775),(27.575,135.605),(27.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.605),(27.745,135.775),(27.915,135.775),(27.915,135.605),(27.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.605),(28.085,135.775),(28.255,135.775),(28.255,135.605),(28.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.605),(28.425,135.775),(28.595,135.775),(28.595,135.605),(28.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.605),(28.765,135.775),(28.935,135.775),(28.935,135.605),(28.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.605),(29.105,135.775),(29.275,135.775),(29.275,135.605),(29.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.605),(29.445,135.775),(29.615,135.775),(29.615,135.605),(29.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.605),(29.785,135.775),(29.955,135.775),(29.955,135.605),(29.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.605),(30.125,135.775),(30.295,135.775),(30.295,135.605),(30.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.605),(30.465,135.775),(30.635,135.775),(30.635,135.605),(30.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.605),(30.805,135.775),(30.975,135.775),(30.975,135.605),(30.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.605),(31.145,135.775),(31.315,135.775),(31.315,135.605),(31.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.605),(31.485,135.775),(31.655,135.775),(31.655,135.605),(31.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.605),(31.825,135.775),(31.995,135.775),(31.995,135.605),(31.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.605),(32.165,135.775),(32.335,135.775),(32.335,135.605),(32.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.605),(32.505,135.775),(32.675,135.775),(32.675,135.605),(32.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.605),(32.845,135.775),(33.015,135.775),(33.015,135.605),(32.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.605),(33.185,135.775),(33.355,135.775),(33.355,135.605),(33.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.605),(33.525,135.775),(33.695,135.775),(33.695,135.605),(33.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.605),(33.865,135.775),(34.035,135.775),(34.035,135.605),(33.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.605),(34.205,135.775),(34.375,135.775),(34.375,135.605),(34.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.605),(34.545,135.775),(34.715,135.775),(34.715,135.605),(34.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.605),(34.885,135.775),(35.055,135.775),(35.055,135.605),(34.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.605),(35.225,135.775),(35.395,135.775),(35.395,135.605),(35.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.605),(35.565,135.775),(35.735,135.775),(35.735,135.605),(35.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.605),(35.905,135.775),(36.075,135.775),(36.075,135.605),(35.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.605),(36.245,135.775),(36.415,135.775),(36.415,135.605),(36.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.605),(36.585,135.775),(36.755,135.775),(36.755,135.605),(36.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.605),(36.925,135.775),(37.095,135.775),(37.095,135.605),(36.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.605),(37.265,135.775),(37.435,135.775),(37.435,135.605),(37.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.605),(37.605,135.775),(37.775,135.775),(37.775,135.605),(37.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.605),(37.945,135.775),(38.115,135.775),(38.115,135.605),(37.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.605),(38.285,135.775),(38.455,135.775),(38.455,135.605),(38.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.605),(38.625,135.775),(38.795,135.775),(38.795,135.605),(38.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.605),(38.965,135.775),(39.135,135.775),(39.135,135.605),(38.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.605),(39.305,135.775),(39.475,135.775),(39.475,135.605),(39.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.605),(39.645,135.775),(39.815,135.775),(39.815,135.605),(39.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.605),(39.985,135.775),(40.155,135.775),(40.155,135.605),(39.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.605),(40.325,135.775),(40.495,135.775),(40.495,135.605),(40.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.605),(40.665,135.775),(40.835,135.775),(40.835,135.605),(40.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.605),(41.005,135.775),(41.175,135.775),(41.175,135.605),(41.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.605),(41.345,135.775),(41.515,135.775),(41.515,135.605),(41.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.605),(41.685,135.775),(41.855,135.775),(41.855,135.605),(41.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.605),(42.025,135.775),(42.195,135.775),(42.195,135.605),(42.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.605),(42.365,135.775),(42.535,135.775),(42.535,135.605),(42.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.605),(42.705,135.775),(42.875,135.775),(42.875,135.605),(42.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.605),(43.045,135.775),(43.215,135.775),(43.215,135.605),(43.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.605),(43.385,135.775),(43.555,135.775),(43.555,135.605),(43.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.605),(43.725,135.775),(43.895,135.775),(43.895,135.605),(43.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.605),(44.065,135.775),(44.235,135.775),(44.235,135.605),(44.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.605),(44.405,135.775),(44.575,135.775),(44.575,135.605),(44.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.605),(44.745,135.775),(44.915,135.775),(44.915,135.605),(44.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.605),(45.085,135.775),(45.255,135.775),(45.255,135.605),(45.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.605),(45.425,135.775),(45.595,135.775),(45.595,135.605),(45.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.605),(45.765,135.775),(45.935,135.775),(45.935,135.605),(45.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.605),(46.105,135.775),(46.275,135.775),(46.275,135.605),(46.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.605),(46.445,135.775),(46.615,135.775),(46.615,135.605),(46.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.605),(46.785,135.775),(46.955,135.775),(46.955,135.605),(46.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.605),(47.125,135.775),(47.295,135.775),(47.295,135.605),(47.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.605),(47.465,135.775),(47.635,135.775),(47.635,135.605),(47.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.605),(47.805,135.775),(47.975,135.775),(47.975,135.605),(47.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.605),(48.145,135.775),(48.315,135.775),(48.315,135.605),(48.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.605),(48.485,135.775),(48.655,135.775),(48.655,135.605),(48.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.605),(48.825,135.775),(48.995,135.775),(48.995,135.605),(48.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.605),(49.165,135.775),(49.335,135.775),(49.335,135.605),(49.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.605),(49.505,135.775),(49.675,135.775),(49.675,135.605),(49.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.605),(49.845,135.775),(50.015,135.775),(50.015,135.605),(49.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.605),(50.185,135.775),(50.355,135.775),(50.355,135.605),(50.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.605),(50.525,135.775),(50.695,135.775),(50.695,135.605),(50.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.605),(50.865,135.775),(51.035,135.775),(51.035,135.605),(50.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.605),(51.205,135.775),(51.375,135.775),(51.375,135.605),(51.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.605),(51.545,135.775),(51.715,135.775),(51.715,135.605),(51.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.605),(51.885,135.775),(52.055,135.775),(52.055,135.605),(51.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.605),(52.225,135.775),(52.395,135.775),(52.395,135.605),(52.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.605),(52.565,135.775),(52.735,135.775),(52.735,135.605),(52.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.605),(52.905,135.775),(53.075,135.775),(53.075,135.605),(52.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.605),(53.245,135.775),(53.415,135.775),(53.415,135.605),(53.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.605),(53.585,135.775),(53.755,135.775),(53.755,135.605),(53.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.605),(53.925,135.775),(54.095,135.775),(54.095,135.605),(53.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.605),(54.265,135.775),(54.435,135.775),(54.435,135.605),(54.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.605),(54.605,135.775),(54.775,135.775),(54.775,135.605),(54.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.605),(54.945,135.775),(55.115,135.775),(55.115,135.605),(54.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.605),(55.285,135.775),(55.455,135.775),(55.455,135.605),(55.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.605),(55.625,135.775),(55.795,135.775),(55.795,135.605),(55.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.605),(55.965,135.775),(56.135,135.775),(56.135,135.605),(55.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.605),(56.305,135.775),(56.475,135.775),(56.475,135.605),(56.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.605),(56.645,135.775),(56.815,135.775),(56.815,135.605),(56.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.605),(56.985,135.775),(57.155,135.775),(57.155,135.605),(56.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.605),(57.325,135.775),(57.495,135.775),(57.495,135.605),(57.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.605),(57.665,135.775),(57.835,135.775),(57.835,135.605),(57.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.605),(58.005,135.775),(58.175,135.775),(58.175,135.605),(58.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.605),(58.345,135.775),(58.515,135.775),(58.515,135.605),(58.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.605),(58.685,135.775),(58.855,135.775),(58.855,135.605),(58.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.605),(59.025,135.775),(59.195,135.775),(59.195,135.605),(59.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.605),(59.365,135.775),(59.535,135.775),(59.535,135.605),(59.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.605),(59.705,135.775),(59.875,135.775),(59.875,135.605),(59.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.605),(60.045,135.775),(60.215,135.775),(60.215,135.605),(60.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.605),(60.385,135.775),(60.555,135.775),(60.555,135.605),(60.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.605),(60.725,135.775),(60.895,135.775),(60.895,135.605),(60.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.605),(61.065,135.775),(61.235,135.775),(61.235,135.605),(61.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.605),(61.405,135.775),(61.575,135.775),(61.575,135.605),(61.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.605),(61.745,135.775),(61.915,135.775),(61.915,135.605),(61.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.605),(62.085,135.775),(62.255,135.775),(62.255,135.605),(62.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.605),(62.425,135.775),(62.595,135.775),(62.595,135.605),(62.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.605),(62.765,135.775),(62.935,135.775),(62.935,135.605),(62.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.605),(63.105,135.775),(63.275,135.775),(63.275,135.605),(63.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.605),(63.445,135.775),(63.615,135.775),(63.615,135.605),(63.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.605),(63.785,135.775),(63.955,135.775),(63.955,135.605),(63.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.605),(64.125,135.775),(64.295,135.775),(64.295,135.605),(64.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.605),(64.465,135.775),(64.635,135.775),(64.635,135.605),(64.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.605),(64.805,135.775),(64.975,135.775),(64.975,135.605),(64.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.605),(65.145,135.775),(65.315,135.775),(65.315,135.605),(65.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.605),(65.485,135.775),(65.655,135.775),(65.655,135.605),(65.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.605),(65.825,135.775),(65.995,135.775),(65.995,135.605),(65.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.605),(66.165,135.775),(66.335,135.775),(66.335,135.605),(66.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.605),(66.505,135.775),(66.675,135.775),(66.675,135.605),(66.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.605),(66.845,135.775),(67.015,135.775),(67.015,135.605),(66.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.605),(67.185,135.775),(67.355,135.775),(67.355,135.605),(67.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.605),(67.525,135.775),(67.695,135.775),(67.695,135.605),(67.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.605),(67.865,135.775),(68.035,135.775),(68.035,135.605),(67.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.605),(68.205,135.775),(68.375,135.775),(68.375,135.605),(68.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.605),(68.545,135.775),(68.715,135.775),(68.715,135.605),(68.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.605),(68.885,135.775),(69.055,135.775),(69.055,135.605),(68.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.605),(69.225,135.775),(69.395,135.775),(69.395,135.605),(69.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.605),(69.565,135.775),(69.735,135.775),(69.735,135.605),(69.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.605),(69.905,135.775),(70.075,135.775),(70.075,135.605),(69.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.605),(70.245,135.775),(70.415,135.775),(70.415,135.605),(70.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.605),(70.585,135.775),(70.755,135.775),(70.755,135.605),(70.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.605),(70.925,135.775),(71.095,135.775),(71.095,135.605),(70.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.605),(71.265,135.775),(71.435,135.775),(71.435,135.605),(71.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.605),(71.605,135.775),(71.775,135.775),(71.775,135.605),(71.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.605),(71.945,135.775),(72.115,135.775),(72.115,135.605),(71.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.605),(72.285,135.775),(72.455,135.775),(72.455,135.605),(72.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.605),(72.625,135.775),(72.795,135.775),(72.795,135.605),(72.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.605),(72.965,135.775),(73.135,135.775),(73.135,135.605),(72.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.605),(73.305,135.775),(73.475,135.775),(73.475,135.605),(73.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.605),(73.645,135.775),(73.815,135.775),(73.815,135.605),(73.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.605),(73.985,135.775),(74.155,135.775),(74.155,135.605),(73.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.605),(74.325,135.775),(74.495,135.775),(74.495,135.605),(74.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.605),(74.665,135.775),(74.835,135.775),(74.835,135.605),(74.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.605),(75.005,135.775),(75.175,135.775),(75.175,135.605),(75.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.605),(75.345,135.775),(75.515,135.775),(75.515,135.605),(75.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.605),(75.685,135.775),(75.855,135.775),(75.855,135.605),(75.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.605),(76.025,135.775),(76.195,135.775),(76.195,135.605),(76.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.605),(76.365,135.775),(76.535,135.775),(76.535,135.605),(76.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.605),(76.705,135.775),(76.875,135.775),(76.875,135.605),(76.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.605),(77.045,135.775),(77.215,135.775),(77.215,135.605),(77.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.605),(77.385,135.775),(77.555,135.775),(77.555,135.605),(77.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.605),(77.725,135.775),(77.895,135.775),(77.895,135.605),(77.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.605),(78.065,135.775),(78.235,135.775),(78.235,135.605),(78.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.605),(78.405,135.775),(78.575,135.775),(78.575,135.605),(78.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.605),(78.745,135.775),(78.915,135.775),(78.915,135.605),(78.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.605),(79.085,135.775),(79.255,135.775),(79.255,135.605),(79.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.605),(79.425,135.775),(79.595,135.775),(79.595,135.605),(79.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.605),(79.765,135.775),(79.935,135.775),(79.935,135.605),(79.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.605),(80.105,135.775),(80.275,135.775),(80.275,135.605),(80.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.605),(80.445,135.775),(80.615,135.775),(80.615,135.605),(80.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.605),(80.785,135.775),(80.955,135.775),(80.955,135.605),(80.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.605),(81.125,135.775),(81.295,135.775),(81.295,135.605),(81.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.605),(81.465,135.775),(81.635,135.775),(81.635,135.605),(81.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.605),(81.805,135.775),(81.975,135.775),(81.975,135.605),(81.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.605),(82.145,135.775),(82.315,135.775),(82.315,135.605),(82.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.605),(82.485,135.775),(82.655,135.775),(82.655,135.605),(82.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.605),(82.825,135.775),(82.995,135.775),(82.995,135.605),(82.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.605),(83.165,135.775),(83.335,135.775),(83.335,135.605),(83.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.605),(83.505,135.775),(83.675,135.775),(83.675,135.605),(83.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.605),(83.845,135.775),(84.015,135.775),(84.015,135.605),(83.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.605),(84.185,135.775),(84.355,135.775),(84.355,135.605),(84.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.605),(84.525,135.775),(84.695,135.775),(84.695,135.605),(84.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.605),(84.865,135.775),(85.035,135.775),(85.035,135.605),(84.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.605),(85.205,135.775),(85.375,135.775),(85.375,135.605),(85.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.605),(85.545,135.775),(85.715,135.775),(85.715,135.605),(85.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.605),(85.885,135.775),(86.055,135.775),(86.055,135.605),(85.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.605),(86.225,135.775),(86.395,135.775),(86.395,135.605),(86.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.605),(86.565,135.775),(86.735,135.775),(86.735,135.605),(86.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.605),(86.905,135.775),(87.075,135.775),(87.075,135.605),(86.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.605),(87.245,135.775),(87.415,135.775),(87.415,135.605),(87.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.605),(87.585,135.775),(87.755,135.775),(87.755,135.605),(87.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.605),(87.925,135.775),(88.095,135.775),(88.095,135.605),(87.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.605),(88.265,135.775),(88.435,135.775),(88.435,135.605),(88.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.605),(88.605,135.775),(88.775,135.775),(88.775,135.605),(88.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.605),(88.945,135.775),(89.115,135.775),(89.115,135.605),(88.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.605),(89.285,135.775),(89.455,135.775),(89.455,135.605),(89.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.605),(89.625,135.775),(89.795,135.775),(89.795,135.605),(89.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.945),(0.205,136.115),(0.375,136.115),(0.375,135.945),(0.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.945),(0.545,136.115),(0.715,136.115),(0.715,135.945),(0.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.945),(0.885,136.115),(1.055,136.115),(1.055,135.945),(0.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.945),(1.225,136.115),(1.395,136.115),(1.395,135.945),(1.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.945),(1.565,136.115),(1.735,136.115),(1.735,135.945),(1.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.945),(1.905,136.115),(2.075,136.115),(2.075,135.945),(1.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.945),(2.245,136.115),(2.415,136.115),(2.415,135.945),(2.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.945),(2.585,136.115),(2.755,136.115),(2.755,135.945),(2.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.945),(2.925,136.115),(3.095,136.115),(3.095,135.945),(2.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.945),(3.265,136.115),(3.435,136.115),(3.435,135.945),(3.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.945),(3.605,136.115),(3.775,136.115),(3.775,135.945),(3.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.945),(3.945,136.115),(4.115,136.115),(4.115,135.945),(3.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.945),(4.285,136.115),(4.455,136.115),(4.455,135.945),(4.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.945),(4.625,136.115),(4.795,136.115),(4.795,135.945),(4.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.945),(4.965,136.115),(5.135,136.115),(5.135,135.945),(4.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.945),(5.305,136.115),(5.475,136.115),(5.475,135.945),(5.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.945),(5.645,136.115),(5.815,136.115),(5.815,135.945),(5.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.945),(5.985,136.115),(6.155,136.115),(6.155,135.945),(5.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.945),(6.325,136.115),(6.495,136.115),(6.495,135.945),(6.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.945),(6.665,136.115),(6.835,136.115),(6.835,135.945),(6.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.945),(7.005,136.115),(7.175,136.115),(7.175,135.945),(7.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.945),(7.345,136.115),(7.515,136.115),(7.515,135.945),(7.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.945),(7.685,136.115),(7.855,136.115),(7.855,135.945),(7.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.945),(8.025,136.115),(8.195,136.115),(8.195,135.945),(8.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.945),(8.365,136.115),(8.535,136.115),(8.535,135.945),(8.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.945),(8.705,136.115),(8.875,136.115),(8.875,135.945),(8.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.945),(9.045,136.115),(9.215,136.115),(9.215,135.945),(9.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.945),(9.385,136.115),(9.555,136.115),(9.555,135.945),(9.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.945),(9.725,136.115),(9.895,136.115),(9.895,135.945),(9.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.945),(10.065,136.115),(10.235,136.115),(10.235,135.945),(10.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.945),(10.405,136.115),(10.575,136.115),(10.575,135.945),(10.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.945),(10.745,136.115),(10.915,136.115),(10.915,135.945),(10.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.945),(11.085,136.115),(11.255,136.115),(11.255,135.945),(11.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.945),(11.425,136.115),(11.595,136.115),(11.595,135.945),(11.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.945),(11.765,136.115),(11.935,136.115),(11.935,135.945),(11.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.945),(12.105,136.115),(12.275,136.115),(12.275,135.945),(12.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.945),(12.445,136.115),(12.615,136.115),(12.615,135.945),(12.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.945),(12.785,136.115),(12.955,136.115),(12.955,135.945),(12.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.945),(13.125,136.115),(13.295,136.115),(13.295,135.945),(13.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.945),(13.465,136.115),(13.635,136.115),(13.635,135.945),(13.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.945),(13.805,136.115),(13.975,136.115),(13.975,135.945),(13.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.945),(14.145,136.115),(14.315,136.115),(14.315,135.945),(14.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.945),(14.485,136.115),(14.655,136.115),(14.655,135.945),(14.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.945),(14.825,136.115),(14.995,136.115),(14.995,135.945),(14.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.945),(15.165,136.115),(15.335,136.115),(15.335,135.945),(15.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.945),(15.505,136.115),(15.675,136.115),(15.675,135.945),(15.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.945),(15.845,136.115),(16.015,136.115),(16.015,135.945),(15.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.945),(16.185,136.115),(16.355,136.115),(16.355,135.945),(16.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.945),(16.525,136.115),(16.695,136.115),(16.695,135.945),(16.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.945),(16.865,136.115),(17.035,136.115),(17.035,135.945),(16.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.945),(17.205,136.115),(17.375,136.115),(17.375,135.945),(17.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.945),(17.545,136.115),(17.715,136.115),(17.715,135.945),(17.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.945),(17.885,136.115),(18.055,136.115),(18.055,135.945),(17.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.945),(18.225,136.115),(18.395,136.115),(18.395,135.945),(18.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.945),(18.565,136.115),(18.735,136.115),(18.735,135.945),(18.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.945),(18.905,136.115),(19.075,136.115),(19.075,135.945),(18.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.945),(19.245,136.115),(19.415,136.115),(19.415,135.945),(19.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.945),(19.585,136.115),(19.755,136.115),(19.755,135.945),(19.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.945),(19.925,136.115),(20.095,136.115),(20.095,135.945),(19.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.945),(20.265,136.115),(20.435,136.115),(20.435,135.945),(20.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.945),(20.605,136.115),(20.775,136.115),(20.775,135.945),(20.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.945),(20.945,136.115),(21.115,136.115),(21.115,135.945),(20.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.945),(21.285,136.115),(21.455,136.115),(21.455,135.945),(21.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.945),(21.625,136.115),(21.795,136.115),(21.795,135.945),(21.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.945),(21.965,136.115),(22.135,136.115),(22.135,135.945),(21.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.945),(22.305,136.115),(22.475,136.115),(22.475,135.945),(22.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.945),(22.645,136.115),(22.815,136.115),(22.815,135.945),(22.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.945),(22.985,136.115),(23.155,136.115),(23.155,135.945),(22.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.945),(23.325,136.115),(23.495,136.115),(23.495,135.945),(23.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.945),(23.665,136.115),(23.835,136.115),(23.835,135.945),(23.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.945),(24.005,136.115),(24.175,136.115),(24.175,135.945),(24.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.945),(24.345,136.115),(24.515,136.115),(24.515,135.945),(24.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.945),(24.685,136.115),(24.855,136.115),(24.855,135.945),(24.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.945),(25.025,136.115),(25.195,136.115),(25.195,135.945),(25.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.945),(25.365,136.115),(25.535,136.115),(25.535,135.945),(25.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.945),(25.705,136.115),(25.875,136.115),(25.875,135.945),(25.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.945),(26.045,136.115),(26.215,136.115),(26.215,135.945),(26.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.945),(26.385,136.115),(26.555,136.115),(26.555,135.945),(26.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.945),(26.725,136.115),(26.895,136.115),(26.895,135.945),(26.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.945),(27.065,136.115),(27.235,136.115),(27.235,135.945),(27.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.945),(27.405,136.115),(27.575,136.115),(27.575,135.945),(27.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.945),(27.745,136.115),(27.915,136.115),(27.915,135.945),(27.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.945),(28.085,136.115),(28.255,136.115),(28.255,135.945),(28.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.945),(28.425,136.115),(28.595,136.115),(28.595,135.945),(28.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.945),(28.765,136.115),(28.935,136.115),(28.935,135.945),(28.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.945),(29.105,136.115),(29.275,136.115),(29.275,135.945),(29.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.945),(29.445,136.115),(29.615,136.115),(29.615,135.945),(29.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.945),(29.785,136.115),(29.955,136.115),(29.955,135.945),(29.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.945),(30.125,136.115),(30.295,136.115),(30.295,135.945),(30.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.945),(30.465,136.115),(30.635,136.115),(30.635,135.945),(30.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.945),(30.805,136.115),(30.975,136.115),(30.975,135.945),(30.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.945),(31.145,136.115),(31.315,136.115),(31.315,135.945),(31.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.945),(31.485,136.115),(31.655,136.115),(31.655,135.945),(31.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.945),(31.825,136.115),(31.995,136.115),(31.995,135.945),(31.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.945),(32.165,136.115),(32.335,136.115),(32.335,135.945),(32.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.945),(32.505,136.115),(32.675,136.115),(32.675,135.945),(32.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.945),(32.845,136.115),(33.015,136.115),(33.015,135.945),(32.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.945),(33.185,136.115),(33.355,136.115),(33.355,135.945),(33.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.945),(33.525,136.115),(33.695,136.115),(33.695,135.945),(33.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.945),(33.865,136.115),(34.035,136.115),(34.035,135.945),(33.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.945),(34.205,136.115),(34.375,136.115),(34.375,135.945),(34.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.945),(34.545,136.115),(34.715,136.115),(34.715,135.945),(34.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.945),(34.885,136.115),(35.055,136.115),(35.055,135.945),(34.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.945),(35.225,136.115),(35.395,136.115),(35.395,135.945),(35.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.945),(35.565,136.115),(35.735,136.115),(35.735,135.945),(35.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.945),(35.905,136.115),(36.075,136.115),(36.075,135.945),(35.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.945),(36.245,136.115),(36.415,136.115),(36.415,135.945),(36.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.945),(36.585,136.115),(36.755,136.115),(36.755,135.945),(36.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.945),(36.925,136.115),(37.095,136.115),(37.095,135.945),(36.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.945),(37.265,136.115),(37.435,136.115),(37.435,135.945),(37.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.945),(37.605,136.115),(37.775,136.115),(37.775,135.945),(37.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.945),(37.945,136.115),(38.115,136.115),(38.115,135.945),(37.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.945),(38.285,136.115),(38.455,136.115),(38.455,135.945),(38.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.945),(38.625,136.115),(38.795,136.115),(38.795,135.945),(38.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.945),(38.965,136.115),(39.135,136.115),(39.135,135.945),(38.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.945),(39.305,136.115),(39.475,136.115),(39.475,135.945),(39.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.945),(39.645,136.115),(39.815,136.115),(39.815,135.945),(39.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.945),(39.985,136.115),(40.155,136.115),(40.155,135.945),(39.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.945),(40.325,136.115),(40.495,136.115),(40.495,135.945),(40.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.945),(40.665,136.115),(40.835,136.115),(40.835,135.945),(40.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.945),(41.005,136.115),(41.175,136.115),(41.175,135.945),(41.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.945),(41.345,136.115),(41.515,136.115),(41.515,135.945),(41.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.945),(41.685,136.115),(41.855,136.115),(41.855,135.945),(41.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.945),(42.025,136.115),(42.195,136.115),(42.195,135.945),(42.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.945),(42.365,136.115),(42.535,136.115),(42.535,135.945),(42.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.945),(42.705,136.115),(42.875,136.115),(42.875,135.945),(42.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.945),(43.045,136.115),(43.215,136.115),(43.215,135.945),(43.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.945),(43.385,136.115),(43.555,136.115),(43.555,135.945),(43.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.945),(43.725,136.115),(43.895,136.115),(43.895,135.945),(43.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.945),(44.065,136.115),(44.235,136.115),(44.235,135.945),(44.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.945),(44.405,136.115),(44.575,136.115),(44.575,135.945),(44.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.945),(44.745,136.115),(44.915,136.115),(44.915,135.945),(44.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.945),(45.085,136.115),(45.255,136.115),(45.255,135.945),(45.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.945),(45.425,136.115),(45.595,136.115),(45.595,135.945),(45.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.945),(45.765,136.115),(45.935,136.115),(45.935,135.945),(45.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.945),(46.105,136.115),(46.275,136.115),(46.275,135.945),(46.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.945),(46.445,136.115),(46.615,136.115),(46.615,135.945),(46.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.945),(46.785,136.115),(46.955,136.115),(46.955,135.945),(46.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.945),(47.125,136.115),(47.295,136.115),(47.295,135.945),(47.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.945),(47.465,136.115),(47.635,136.115),(47.635,135.945),(47.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.945),(47.805,136.115),(47.975,136.115),(47.975,135.945),(47.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.945),(48.145,136.115),(48.315,136.115),(48.315,135.945),(48.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.945),(48.485,136.115),(48.655,136.115),(48.655,135.945),(48.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.945),(48.825,136.115),(48.995,136.115),(48.995,135.945),(48.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.945),(49.165,136.115),(49.335,136.115),(49.335,135.945),(49.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.945),(49.505,136.115),(49.675,136.115),(49.675,135.945),(49.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.945),(49.845,136.115),(50.015,136.115),(50.015,135.945),(49.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.945),(50.185,136.115),(50.355,136.115),(50.355,135.945),(50.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.945),(50.525,136.115),(50.695,136.115),(50.695,135.945),(50.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.945),(50.865,136.115),(51.035,136.115),(51.035,135.945),(50.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.945),(51.205,136.115),(51.375,136.115),(51.375,135.945),(51.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.945),(51.545,136.115),(51.715,136.115),(51.715,135.945),(51.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.945),(51.885,136.115),(52.055,136.115),(52.055,135.945),(51.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.945),(52.225,136.115),(52.395,136.115),(52.395,135.945),(52.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.945),(52.565,136.115),(52.735,136.115),(52.735,135.945),(52.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.945),(52.905,136.115),(53.075,136.115),(53.075,135.945),(52.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.945),(53.245,136.115),(53.415,136.115),(53.415,135.945),(53.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.945),(53.585,136.115),(53.755,136.115),(53.755,135.945),(53.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.945),(53.925,136.115),(54.095,136.115),(54.095,135.945),(53.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.945),(54.265,136.115),(54.435,136.115),(54.435,135.945),(54.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.945),(54.605,136.115),(54.775,136.115),(54.775,135.945),(54.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.945),(54.945,136.115),(55.115,136.115),(55.115,135.945),(54.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.945),(55.285,136.115),(55.455,136.115),(55.455,135.945),(55.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.945),(55.625,136.115),(55.795,136.115),(55.795,135.945),(55.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.945),(55.965,136.115),(56.135,136.115),(56.135,135.945),(55.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.945),(56.305,136.115),(56.475,136.115),(56.475,135.945),(56.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.945),(56.645,136.115),(56.815,136.115),(56.815,135.945),(56.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.945),(56.985,136.115),(57.155,136.115),(57.155,135.945),(56.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.945),(57.325,136.115),(57.495,136.115),(57.495,135.945),(57.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.945),(57.665,136.115),(57.835,136.115),(57.835,135.945),(57.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.945),(58.005,136.115),(58.175,136.115),(58.175,135.945),(58.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.945),(58.345,136.115),(58.515,136.115),(58.515,135.945),(58.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.945),(58.685,136.115),(58.855,136.115),(58.855,135.945),(58.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.945),(59.025,136.115),(59.195,136.115),(59.195,135.945),(59.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.945),(59.365,136.115),(59.535,136.115),(59.535,135.945),(59.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.945),(59.705,136.115),(59.875,136.115),(59.875,135.945),(59.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.945),(60.045,136.115),(60.215,136.115),(60.215,135.945),(60.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.945),(60.385,136.115),(60.555,136.115),(60.555,135.945),(60.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.945),(60.725,136.115),(60.895,136.115),(60.895,135.945),(60.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.945),(61.065,136.115),(61.235,136.115),(61.235,135.945),(61.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.945),(61.405,136.115),(61.575,136.115),(61.575,135.945),(61.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.945),(61.745,136.115),(61.915,136.115),(61.915,135.945),(61.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.945),(62.085,136.115),(62.255,136.115),(62.255,135.945),(62.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.945),(62.425,136.115),(62.595,136.115),(62.595,135.945),(62.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.945),(62.765,136.115),(62.935,136.115),(62.935,135.945),(62.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.945),(63.105,136.115),(63.275,136.115),(63.275,135.945),(63.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.945),(63.445,136.115),(63.615,136.115),(63.615,135.945),(63.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.945),(63.785,136.115),(63.955,136.115),(63.955,135.945),(63.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.945),(64.125,136.115),(64.295,136.115),(64.295,135.945),(64.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.945),(64.465,136.115),(64.635,136.115),(64.635,135.945),(64.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.945),(64.805,136.115),(64.975,136.115),(64.975,135.945),(64.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.945),(65.145,136.115),(65.315,136.115),(65.315,135.945),(65.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.945),(65.485,136.115),(65.655,136.115),(65.655,135.945),(65.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.945),(65.825,136.115),(65.995,136.115),(65.995,135.945),(65.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.945),(66.165,136.115),(66.335,136.115),(66.335,135.945),(66.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.945),(66.505,136.115),(66.675,136.115),(66.675,135.945),(66.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.945),(66.845,136.115),(67.015,136.115),(67.015,135.945),(66.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.945),(67.185,136.115),(67.355,136.115),(67.355,135.945),(67.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.945),(67.525,136.115),(67.695,136.115),(67.695,135.945),(67.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.945),(67.865,136.115),(68.035,136.115),(68.035,135.945),(67.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.945),(68.205,136.115),(68.375,136.115),(68.375,135.945),(68.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.945),(68.545,136.115),(68.715,136.115),(68.715,135.945),(68.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.945),(68.885,136.115),(69.055,136.115),(69.055,135.945),(68.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.945),(69.225,136.115),(69.395,136.115),(69.395,135.945),(69.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.945),(69.565,136.115),(69.735,136.115),(69.735,135.945),(69.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.945),(69.905,136.115),(70.075,136.115),(70.075,135.945),(69.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.945),(70.245,136.115),(70.415,136.115),(70.415,135.945),(70.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.945),(70.585,136.115),(70.755,136.115),(70.755,135.945),(70.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.945),(70.925,136.115),(71.095,136.115),(71.095,135.945),(70.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.945),(71.265,136.115),(71.435,136.115),(71.435,135.945),(71.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.945),(71.605,136.115),(71.775,136.115),(71.775,135.945),(71.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.945),(71.945,136.115),(72.115,136.115),(72.115,135.945),(71.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.945),(72.285,136.115),(72.455,136.115),(72.455,135.945),(72.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.945),(72.625,136.115),(72.795,136.115),(72.795,135.945),(72.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.945),(72.965,136.115),(73.135,136.115),(73.135,135.945),(72.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.945),(73.305,136.115),(73.475,136.115),(73.475,135.945),(73.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.945),(73.645,136.115),(73.815,136.115),(73.815,135.945),(73.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.945),(73.985,136.115),(74.155,136.115),(74.155,135.945),(73.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.945),(74.325,136.115),(74.495,136.115),(74.495,135.945),(74.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.945),(74.665,136.115),(74.835,136.115),(74.835,135.945),(74.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.945),(75.005,136.115),(75.175,136.115),(75.175,135.945),(75.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.945),(75.345,136.115),(75.515,136.115),(75.515,135.945),(75.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.945),(75.685,136.115),(75.855,136.115),(75.855,135.945),(75.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.945),(76.025,136.115),(76.195,136.115),(76.195,135.945),(76.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.945),(76.365,136.115),(76.535,136.115),(76.535,135.945),(76.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.945),(76.705,136.115),(76.875,136.115),(76.875,135.945),(76.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.945),(77.045,136.115),(77.215,136.115),(77.215,135.945),(77.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.945),(77.385,136.115),(77.555,136.115),(77.555,135.945),(77.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.945),(77.725,136.115),(77.895,136.115),(77.895,135.945),(77.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.945),(78.065,136.115),(78.235,136.115),(78.235,135.945),(78.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.945),(78.405,136.115),(78.575,136.115),(78.575,135.945),(78.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.945),(78.745,136.115),(78.915,136.115),(78.915,135.945),(78.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.945),(79.085,136.115),(79.255,136.115),(79.255,135.945),(79.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.945),(79.425,136.115),(79.595,136.115),(79.595,135.945),(79.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.945),(79.765,136.115),(79.935,136.115),(79.935,135.945),(79.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.945),(80.105,136.115),(80.275,136.115),(80.275,135.945),(80.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.945),(80.445,136.115),(80.615,136.115),(80.615,135.945),(80.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.945),(80.785,136.115),(80.955,136.115),(80.955,135.945),(80.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.945),(81.125,136.115),(81.295,136.115),(81.295,135.945),(81.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.945),(81.465,136.115),(81.635,136.115),(81.635,135.945),(81.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.945),(81.805,136.115),(81.975,136.115),(81.975,135.945),(81.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.945),(82.145,136.115),(82.315,136.115),(82.315,135.945),(82.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.945),(82.485,136.115),(82.655,136.115),(82.655,135.945),(82.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.945),(82.825,136.115),(82.995,136.115),(82.995,135.945),(82.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.945),(83.165,136.115),(83.335,136.115),(83.335,135.945),(83.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.945),(83.505,136.115),(83.675,136.115),(83.675,135.945),(83.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.945),(83.845,136.115),(84.015,136.115),(84.015,135.945),(83.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.945),(84.185,136.115),(84.355,136.115),(84.355,135.945),(84.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.945),(84.525,136.115),(84.695,136.115),(84.695,135.945),(84.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.945),(84.865,136.115),(85.035,136.115),(85.035,135.945),(84.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.945),(85.205,136.115),(85.375,136.115),(85.375,135.945),(85.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.945),(85.545,136.115),(85.715,136.115),(85.715,135.945),(85.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.945),(85.885,136.115),(86.055,136.115),(86.055,135.945),(85.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.945),(86.225,136.115),(86.395,136.115),(86.395,135.945),(86.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.945),(86.565,136.115),(86.735,136.115),(86.735,135.945),(86.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.945),(86.905,136.115),(87.075,136.115),(87.075,135.945),(86.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.945),(87.245,136.115),(87.415,136.115),(87.415,135.945),(87.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.945),(87.585,136.115),(87.755,136.115),(87.755,135.945),(87.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.945),(87.925,136.115),(88.095,136.115),(88.095,135.945),(87.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.945),(88.265,136.115),(88.435,136.115),(88.435,135.945),(88.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.945),(88.605,136.115),(88.775,136.115),(88.775,135.945),(88.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.945),(88.945,136.115),(89.115,136.115),(89.115,135.945),(88.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.945),(89.285,136.115),(89.455,136.115),(89.455,135.945),(89.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.945),(89.625,136.115),(89.795,136.115),(89.795,135.945),(89.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.285),(0.205,136.455),(0.375,136.455),(0.375,136.285),(0.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.285),(0.545,136.455),(0.715,136.455),(0.715,136.285),(0.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.285),(0.885,136.455),(1.055,136.455),(1.055,136.285),(0.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.285),(1.225,136.455),(1.395,136.455),(1.395,136.285),(1.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.285),(1.565,136.455),(1.735,136.455),(1.735,136.285),(1.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.285),(1.905,136.455),(2.075,136.455),(2.075,136.285),(1.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.285),(2.245,136.455),(2.415,136.455),(2.415,136.285),(2.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.285),(2.585,136.455),(2.755,136.455),(2.755,136.285),(2.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.285),(2.925,136.455),(3.095,136.455),(3.095,136.285),(2.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.285),(3.265,136.455),(3.435,136.455),(3.435,136.285),(3.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.285),(3.605,136.455),(3.775,136.455),(3.775,136.285),(3.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.285),(3.945,136.455),(4.115,136.455),(4.115,136.285),(3.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.285),(4.285,136.455),(4.455,136.455),(4.455,136.285),(4.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.285),(4.625,136.455),(4.795,136.455),(4.795,136.285),(4.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.285),(4.965,136.455),(5.135,136.455),(5.135,136.285),(4.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.285),(5.305,136.455),(5.475,136.455),(5.475,136.285),(5.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.285),(5.645,136.455),(5.815,136.455),(5.815,136.285),(5.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.285),(5.985,136.455),(6.155,136.455),(6.155,136.285),(5.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.285),(6.325,136.455),(6.495,136.455),(6.495,136.285),(6.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.285),(6.665,136.455),(6.835,136.455),(6.835,136.285),(6.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.285),(7.005,136.455),(7.175,136.455),(7.175,136.285),(7.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.285),(7.345,136.455),(7.515,136.455),(7.515,136.285),(7.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.285),(7.685,136.455),(7.855,136.455),(7.855,136.285),(7.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.285),(8.025,136.455),(8.195,136.455),(8.195,136.285),(8.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.285),(8.365,136.455),(8.535,136.455),(8.535,136.285),(8.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.285),(8.705,136.455),(8.875,136.455),(8.875,136.285),(8.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.285),(9.045,136.455),(9.215,136.455),(9.215,136.285),(9.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.285),(9.385,136.455),(9.555,136.455),(9.555,136.285),(9.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.285),(9.725,136.455),(9.895,136.455),(9.895,136.285),(9.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.285),(10.065,136.455),(10.235,136.455),(10.235,136.285),(10.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.285),(10.405,136.455),(10.575,136.455),(10.575,136.285),(10.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.285),(10.745,136.455),(10.915,136.455),(10.915,136.285),(10.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.285),(11.085,136.455),(11.255,136.455),(11.255,136.285),(11.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.285),(11.425,136.455),(11.595,136.455),(11.595,136.285),(11.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.285),(11.765,136.455),(11.935,136.455),(11.935,136.285),(11.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.285),(12.105,136.455),(12.275,136.455),(12.275,136.285),(12.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.285),(12.445,136.455),(12.615,136.455),(12.615,136.285),(12.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.285),(12.785,136.455),(12.955,136.455),(12.955,136.285),(12.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.285),(13.125,136.455),(13.295,136.455),(13.295,136.285),(13.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.285),(13.465,136.455),(13.635,136.455),(13.635,136.285),(13.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.285),(13.805,136.455),(13.975,136.455),(13.975,136.285),(13.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.285),(14.145,136.455),(14.315,136.455),(14.315,136.285),(14.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.285),(14.485,136.455),(14.655,136.455),(14.655,136.285),(14.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.285),(14.825,136.455),(14.995,136.455),(14.995,136.285),(14.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.285),(15.165,136.455),(15.335,136.455),(15.335,136.285),(15.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.285),(15.505,136.455),(15.675,136.455),(15.675,136.285),(15.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.285),(15.845,136.455),(16.015,136.455),(16.015,136.285),(15.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.285),(16.185,136.455),(16.355,136.455),(16.355,136.285),(16.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.285),(16.525,136.455),(16.695,136.455),(16.695,136.285),(16.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.285),(16.865,136.455),(17.035,136.455),(17.035,136.285),(16.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.285),(17.205,136.455),(17.375,136.455),(17.375,136.285),(17.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.285),(17.545,136.455),(17.715,136.455),(17.715,136.285),(17.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.285),(17.885,136.455),(18.055,136.455),(18.055,136.285),(17.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.285),(18.225,136.455),(18.395,136.455),(18.395,136.285),(18.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.285),(18.565,136.455),(18.735,136.455),(18.735,136.285),(18.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.285),(18.905,136.455),(19.075,136.455),(19.075,136.285),(18.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.285),(19.245,136.455),(19.415,136.455),(19.415,136.285),(19.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.285),(19.585,136.455),(19.755,136.455),(19.755,136.285),(19.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.285),(19.925,136.455),(20.095,136.455),(20.095,136.285),(19.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.285),(20.265,136.455),(20.435,136.455),(20.435,136.285),(20.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.285),(20.605,136.455),(20.775,136.455),(20.775,136.285),(20.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.285),(20.945,136.455),(21.115,136.455),(21.115,136.285),(20.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.285),(21.285,136.455),(21.455,136.455),(21.455,136.285),(21.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.285),(21.625,136.455),(21.795,136.455),(21.795,136.285),(21.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.285),(21.965,136.455),(22.135,136.455),(22.135,136.285),(21.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.285),(22.305,136.455),(22.475,136.455),(22.475,136.285),(22.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.285),(22.645,136.455),(22.815,136.455),(22.815,136.285),(22.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.285),(22.985,136.455),(23.155,136.455),(23.155,136.285),(22.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.285),(23.325,136.455),(23.495,136.455),(23.495,136.285),(23.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.285),(23.665,136.455),(23.835,136.455),(23.835,136.285),(23.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.285),(24.005,136.455),(24.175,136.455),(24.175,136.285),(24.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.285),(24.345,136.455),(24.515,136.455),(24.515,136.285),(24.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.285),(24.685,136.455),(24.855,136.455),(24.855,136.285),(24.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.285),(25.025,136.455),(25.195,136.455),(25.195,136.285),(25.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.285),(25.365,136.455),(25.535,136.455),(25.535,136.285),(25.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.285),(25.705,136.455),(25.875,136.455),(25.875,136.285),(25.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.285),(26.045,136.455),(26.215,136.455),(26.215,136.285),(26.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.285),(26.385,136.455),(26.555,136.455),(26.555,136.285),(26.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.285),(26.725,136.455),(26.895,136.455),(26.895,136.285),(26.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.285),(27.065,136.455),(27.235,136.455),(27.235,136.285),(27.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.285),(27.405,136.455),(27.575,136.455),(27.575,136.285),(27.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.285),(27.745,136.455),(27.915,136.455),(27.915,136.285),(27.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.285),(28.085,136.455),(28.255,136.455),(28.255,136.285),(28.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.285),(28.425,136.455),(28.595,136.455),(28.595,136.285),(28.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.285),(28.765,136.455),(28.935,136.455),(28.935,136.285),(28.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.285),(29.105,136.455),(29.275,136.455),(29.275,136.285),(29.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.285),(29.445,136.455),(29.615,136.455),(29.615,136.285),(29.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.285),(29.785,136.455),(29.955,136.455),(29.955,136.285),(29.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.285),(30.125,136.455),(30.295,136.455),(30.295,136.285),(30.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.285),(30.465,136.455),(30.635,136.455),(30.635,136.285),(30.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.285),(30.805,136.455),(30.975,136.455),(30.975,136.285),(30.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.285),(31.145,136.455),(31.315,136.455),(31.315,136.285),(31.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.285),(31.485,136.455),(31.655,136.455),(31.655,136.285),(31.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.285),(31.825,136.455),(31.995,136.455),(31.995,136.285),(31.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.285),(32.165,136.455),(32.335,136.455),(32.335,136.285),(32.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.285),(32.505,136.455),(32.675,136.455),(32.675,136.285),(32.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.285),(32.845,136.455),(33.015,136.455),(33.015,136.285),(32.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.285),(33.185,136.455),(33.355,136.455),(33.355,136.285),(33.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.285),(33.525,136.455),(33.695,136.455),(33.695,136.285),(33.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.285),(33.865,136.455),(34.035,136.455),(34.035,136.285),(33.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.285),(34.205,136.455),(34.375,136.455),(34.375,136.285),(34.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.285),(34.545,136.455),(34.715,136.455),(34.715,136.285),(34.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.285),(34.885,136.455),(35.055,136.455),(35.055,136.285),(34.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.285),(35.225,136.455),(35.395,136.455),(35.395,136.285),(35.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.285),(35.565,136.455),(35.735,136.455),(35.735,136.285),(35.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.285),(35.905,136.455),(36.075,136.455),(36.075,136.285),(35.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.285),(36.245,136.455),(36.415,136.455),(36.415,136.285),(36.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.285),(36.585,136.455),(36.755,136.455),(36.755,136.285),(36.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.285),(36.925,136.455),(37.095,136.455),(37.095,136.285),(36.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.285),(37.265,136.455),(37.435,136.455),(37.435,136.285),(37.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.285),(37.605,136.455),(37.775,136.455),(37.775,136.285),(37.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.285),(37.945,136.455),(38.115,136.455),(38.115,136.285),(37.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.285),(38.285,136.455),(38.455,136.455),(38.455,136.285),(38.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.285),(38.625,136.455),(38.795,136.455),(38.795,136.285),(38.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.285),(38.965,136.455),(39.135,136.455),(39.135,136.285),(38.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.285),(39.305,136.455),(39.475,136.455),(39.475,136.285),(39.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.285),(39.645,136.455),(39.815,136.455),(39.815,136.285),(39.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.285),(39.985,136.455),(40.155,136.455),(40.155,136.285),(39.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.285),(40.325,136.455),(40.495,136.455),(40.495,136.285),(40.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.285),(40.665,136.455),(40.835,136.455),(40.835,136.285),(40.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.285),(41.005,136.455),(41.175,136.455),(41.175,136.285),(41.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.285),(41.345,136.455),(41.515,136.455),(41.515,136.285),(41.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.285),(41.685,136.455),(41.855,136.455),(41.855,136.285),(41.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.285),(42.025,136.455),(42.195,136.455),(42.195,136.285),(42.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.285),(42.365,136.455),(42.535,136.455),(42.535,136.285),(42.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.285),(42.705,136.455),(42.875,136.455),(42.875,136.285),(42.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.285),(43.045,136.455),(43.215,136.455),(43.215,136.285),(43.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.285),(43.385,136.455),(43.555,136.455),(43.555,136.285),(43.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.285),(43.725,136.455),(43.895,136.455),(43.895,136.285),(43.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.285),(44.065,136.455),(44.235,136.455),(44.235,136.285),(44.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.285),(44.405,136.455),(44.575,136.455),(44.575,136.285),(44.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.285),(44.745,136.455),(44.915,136.455),(44.915,136.285),(44.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.285),(45.085,136.455),(45.255,136.455),(45.255,136.285),(45.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.285),(45.425,136.455),(45.595,136.455),(45.595,136.285),(45.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.285),(45.765,136.455),(45.935,136.455),(45.935,136.285),(45.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.285),(46.105,136.455),(46.275,136.455),(46.275,136.285),(46.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.285),(46.445,136.455),(46.615,136.455),(46.615,136.285),(46.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.285),(46.785,136.455),(46.955,136.455),(46.955,136.285),(46.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.285),(47.125,136.455),(47.295,136.455),(47.295,136.285),(47.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.285),(47.465,136.455),(47.635,136.455),(47.635,136.285),(47.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.285),(47.805,136.455),(47.975,136.455),(47.975,136.285),(47.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.285),(48.145,136.455),(48.315,136.455),(48.315,136.285),(48.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.285),(48.485,136.455),(48.655,136.455),(48.655,136.285),(48.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.285),(48.825,136.455),(48.995,136.455),(48.995,136.285),(48.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.285),(49.165,136.455),(49.335,136.455),(49.335,136.285),(49.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.285),(49.505,136.455),(49.675,136.455),(49.675,136.285),(49.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.285),(49.845,136.455),(50.015,136.455),(50.015,136.285),(49.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.285),(50.185,136.455),(50.355,136.455),(50.355,136.285),(50.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.285),(50.525,136.455),(50.695,136.455),(50.695,136.285),(50.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.285),(50.865,136.455),(51.035,136.455),(51.035,136.285),(50.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.285),(51.205,136.455),(51.375,136.455),(51.375,136.285),(51.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.285),(51.545,136.455),(51.715,136.455),(51.715,136.285),(51.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.285),(51.885,136.455),(52.055,136.455),(52.055,136.285),(51.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.285),(52.225,136.455),(52.395,136.455),(52.395,136.285),(52.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.285),(52.565,136.455),(52.735,136.455),(52.735,136.285),(52.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.285),(52.905,136.455),(53.075,136.455),(53.075,136.285),(52.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.285),(53.245,136.455),(53.415,136.455),(53.415,136.285),(53.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.285),(53.585,136.455),(53.755,136.455),(53.755,136.285),(53.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.285),(53.925,136.455),(54.095,136.455),(54.095,136.285),(53.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.285),(54.265,136.455),(54.435,136.455),(54.435,136.285),(54.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.285),(54.605,136.455),(54.775,136.455),(54.775,136.285),(54.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.285),(54.945,136.455),(55.115,136.455),(55.115,136.285),(54.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.285),(55.285,136.455),(55.455,136.455),(55.455,136.285),(55.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.285),(55.625,136.455),(55.795,136.455),(55.795,136.285),(55.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.285),(55.965,136.455),(56.135,136.455),(56.135,136.285),(55.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.285),(56.305,136.455),(56.475,136.455),(56.475,136.285),(56.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.285),(56.645,136.455),(56.815,136.455),(56.815,136.285),(56.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.285),(56.985,136.455),(57.155,136.455),(57.155,136.285),(56.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.285),(57.325,136.455),(57.495,136.455),(57.495,136.285),(57.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.285),(57.665,136.455),(57.835,136.455),(57.835,136.285),(57.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.285),(58.005,136.455),(58.175,136.455),(58.175,136.285),(58.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.285),(58.345,136.455),(58.515,136.455),(58.515,136.285),(58.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.285),(58.685,136.455),(58.855,136.455),(58.855,136.285),(58.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.285),(59.025,136.455),(59.195,136.455),(59.195,136.285),(59.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.285),(59.365,136.455),(59.535,136.455),(59.535,136.285),(59.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.285),(59.705,136.455),(59.875,136.455),(59.875,136.285),(59.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.285),(60.045,136.455),(60.215,136.455),(60.215,136.285),(60.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.285),(60.385,136.455),(60.555,136.455),(60.555,136.285),(60.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.285),(60.725,136.455),(60.895,136.455),(60.895,136.285),(60.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.285),(61.065,136.455),(61.235,136.455),(61.235,136.285),(61.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.285),(61.405,136.455),(61.575,136.455),(61.575,136.285),(61.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.285),(61.745,136.455),(61.915,136.455),(61.915,136.285),(61.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.285),(62.085,136.455),(62.255,136.455),(62.255,136.285),(62.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.285),(62.425,136.455),(62.595,136.455),(62.595,136.285),(62.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.285),(62.765,136.455),(62.935,136.455),(62.935,136.285),(62.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.285),(63.105,136.455),(63.275,136.455),(63.275,136.285),(63.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.285),(63.445,136.455),(63.615,136.455),(63.615,136.285),(63.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.285),(63.785,136.455),(63.955,136.455),(63.955,136.285),(63.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.285),(64.125,136.455),(64.295,136.455),(64.295,136.285),(64.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.285),(64.465,136.455),(64.635,136.455),(64.635,136.285),(64.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.285),(64.805,136.455),(64.975,136.455),(64.975,136.285),(64.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.285),(65.145,136.455),(65.315,136.455),(65.315,136.285),(65.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.285),(65.485,136.455),(65.655,136.455),(65.655,136.285),(65.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.285),(65.825,136.455),(65.995,136.455),(65.995,136.285),(65.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.285),(66.165,136.455),(66.335,136.455),(66.335,136.285),(66.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.285),(66.505,136.455),(66.675,136.455),(66.675,136.285),(66.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.285),(66.845,136.455),(67.015,136.455),(67.015,136.285),(66.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.285),(67.185,136.455),(67.355,136.455),(67.355,136.285),(67.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.285),(67.525,136.455),(67.695,136.455),(67.695,136.285),(67.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.285),(67.865,136.455),(68.035,136.455),(68.035,136.285),(67.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.285),(68.205,136.455),(68.375,136.455),(68.375,136.285),(68.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.285),(68.545,136.455),(68.715,136.455),(68.715,136.285),(68.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.285),(68.885,136.455),(69.055,136.455),(69.055,136.285),(68.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.285),(69.225,136.455),(69.395,136.455),(69.395,136.285),(69.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.285),(69.565,136.455),(69.735,136.455),(69.735,136.285),(69.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.285),(69.905,136.455),(70.075,136.455),(70.075,136.285),(69.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.285),(70.245,136.455),(70.415,136.455),(70.415,136.285),(70.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.285),(70.585,136.455),(70.755,136.455),(70.755,136.285),(70.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.285),(70.925,136.455),(71.095,136.455),(71.095,136.285),(70.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.285),(71.265,136.455),(71.435,136.455),(71.435,136.285),(71.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.285),(71.605,136.455),(71.775,136.455),(71.775,136.285),(71.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.285),(71.945,136.455),(72.115,136.455),(72.115,136.285),(71.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.285),(72.285,136.455),(72.455,136.455),(72.455,136.285),(72.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.285),(72.625,136.455),(72.795,136.455),(72.795,136.285),(72.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.285),(72.965,136.455),(73.135,136.455),(73.135,136.285),(72.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.285),(73.305,136.455),(73.475,136.455),(73.475,136.285),(73.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.285),(73.645,136.455),(73.815,136.455),(73.815,136.285),(73.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.285),(73.985,136.455),(74.155,136.455),(74.155,136.285),(73.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.285),(74.325,136.455),(74.495,136.455),(74.495,136.285),(74.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.285),(74.665,136.455),(74.835,136.455),(74.835,136.285),(74.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.285),(75.005,136.455),(75.175,136.455),(75.175,136.285),(75.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.285),(75.345,136.455),(75.515,136.455),(75.515,136.285),(75.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.285),(75.685,136.455),(75.855,136.455),(75.855,136.285),(75.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.285),(76.025,136.455),(76.195,136.455),(76.195,136.285),(76.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.285),(76.365,136.455),(76.535,136.455),(76.535,136.285),(76.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.285),(76.705,136.455),(76.875,136.455),(76.875,136.285),(76.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.285),(77.045,136.455),(77.215,136.455),(77.215,136.285),(77.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.285),(77.385,136.455),(77.555,136.455),(77.555,136.285),(77.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.285),(77.725,136.455),(77.895,136.455),(77.895,136.285),(77.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.285),(78.065,136.455),(78.235,136.455),(78.235,136.285),(78.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.285),(78.405,136.455),(78.575,136.455),(78.575,136.285),(78.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.285),(78.745,136.455),(78.915,136.455),(78.915,136.285),(78.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.285),(79.085,136.455),(79.255,136.455),(79.255,136.285),(79.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.285),(79.425,136.455),(79.595,136.455),(79.595,136.285),(79.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.285),(79.765,136.455),(79.935,136.455),(79.935,136.285),(79.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.285),(80.105,136.455),(80.275,136.455),(80.275,136.285),(80.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.285),(80.445,136.455),(80.615,136.455),(80.615,136.285),(80.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.285),(80.785,136.455),(80.955,136.455),(80.955,136.285),(80.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.285),(81.125,136.455),(81.295,136.455),(81.295,136.285),(81.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.285),(81.465,136.455),(81.635,136.455),(81.635,136.285),(81.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.285),(81.805,136.455),(81.975,136.455),(81.975,136.285),(81.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.285),(82.145,136.455),(82.315,136.455),(82.315,136.285),(82.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.285),(82.485,136.455),(82.655,136.455),(82.655,136.285),(82.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.285),(82.825,136.455),(82.995,136.455),(82.995,136.285),(82.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.285),(83.165,136.455),(83.335,136.455),(83.335,136.285),(83.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.285),(83.505,136.455),(83.675,136.455),(83.675,136.285),(83.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.285),(83.845,136.455),(84.015,136.455),(84.015,136.285),(83.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.285),(84.185,136.455),(84.355,136.455),(84.355,136.285),(84.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.285),(84.525,136.455),(84.695,136.455),(84.695,136.285),(84.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.285),(84.865,136.455),(85.035,136.455),(85.035,136.285),(84.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.285),(85.205,136.455),(85.375,136.455),(85.375,136.285),(85.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.285),(85.545,136.455),(85.715,136.455),(85.715,136.285),(85.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.285),(85.885,136.455),(86.055,136.455),(86.055,136.285),(85.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.285),(86.225,136.455),(86.395,136.455),(86.395,136.285),(86.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.285),(86.565,136.455),(86.735,136.455),(86.735,136.285),(86.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.285),(86.905,136.455),(87.075,136.455),(87.075,136.285),(86.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.285),(87.245,136.455),(87.415,136.455),(87.415,136.285),(87.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.285),(87.585,136.455),(87.755,136.455),(87.755,136.285),(87.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.285),(87.925,136.455),(88.095,136.455),(88.095,136.285),(87.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.285),(88.265,136.455),(88.435,136.455),(88.435,136.285),(88.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.285),(88.605,136.455),(88.775,136.455),(88.775,136.285),(88.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.285),(88.945,136.455),(89.115,136.455),(89.115,136.285),(88.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.285),(89.285,136.455),(89.455,136.455),(89.455,136.285),(89.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.285),(89.625,136.455),(89.795,136.455),(89.795,136.285),(89.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.625),(0.205,136.795),(0.375,136.795),(0.375,136.625),(0.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.625),(0.545,136.795),(0.715,136.795),(0.715,136.625),(0.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.625),(0.885,136.795),(1.055,136.795),(1.055,136.625),(0.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.625),(1.225,136.795),(1.395,136.795),(1.395,136.625),(1.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.625),(1.565,136.795),(1.735,136.795),(1.735,136.625),(1.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.625),(1.905,136.795),(2.075,136.795),(2.075,136.625),(1.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.625),(2.245,136.795),(2.415,136.795),(2.415,136.625),(2.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.625),(2.585,136.795),(2.755,136.795),(2.755,136.625),(2.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.625),(2.925,136.795),(3.095,136.795),(3.095,136.625),(2.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.625),(3.265,136.795),(3.435,136.795),(3.435,136.625),(3.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.625),(3.605,136.795),(3.775,136.795),(3.775,136.625),(3.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.625),(3.945,136.795),(4.115,136.795),(4.115,136.625),(3.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.625),(4.285,136.795),(4.455,136.795),(4.455,136.625),(4.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.625),(4.625,136.795),(4.795,136.795),(4.795,136.625),(4.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.625),(4.965,136.795),(5.135,136.795),(5.135,136.625),(4.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.625),(5.305,136.795),(5.475,136.795),(5.475,136.625),(5.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.625),(5.645,136.795),(5.815,136.795),(5.815,136.625),(5.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.625),(5.985,136.795),(6.155,136.795),(6.155,136.625),(5.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.625),(6.325,136.795),(6.495,136.795),(6.495,136.625),(6.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.625),(6.665,136.795),(6.835,136.795),(6.835,136.625),(6.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.625),(7.005,136.795),(7.175,136.795),(7.175,136.625),(7.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.625),(7.345,136.795),(7.515,136.795),(7.515,136.625),(7.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.625),(7.685,136.795),(7.855,136.795),(7.855,136.625),(7.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.625),(8.025,136.795),(8.195,136.795),(8.195,136.625),(8.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.625),(8.365,136.795),(8.535,136.795),(8.535,136.625),(8.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.625),(8.705,136.795),(8.875,136.795),(8.875,136.625),(8.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.625),(9.045,136.795),(9.215,136.795),(9.215,136.625),(9.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.625),(9.385,136.795),(9.555,136.795),(9.555,136.625),(9.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.625),(9.725,136.795),(9.895,136.795),(9.895,136.625),(9.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.625),(10.065,136.795),(10.235,136.795),(10.235,136.625),(10.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.625),(10.405,136.795),(10.575,136.795),(10.575,136.625),(10.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.625),(10.745,136.795),(10.915,136.795),(10.915,136.625),(10.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.625),(11.085,136.795),(11.255,136.795),(11.255,136.625),(11.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.625),(11.425,136.795),(11.595,136.795),(11.595,136.625),(11.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.625),(11.765,136.795),(11.935,136.795),(11.935,136.625),(11.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.625),(12.105,136.795),(12.275,136.795),(12.275,136.625),(12.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.625),(12.445,136.795),(12.615,136.795),(12.615,136.625),(12.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.625),(12.785,136.795),(12.955,136.795),(12.955,136.625),(12.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.625),(13.125,136.795),(13.295,136.795),(13.295,136.625),(13.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.625),(13.465,136.795),(13.635,136.795),(13.635,136.625),(13.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.625),(13.805,136.795),(13.975,136.795),(13.975,136.625),(13.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.625),(14.145,136.795),(14.315,136.795),(14.315,136.625),(14.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.625),(14.485,136.795),(14.655,136.795),(14.655,136.625),(14.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.625),(14.825,136.795),(14.995,136.795),(14.995,136.625),(14.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.625),(15.165,136.795),(15.335,136.795),(15.335,136.625),(15.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.625),(15.505,136.795),(15.675,136.795),(15.675,136.625),(15.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.625),(15.845,136.795),(16.015,136.795),(16.015,136.625),(15.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.625),(16.185,136.795),(16.355,136.795),(16.355,136.625),(16.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.625),(16.525,136.795),(16.695,136.795),(16.695,136.625),(16.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.625),(16.865,136.795),(17.035,136.795),(17.035,136.625),(16.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.625),(17.205,136.795),(17.375,136.795),(17.375,136.625),(17.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.625),(17.545,136.795),(17.715,136.795),(17.715,136.625),(17.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.625),(17.885,136.795),(18.055,136.795),(18.055,136.625),(17.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.625),(18.225,136.795),(18.395,136.795),(18.395,136.625),(18.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.625),(18.565,136.795),(18.735,136.795),(18.735,136.625),(18.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.625),(18.905,136.795),(19.075,136.795),(19.075,136.625),(18.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.625),(19.245,136.795),(19.415,136.795),(19.415,136.625),(19.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.625),(19.585,136.795),(19.755,136.795),(19.755,136.625),(19.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.625),(19.925,136.795),(20.095,136.795),(20.095,136.625),(19.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.625),(20.265,136.795),(20.435,136.795),(20.435,136.625),(20.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.625),(20.605,136.795),(20.775,136.795),(20.775,136.625),(20.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.625),(20.945,136.795),(21.115,136.795),(21.115,136.625),(20.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.625),(21.285,136.795),(21.455,136.795),(21.455,136.625),(21.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.625),(21.625,136.795),(21.795,136.795),(21.795,136.625),(21.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.625),(21.965,136.795),(22.135,136.795),(22.135,136.625),(21.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.625),(22.305,136.795),(22.475,136.795),(22.475,136.625),(22.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.625),(22.645,136.795),(22.815,136.795),(22.815,136.625),(22.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.625),(22.985,136.795),(23.155,136.795),(23.155,136.625),(22.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.625),(23.325,136.795),(23.495,136.795),(23.495,136.625),(23.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.625),(23.665,136.795),(23.835,136.795),(23.835,136.625),(23.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.625),(24.005,136.795),(24.175,136.795),(24.175,136.625),(24.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.625),(24.345,136.795),(24.515,136.795),(24.515,136.625),(24.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.625),(24.685,136.795),(24.855,136.795),(24.855,136.625),(24.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.625),(25.025,136.795),(25.195,136.795),(25.195,136.625),(25.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.625),(25.365,136.795),(25.535,136.795),(25.535,136.625),(25.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.625),(25.705,136.795),(25.875,136.795),(25.875,136.625),(25.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.625),(26.045,136.795),(26.215,136.795),(26.215,136.625),(26.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.625),(26.385,136.795),(26.555,136.795),(26.555,136.625),(26.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.625),(26.725,136.795),(26.895,136.795),(26.895,136.625),(26.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.625),(27.065,136.795),(27.235,136.795),(27.235,136.625),(27.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.625),(27.405,136.795),(27.575,136.795),(27.575,136.625),(27.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.625),(27.745,136.795),(27.915,136.795),(27.915,136.625),(27.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.625),(28.085,136.795),(28.255,136.795),(28.255,136.625),(28.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.625),(28.425,136.795),(28.595,136.795),(28.595,136.625),(28.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.625),(28.765,136.795),(28.935,136.795),(28.935,136.625),(28.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.625),(29.105,136.795),(29.275,136.795),(29.275,136.625),(29.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.625),(29.445,136.795),(29.615,136.795),(29.615,136.625),(29.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.625),(29.785,136.795),(29.955,136.795),(29.955,136.625),(29.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.625),(30.125,136.795),(30.295,136.795),(30.295,136.625),(30.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.625),(30.465,136.795),(30.635,136.795),(30.635,136.625),(30.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.625),(30.805,136.795),(30.975,136.795),(30.975,136.625),(30.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.625),(31.145,136.795),(31.315,136.795),(31.315,136.625),(31.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.625),(31.485,136.795),(31.655,136.795),(31.655,136.625),(31.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.625),(31.825,136.795),(31.995,136.795),(31.995,136.625),(31.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.625),(32.165,136.795),(32.335,136.795),(32.335,136.625),(32.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.625),(32.505,136.795),(32.675,136.795),(32.675,136.625),(32.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.625),(32.845,136.795),(33.015,136.795),(33.015,136.625),(32.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.625),(33.185,136.795),(33.355,136.795),(33.355,136.625),(33.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.625),(33.525,136.795),(33.695,136.795),(33.695,136.625),(33.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.625),(33.865,136.795),(34.035,136.795),(34.035,136.625),(33.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.625),(34.205,136.795),(34.375,136.795),(34.375,136.625),(34.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.625),(34.545,136.795),(34.715,136.795),(34.715,136.625),(34.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.625),(34.885,136.795),(35.055,136.795),(35.055,136.625),(34.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.625),(35.225,136.795),(35.395,136.795),(35.395,136.625),(35.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.625),(35.565,136.795),(35.735,136.795),(35.735,136.625),(35.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.625),(35.905,136.795),(36.075,136.795),(36.075,136.625),(35.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.625),(36.245,136.795),(36.415,136.795),(36.415,136.625),(36.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.625),(36.585,136.795),(36.755,136.795),(36.755,136.625),(36.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.625),(36.925,136.795),(37.095,136.795),(37.095,136.625),(36.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.625),(37.265,136.795),(37.435,136.795),(37.435,136.625),(37.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.625),(37.605,136.795),(37.775,136.795),(37.775,136.625),(37.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.625),(37.945,136.795),(38.115,136.795),(38.115,136.625),(37.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.625),(38.285,136.795),(38.455,136.795),(38.455,136.625),(38.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.625),(38.625,136.795),(38.795,136.795),(38.795,136.625),(38.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.625),(38.965,136.795),(39.135,136.795),(39.135,136.625),(38.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.625),(39.305,136.795),(39.475,136.795),(39.475,136.625),(39.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.625),(39.645,136.795),(39.815,136.795),(39.815,136.625),(39.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.625),(39.985,136.795),(40.155,136.795),(40.155,136.625),(39.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.625),(40.325,136.795),(40.495,136.795),(40.495,136.625),(40.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.625),(40.665,136.795),(40.835,136.795),(40.835,136.625),(40.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.625),(41.005,136.795),(41.175,136.795),(41.175,136.625),(41.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.625),(41.345,136.795),(41.515,136.795),(41.515,136.625),(41.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.625),(41.685,136.795),(41.855,136.795),(41.855,136.625),(41.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.625),(42.025,136.795),(42.195,136.795),(42.195,136.625),(42.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.625),(42.365,136.795),(42.535,136.795),(42.535,136.625),(42.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.625),(42.705,136.795),(42.875,136.795),(42.875,136.625),(42.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.625),(43.045,136.795),(43.215,136.795),(43.215,136.625),(43.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.625),(43.385,136.795),(43.555,136.795),(43.555,136.625),(43.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.625),(43.725,136.795),(43.895,136.795),(43.895,136.625),(43.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.625),(44.065,136.795),(44.235,136.795),(44.235,136.625),(44.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.625),(44.405,136.795),(44.575,136.795),(44.575,136.625),(44.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.625),(44.745,136.795),(44.915,136.795),(44.915,136.625),(44.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.625),(45.085,136.795),(45.255,136.795),(45.255,136.625),(45.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.625),(45.425,136.795),(45.595,136.795),(45.595,136.625),(45.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.625),(45.765,136.795),(45.935,136.795),(45.935,136.625),(45.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.625),(46.105,136.795),(46.275,136.795),(46.275,136.625),(46.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.625),(46.445,136.795),(46.615,136.795),(46.615,136.625),(46.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.625),(46.785,136.795),(46.955,136.795),(46.955,136.625),(46.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.625),(47.125,136.795),(47.295,136.795),(47.295,136.625),(47.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.625),(47.465,136.795),(47.635,136.795),(47.635,136.625),(47.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.625),(47.805,136.795),(47.975,136.795),(47.975,136.625),(47.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.625),(48.145,136.795),(48.315,136.795),(48.315,136.625),(48.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.625),(48.485,136.795),(48.655,136.795),(48.655,136.625),(48.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.625),(48.825,136.795),(48.995,136.795),(48.995,136.625),(48.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.625),(49.165,136.795),(49.335,136.795),(49.335,136.625),(49.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.625),(49.505,136.795),(49.675,136.795),(49.675,136.625),(49.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.625),(49.845,136.795),(50.015,136.795),(50.015,136.625),(49.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.625),(50.185,136.795),(50.355,136.795),(50.355,136.625),(50.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.625),(50.525,136.795),(50.695,136.795),(50.695,136.625),(50.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.625),(50.865,136.795),(51.035,136.795),(51.035,136.625),(50.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.625),(51.205,136.795),(51.375,136.795),(51.375,136.625),(51.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.625),(51.545,136.795),(51.715,136.795),(51.715,136.625),(51.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.625),(51.885,136.795),(52.055,136.795),(52.055,136.625),(51.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.625),(52.225,136.795),(52.395,136.795),(52.395,136.625),(52.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.625),(52.565,136.795),(52.735,136.795),(52.735,136.625),(52.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.625),(52.905,136.795),(53.075,136.795),(53.075,136.625),(52.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.625),(53.245,136.795),(53.415,136.795),(53.415,136.625),(53.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.625),(53.585,136.795),(53.755,136.795),(53.755,136.625),(53.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.625),(53.925,136.795),(54.095,136.795),(54.095,136.625),(53.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.625),(54.265,136.795),(54.435,136.795),(54.435,136.625),(54.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.625),(54.605,136.795),(54.775,136.795),(54.775,136.625),(54.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.625),(54.945,136.795),(55.115,136.795),(55.115,136.625),(54.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.625),(55.285,136.795),(55.455,136.795),(55.455,136.625),(55.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.625),(55.625,136.795),(55.795,136.795),(55.795,136.625),(55.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.625),(55.965,136.795),(56.135,136.795),(56.135,136.625),(55.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.625),(56.305,136.795),(56.475,136.795),(56.475,136.625),(56.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.625),(56.645,136.795),(56.815,136.795),(56.815,136.625),(56.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.625),(56.985,136.795),(57.155,136.795),(57.155,136.625),(56.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.625),(57.325,136.795),(57.495,136.795),(57.495,136.625),(57.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.625),(57.665,136.795),(57.835,136.795),(57.835,136.625),(57.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.625),(58.005,136.795),(58.175,136.795),(58.175,136.625),(58.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.625),(58.345,136.795),(58.515,136.795),(58.515,136.625),(58.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.625),(58.685,136.795),(58.855,136.795),(58.855,136.625),(58.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.625),(59.025,136.795),(59.195,136.795),(59.195,136.625),(59.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.625),(59.365,136.795),(59.535,136.795),(59.535,136.625),(59.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.625),(59.705,136.795),(59.875,136.795),(59.875,136.625),(59.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.625),(60.045,136.795),(60.215,136.795),(60.215,136.625),(60.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.625),(60.385,136.795),(60.555,136.795),(60.555,136.625),(60.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.625),(60.725,136.795),(60.895,136.795),(60.895,136.625),(60.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.625),(61.065,136.795),(61.235,136.795),(61.235,136.625),(61.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.625),(61.405,136.795),(61.575,136.795),(61.575,136.625),(61.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.625),(61.745,136.795),(61.915,136.795),(61.915,136.625),(61.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.625),(62.085,136.795),(62.255,136.795),(62.255,136.625),(62.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.625),(62.425,136.795),(62.595,136.795),(62.595,136.625),(62.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.625),(62.765,136.795),(62.935,136.795),(62.935,136.625),(62.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.625),(63.105,136.795),(63.275,136.795),(63.275,136.625),(63.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.625),(63.445,136.795),(63.615,136.795),(63.615,136.625),(63.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.625),(63.785,136.795),(63.955,136.795),(63.955,136.625),(63.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.625),(64.125,136.795),(64.295,136.795),(64.295,136.625),(64.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.625),(64.465,136.795),(64.635,136.795),(64.635,136.625),(64.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.625),(64.805,136.795),(64.975,136.795),(64.975,136.625),(64.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.625),(65.145,136.795),(65.315,136.795),(65.315,136.625),(65.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.625),(65.485,136.795),(65.655,136.795),(65.655,136.625),(65.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.625),(65.825,136.795),(65.995,136.795),(65.995,136.625),(65.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.625),(66.165,136.795),(66.335,136.795),(66.335,136.625),(66.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.625),(66.505,136.795),(66.675,136.795),(66.675,136.625),(66.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.625),(66.845,136.795),(67.015,136.795),(67.015,136.625),(66.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.625),(67.185,136.795),(67.355,136.795),(67.355,136.625),(67.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.625),(67.525,136.795),(67.695,136.795),(67.695,136.625),(67.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.625),(67.865,136.795),(68.035,136.795),(68.035,136.625),(67.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.625),(68.205,136.795),(68.375,136.795),(68.375,136.625),(68.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.625),(68.545,136.795),(68.715,136.795),(68.715,136.625),(68.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.625),(68.885,136.795),(69.055,136.795),(69.055,136.625),(68.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.625),(69.225,136.795),(69.395,136.795),(69.395,136.625),(69.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.625),(69.565,136.795),(69.735,136.795),(69.735,136.625),(69.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.625),(69.905,136.795),(70.075,136.795),(70.075,136.625),(69.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.625),(70.245,136.795),(70.415,136.795),(70.415,136.625),(70.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.625),(70.585,136.795),(70.755,136.795),(70.755,136.625),(70.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.625),(70.925,136.795),(71.095,136.795),(71.095,136.625),(70.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.625),(71.265,136.795),(71.435,136.795),(71.435,136.625),(71.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.625),(71.605,136.795),(71.775,136.795),(71.775,136.625),(71.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.625),(71.945,136.795),(72.115,136.795),(72.115,136.625),(71.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.625),(72.285,136.795),(72.455,136.795),(72.455,136.625),(72.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.625),(72.625,136.795),(72.795,136.795),(72.795,136.625),(72.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.625),(72.965,136.795),(73.135,136.795),(73.135,136.625),(72.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.625),(73.305,136.795),(73.475,136.795),(73.475,136.625),(73.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.625),(73.645,136.795),(73.815,136.795),(73.815,136.625),(73.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.625),(73.985,136.795),(74.155,136.795),(74.155,136.625),(73.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.625),(74.325,136.795),(74.495,136.795),(74.495,136.625),(74.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.625),(74.665,136.795),(74.835,136.795),(74.835,136.625),(74.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.625),(75.005,136.795),(75.175,136.795),(75.175,136.625),(75.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.625),(75.345,136.795),(75.515,136.795),(75.515,136.625),(75.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.625),(75.685,136.795),(75.855,136.795),(75.855,136.625),(75.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.625),(76.025,136.795),(76.195,136.795),(76.195,136.625),(76.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.625),(76.365,136.795),(76.535,136.795),(76.535,136.625),(76.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.625),(76.705,136.795),(76.875,136.795),(76.875,136.625),(76.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.625),(77.045,136.795),(77.215,136.795),(77.215,136.625),(77.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.625),(77.385,136.795),(77.555,136.795),(77.555,136.625),(77.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.625),(77.725,136.795),(77.895,136.795),(77.895,136.625),(77.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.625),(78.065,136.795),(78.235,136.795),(78.235,136.625),(78.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.625),(78.405,136.795),(78.575,136.795),(78.575,136.625),(78.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.625),(78.745,136.795),(78.915,136.795),(78.915,136.625),(78.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.625),(79.085,136.795),(79.255,136.795),(79.255,136.625),(79.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.625),(79.425,136.795),(79.595,136.795),(79.595,136.625),(79.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.625),(79.765,136.795),(79.935,136.795),(79.935,136.625),(79.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.625),(80.105,136.795),(80.275,136.795),(80.275,136.625),(80.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.625),(80.445,136.795),(80.615,136.795),(80.615,136.625),(80.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.625),(80.785,136.795),(80.955,136.795),(80.955,136.625),(80.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.625),(81.125,136.795),(81.295,136.795),(81.295,136.625),(81.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.625),(81.465,136.795),(81.635,136.795),(81.635,136.625),(81.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.625),(81.805,136.795),(81.975,136.795),(81.975,136.625),(81.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.625),(82.145,136.795),(82.315,136.795),(82.315,136.625),(82.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.625),(82.485,136.795),(82.655,136.795),(82.655,136.625),(82.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.625),(82.825,136.795),(82.995,136.795),(82.995,136.625),(82.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.625),(83.165,136.795),(83.335,136.795),(83.335,136.625),(83.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.625),(83.505,136.795),(83.675,136.795),(83.675,136.625),(83.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.625),(83.845,136.795),(84.015,136.795),(84.015,136.625),(83.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.625),(84.185,136.795),(84.355,136.795),(84.355,136.625),(84.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.625),(84.525,136.795),(84.695,136.795),(84.695,136.625),(84.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.625),(84.865,136.795),(85.035,136.795),(85.035,136.625),(84.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.625),(85.205,136.795),(85.375,136.795),(85.375,136.625),(85.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.625),(85.545,136.795),(85.715,136.795),(85.715,136.625),(85.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.625),(85.885,136.795),(86.055,136.795),(86.055,136.625),(85.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.625),(86.225,136.795),(86.395,136.795),(86.395,136.625),(86.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.625),(86.565,136.795),(86.735,136.795),(86.735,136.625),(86.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.625),(86.905,136.795),(87.075,136.795),(87.075,136.625),(86.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.625),(87.245,136.795),(87.415,136.795),(87.415,136.625),(87.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.625),(87.585,136.795),(87.755,136.795),(87.755,136.625),(87.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.625),(87.925,136.795),(88.095,136.795),(88.095,136.625),(87.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.625),(88.265,136.795),(88.435,136.795),(88.435,136.625),(88.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.625),(88.605,136.795),(88.775,136.795),(88.775,136.625),(88.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.625),(88.945,136.795),(89.115,136.795),(89.115,136.625),(88.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.625),(89.285,136.795),(89.455,136.795),(89.455,136.625),(89.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.625),(89.625,136.795),(89.795,136.795),(89.795,136.625),(89.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.965),(0.205,137.135),(0.375,137.135),(0.375,136.965),(0.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.965),(0.545,137.135),(0.715,137.135),(0.715,136.965),(0.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.965),(0.885,137.135),(1.055,137.135),(1.055,136.965),(0.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.965),(1.225,137.135),(1.395,137.135),(1.395,136.965),(1.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.965),(1.565,137.135),(1.735,137.135),(1.735,136.965),(1.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.965),(1.905,137.135),(2.075,137.135),(2.075,136.965),(1.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.965),(2.245,137.135),(2.415,137.135),(2.415,136.965),(2.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.965),(2.585,137.135),(2.755,137.135),(2.755,136.965),(2.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.965),(2.925,137.135),(3.095,137.135),(3.095,136.965),(2.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.965),(3.265,137.135),(3.435,137.135),(3.435,136.965),(3.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.965),(3.605,137.135),(3.775,137.135),(3.775,136.965),(3.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.965),(3.945,137.135),(4.115,137.135),(4.115,136.965),(3.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.965),(4.285,137.135),(4.455,137.135),(4.455,136.965),(4.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.965),(4.625,137.135),(4.795,137.135),(4.795,136.965),(4.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.965),(4.965,137.135),(5.135,137.135),(5.135,136.965),(4.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.965),(5.305,137.135),(5.475,137.135),(5.475,136.965),(5.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.965),(5.645,137.135),(5.815,137.135),(5.815,136.965),(5.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.965),(5.985,137.135),(6.155,137.135),(6.155,136.965),(5.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.965),(6.325,137.135),(6.495,137.135),(6.495,136.965),(6.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.965),(6.665,137.135),(6.835,137.135),(6.835,136.965),(6.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.965),(7.005,137.135),(7.175,137.135),(7.175,136.965),(7.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.965),(7.345,137.135),(7.515,137.135),(7.515,136.965),(7.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.965),(7.685,137.135),(7.855,137.135),(7.855,136.965),(7.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.965),(8.025,137.135),(8.195,137.135),(8.195,136.965),(8.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.965),(8.365,137.135),(8.535,137.135),(8.535,136.965),(8.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.965),(8.705,137.135),(8.875,137.135),(8.875,136.965),(8.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.965),(9.045,137.135),(9.215,137.135),(9.215,136.965),(9.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.965),(9.385,137.135),(9.555,137.135),(9.555,136.965),(9.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.965),(9.725,137.135),(9.895,137.135),(9.895,136.965),(9.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.965),(10.065,137.135),(10.235,137.135),(10.235,136.965),(10.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.965),(10.405,137.135),(10.575,137.135),(10.575,136.965),(10.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.965),(10.745,137.135),(10.915,137.135),(10.915,136.965),(10.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.965),(11.085,137.135),(11.255,137.135),(11.255,136.965),(11.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.965),(11.425,137.135),(11.595,137.135),(11.595,136.965),(11.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.965),(11.765,137.135),(11.935,137.135),(11.935,136.965),(11.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.965),(12.105,137.135),(12.275,137.135),(12.275,136.965),(12.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.965),(12.445,137.135),(12.615,137.135),(12.615,136.965),(12.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.965),(12.785,137.135),(12.955,137.135),(12.955,136.965),(12.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.965),(13.125,137.135),(13.295,137.135),(13.295,136.965),(13.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.965),(13.465,137.135),(13.635,137.135),(13.635,136.965),(13.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.965),(13.805,137.135),(13.975,137.135),(13.975,136.965),(13.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.965),(14.145,137.135),(14.315,137.135),(14.315,136.965),(14.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.965),(14.485,137.135),(14.655,137.135),(14.655,136.965),(14.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.965),(14.825,137.135),(14.995,137.135),(14.995,136.965),(14.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.965),(15.165,137.135),(15.335,137.135),(15.335,136.965),(15.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.965),(15.505,137.135),(15.675,137.135),(15.675,136.965),(15.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.965),(15.845,137.135),(16.015,137.135),(16.015,136.965),(15.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.965),(16.185,137.135),(16.355,137.135),(16.355,136.965),(16.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.965),(16.525,137.135),(16.695,137.135),(16.695,136.965),(16.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.965),(16.865,137.135),(17.035,137.135),(17.035,136.965),(16.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.965),(17.205,137.135),(17.375,137.135),(17.375,136.965),(17.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.965),(17.545,137.135),(17.715,137.135),(17.715,136.965),(17.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.965),(17.885,137.135),(18.055,137.135),(18.055,136.965),(17.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.965),(18.225,137.135),(18.395,137.135),(18.395,136.965),(18.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.965),(18.565,137.135),(18.735,137.135),(18.735,136.965),(18.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.965),(18.905,137.135),(19.075,137.135),(19.075,136.965),(18.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.965),(19.245,137.135),(19.415,137.135),(19.415,136.965),(19.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.965),(19.585,137.135),(19.755,137.135),(19.755,136.965),(19.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.965),(19.925,137.135),(20.095,137.135),(20.095,136.965),(19.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.965),(20.265,137.135),(20.435,137.135),(20.435,136.965),(20.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.965),(20.605,137.135),(20.775,137.135),(20.775,136.965),(20.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.965),(20.945,137.135),(21.115,137.135),(21.115,136.965),(20.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.965),(21.285,137.135),(21.455,137.135),(21.455,136.965),(21.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.965),(21.625,137.135),(21.795,137.135),(21.795,136.965),(21.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.965),(21.965,137.135),(22.135,137.135),(22.135,136.965),(21.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.965),(22.305,137.135),(22.475,137.135),(22.475,136.965),(22.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.965),(22.645,137.135),(22.815,137.135),(22.815,136.965),(22.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.965),(22.985,137.135),(23.155,137.135),(23.155,136.965),(22.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.965),(23.325,137.135),(23.495,137.135),(23.495,136.965),(23.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.965),(23.665,137.135),(23.835,137.135),(23.835,136.965),(23.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.965),(24.005,137.135),(24.175,137.135),(24.175,136.965),(24.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.965),(24.345,137.135),(24.515,137.135),(24.515,136.965),(24.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.965),(24.685,137.135),(24.855,137.135),(24.855,136.965),(24.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.965),(25.025,137.135),(25.195,137.135),(25.195,136.965),(25.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.965),(25.365,137.135),(25.535,137.135),(25.535,136.965),(25.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.965),(25.705,137.135),(25.875,137.135),(25.875,136.965),(25.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.965),(26.045,137.135),(26.215,137.135),(26.215,136.965),(26.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.965),(26.385,137.135),(26.555,137.135),(26.555,136.965),(26.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.965),(26.725,137.135),(26.895,137.135),(26.895,136.965),(26.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.965),(27.065,137.135),(27.235,137.135),(27.235,136.965),(27.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.965),(27.405,137.135),(27.575,137.135),(27.575,136.965),(27.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.965),(27.745,137.135),(27.915,137.135),(27.915,136.965),(27.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.965),(28.085,137.135),(28.255,137.135),(28.255,136.965),(28.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.965),(28.425,137.135),(28.595,137.135),(28.595,136.965),(28.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.965),(28.765,137.135),(28.935,137.135),(28.935,136.965),(28.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.965),(29.105,137.135),(29.275,137.135),(29.275,136.965),(29.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.965),(29.445,137.135),(29.615,137.135),(29.615,136.965),(29.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.965),(29.785,137.135),(29.955,137.135),(29.955,136.965),(29.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.965),(30.125,137.135),(30.295,137.135),(30.295,136.965),(30.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.965),(30.465,137.135),(30.635,137.135),(30.635,136.965),(30.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.965),(30.805,137.135),(30.975,137.135),(30.975,136.965),(30.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.965),(31.145,137.135),(31.315,137.135),(31.315,136.965),(31.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.965),(31.485,137.135),(31.655,137.135),(31.655,136.965),(31.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.965),(31.825,137.135),(31.995,137.135),(31.995,136.965),(31.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.965),(32.165,137.135),(32.335,137.135),(32.335,136.965),(32.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.965),(32.505,137.135),(32.675,137.135),(32.675,136.965),(32.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.965),(32.845,137.135),(33.015,137.135),(33.015,136.965),(32.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.965),(33.185,137.135),(33.355,137.135),(33.355,136.965),(33.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.965),(33.525,137.135),(33.695,137.135),(33.695,136.965),(33.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.965),(33.865,137.135),(34.035,137.135),(34.035,136.965),(33.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.965),(34.205,137.135),(34.375,137.135),(34.375,136.965),(34.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.965),(34.545,137.135),(34.715,137.135),(34.715,136.965),(34.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.965),(34.885,137.135),(35.055,137.135),(35.055,136.965),(34.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.965),(35.225,137.135),(35.395,137.135),(35.395,136.965),(35.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.965),(35.565,137.135),(35.735,137.135),(35.735,136.965),(35.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.965),(35.905,137.135),(36.075,137.135),(36.075,136.965),(35.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.965),(36.245,137.135),(36.415,137.135),(36.415,136.965),(36.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.965),(36.585,137.135),(36.755,137.135),(36.755,136.965),(36.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.965),(36.925,137.135),(37.095,137.135),(37.095,136.965),(36.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.965),(37.265,137.135),(37.435,137.135),(37.435,136.965),(37.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.965),(37.605,137.135),(37.775,137.135),(37.775,136.965),(37.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.965),(37.945,137.135),(38.115,137.135),(38.115,136.965),(37.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.965),(38.285,137.135),(38.455,137.135),(38.455,136.965),(38.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.965),(38.625,137.135),(38.795,137.135),(38.795,136.965),(38.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.965),(38.965,137.135),(39.135,137.135),(39.135,136.965),(38.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.965),(39.305,137.135),(39.475,137.135),(39.475,136.965),(39.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.965),(39.645,137.135),(39.815,137.135),(39.815,136.965),(39.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.965),(39.985,137.135),(40.155,137.135),(40.155,136.965),(39.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.965),(40.325,137.135),(40.495,137.135),(40.495,136.965),(40.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.965),(40.665,137.135),(40.835,137.135),(40.835,136.965),(40.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.965),(41.005,137.135),(41.175,137.135),(41.175,136.965),(41.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.965),(41.345,137.135),(41.515,137.135),(41.515,136.965),(41.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.965),(41.685,137.135),(41.855,137.135),(41.855,136.965),(41.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.965),(42.025,137.135),(42.195,137.135),(42.195,136.965),(42.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.965),(42.365,137.135),(42.535,137.135),(42.535,136.965),(42.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.965),(42.705,137.135),(42.875,137.135),(42.875,136.965),(42.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.965),(43.045,137.135),(43.215,137.135),(43.215,136.965),(43.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.965),(43.385,137.135),(43.555,137.135),(43.555,136.965),(43.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.965),(43.725,137.135),(43.895,137.135),(43.895,136.965),(43.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.965),(44.065,137.135),(44.235,137.135),(44.235,136.965),(44.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.965),(44.405,137.135),(44.575,137.135),(44.575,136.965),(44.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.965),(44.745,137.135),(44.915,137.135),(44.915,136.965),(44.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.965),(45.085,137.135),(45.255,137.135),(45.255,136.965),(45.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.965),(45.425,137.135),(45.595,137.135),(45.595,136.965),(45.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.965),(45.765,137.135),(45.935,137.135),(45.935,136.965),(45.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.965),(46.105,137.135),(46.275,137.135),(46.275,136.965),(46.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.965),(46.445,137.135),(46.615,137.135),(46.615,136.965),(46.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.965),(46.785,137.135),(46.955,137.135),(46.955,136.965),(46.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.965),(47.125,137.135),(47.295,137.135),(47.295,136.965),(47.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.965),(47.465,137.135),(47.635,137.135),(47.635,136.965),(47.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.965),(47.805,137.135),(47.975,137.135),(47.975,136.965),(47.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.965),(48.145,137.135),(48.315,137.135),(48.315,136.965),(48.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.965),(48.485,137.135),(48.655,137.135),(48.655,136.965),(48.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.965),(48.825,137.135),(48.995,137.135),(48.995,136.965),(48.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.965),(49.165,137.135),(49.335,137.135),(49.335,136.965),(49.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.965),(49.505,137.135),(49.675,137.135),(49.675,136.965),(49.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.965),(49.845,137.135),(50.015,137.135),(50.015,136.965),(49.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.965),(50.185,137.135),(50.355,137.135),(50.355,136.965),(50.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.965),(50.525,137.135),(50.695,137.135),(50.695,136.965),(50.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.965),(50.865,137.135),(51.035,137.135),(51.035,136.965),(50.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.965),(51.205,137.135),(51.375,137.135),(51.375,136.965),(51.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.965),(51.545,137.135),(51.715,137.135),(51.715,136.965),(51.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.965),(51.885,137.135),(52.055,137.135),(52.055,136.965),(51.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.965),(52.225,137.135),(52.395,137.135),(52.395,136.965),(52.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.965),(52.565,137.135),(52.735,137.135),(52.735,136.965),(52.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.965),(52.905,137.135),(53.075,137.135),(53.075,136.965),(52.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.965),(53.245,137.135),(53.415,137.135),(53.415,136.965),(53.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.965),(53.585,137.135),(53.755,137.135),(53.755,136.965),(53.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.965),(53.925,137.135),(54.095,137.135),(54.095,136.965),(53.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.965),(54.265,137.135),(54.435,137.135),(54.435,136.965),(54.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.965),(54.605,137.135),(54.775,137.135),(54.775,136.965),(54.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.965),(54.945,137.135),(55.115,137.135),(55.115,136.965),(54.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.965),(55.285,137.135),(55.455,137.135),(55.455,136.965),(55.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.965),(55.625,137.135),(55.795,137.135),(55.795,136.965),(55.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.965),(55.965,137.135),(56.135,137.135),(56.135,136.965),(55.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.965),(56.305,137.135),(56.475,137.135),(56.475,136.965),(56.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.965),(56.645,137.135),(56.815,137.135),(56.815,136.965),(56.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.965),(56.985,137.135),(57.155,137.135),(57.155,136.965),(56.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.965),(57.325,137.135),(57.495,137.135),(57.495,136.965),(57.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.965),(57.665,137.135),(57.835,137.135),(57.835,136.965),(57.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.965),(58.005,137.135),(58.175,137.135),(58.175,136.965),(58.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.965),(58.345,137.135),(58.515,137.135),(58.515,136.965),(58.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.965),(58.685,137.135),(58.855,137.135),(58.855,136.965),(58.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.965),(59.025,137.135),(59.195,137.135),(59.195,136.965),(59.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.965),(59.365,137.135),(59.535,137.135),(59.535,136.965),(59.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.965),(59.705,137.135),(59.875,137.135),(59.875,136.965),(59.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.965),(60.045,137.135),(60.215,137.135),(60.215,136.965),(60.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.965),(60.385,137.135),(60.555,137.135),(60.555,136.965),(60.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.965),(60.725,137.135),(60.895,137.135),(60.895,136.965),(60.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.965),(61.065,137.135),(61.235,137.135),(61.235,136.965),(61.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.965),(61.405,137.135),(61.575,137.135),(61.575,136.965),(61.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.965),(61.745,137.135),(61.915,137.135),(61.915,136.965),(61.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.965),(62.085,137.135),(62.255,137.135),(62.255,136.965),(62.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.965),(62.425,137.135),(62.595,137.135),(62.595,136.965),(62.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.965),(62.765,137.135),(62.935,137.135),(62.935,136.965),(62.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.965),(63.105,137.135),(63.275,137.135),(63.275,136.965),(63.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.965),(63.445,137.135),(63.615,137.135),(63.615,136.965),(63.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.965),(63.785,137.135),(63.955,137.135),(63.955,136.965),(63.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.965),(64.125,137.135),(64.295,137.135),(64.295,136.965),(64.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.965),(64.465,137.135),(64.635,137.135),(64.635,136.965),(64.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.965),(64.805,137.135),(64.975,137.135),(64.975,136.965),(64.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.965),(65.145,137.135),(65.315,137.135),(65.315,136.965),(65.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.965),(65.485,137.135),(65.655,137.135),(65.655,136.965),(65.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.965),(65.825,137.135),(65.995,137.135),(65.995,136.965),(65.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.965),(66.165,137.135),(66.335,137.135),(66.335,136.965),(66.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.965),(66.505,137.135),(66.675,137.135),(66.675,136.965),(66.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.965),(66.845,137.135),(67.015,137.135),(67.015,136.965),(66.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.965),(67.185,137.135),(67.355,137.135),(67.355,136.965),(67.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.965),(67.525,137.135),(67.695,137.135),(67.695,136.965),(67.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.965),(67.865,137.135),(68.035,137.135),(68.035,136.965),(67.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.965),(68.205,137.135),(68.375,137.135),(68.375,136.965),(68.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.965),(68.545,137.135),(68.715,137.135),(68.715,136.965),(68.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.965),(68.885,137.135),(69.055,137.135),(69.055,136.965),(68.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.965),(69.225,137.135),(69.395,137.135),(69.395,136.965),(69.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.965),(69.565,137.135),(69.735,137.135),(69.735,136.965),(69.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.965),(69.905,137.135),(70.075,137.135),(70.075,136.965),(69.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.965),(70.245,137.135),(70.415,137.135),(70.415,136.965),(70.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.965),(70.585,137.135),(70.755,137.135),(70.755,136.965),(70.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.965),(70.925,137.135),(71.095,137.135),(71.095,136.965),(70.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.965),(71.265,137.135),(71.435,137.135),(71.435,136.965),(71.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.965),(71.605,137.135),(71.775,137.135),(71.775,136.965),(71.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.965),(71.945,137.135),(72.115,137.135),(72.115,136.965),(71.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.965),(72.285,137.135),(72.455,137.135),(72.455,136.965),(72.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.965),(72.625,137.135),(72.795,137.135),(72.795,136.965),(72.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.965),(72.965,137.135),(73.135,137.135),(73.135,136.965),(72.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.965),(73.305,137.135),(73.475,137.135),(73.475,136.965),(73.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.965),(73.645,137.135),(73.815,137.135),(73.815,136.965),(73.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.965),(73.985,137.135),(74.155,137.135),(74.155,136.965),(73.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.965),(74.325,137.135),(74.495,137.135),(74.495,136.965),(74.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.965),(74.665,137.135),(74.835,137.135),(74.835,136.965),(74.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.965),(75.005,137.135),(75.175,137.135),(75.175,136.965),(75.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.965),(75.345,137.135),(75.515,137.135),(75.515,136.965),(75.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.965),(75.685,137.135),(75.855,137.135),(75.855,136.965),(75.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.965),(76.025,137.135),(76.195,137.135),(76.195,136.965),(76.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.965),(76.365,137.135),(76.535,137.135),(76.535,136.965),(76.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.965),(76.705,137.135),(76.875,137.135),(76.875,136.965),(76.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.965),(77.045,137.135),(77.215,137.135),(77.215,136.965),(77.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.965),(77.385,137.135),(77.555,137.135),(77.555,136.965),(77.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.965),(77.725,137.135),(77.895,137.135),(77.895,136.965),(77.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.965),(78.065,137.135),(78.235,137.135),(78.235,136.965),(78.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.965),(78.405,137.135),(78.575,137.135),(78.575,136.965),(78.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.965),(78.745,137.135),(78.915,137.135),(78.915,136.965),(78.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.965),(79.085,137.135),(79.255,137.135),(79.255,136.965),(79.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.965),(79.425,137.135),(79.595,137.135),(79.595,136.965),(79.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.965),(79.765,137.135),(79.935,137.135),(79.935,136.965),(79.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.965),(80.105,137.135),(80.275,137.135),(80.275,136.965),(80.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.965),(80.445,137.135),(80.615,137.135),(80.615,136.965),(80.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.965),(80.785,137.135),(80.955,137.135),(80.955,136.965),(80.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.965),(81.125,137.135),(81.295,137.135),(81.295,136.965),(81.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.965),(81.465,137.135),(81.635,137.135),(81.635,136.965),(81.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.965),(81.805,137.135),(81.975,137.135),(81.975,136.965),(81.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.965),(82.145,137.135),(82.315,137.135),(82.315,136.965),(82.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.965),(82.485,137.135),(82.655,137.135),(82.655,136.965),(82.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.965),(82.825,137.135),(82.995,137.135),(82.995,136.965),(82.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.965),(83.165,137.135),(83.335,137.135),(83.335,136.965),(83.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.965),(83.505,137.135),(83.675,137.135),(83.675,136.965),(83.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.965),(83.845,137.135),(84.015,137.135),(84.015,136.965),(83.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.965),(84.185,137.135),(84.355,137.135),(84.355,136.965),(84.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.965),(84.525,137.135),(84.695,137.135),(84.695,136.965),(84.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.965),(84.865,137.135),(85.035,137.135),(85.035,136.965),(84.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.965),(85.205,137.135),(85.375,137.135),(85.375,136.965),(85.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.965),(85.545,137.135),(85.715,137.135),(85.715,136.965),(85.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.965),(85.885,137.135),(86.055,137.135),(86.055,136.965),(85.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.965),(86.225,137.135),(86.395,137.135),(86.395,136.965),(86.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.965),(86.565,137.135),(86.735,137.135),(86.735,136.965),(86.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.965),(86.905,137.135),(87.075,137.135),(87.075,136.965),(86.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.965),(87.245,137.135),(87.415,137.135),(87.415,136.965),(87.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.965),(87.585,137.135),(87.755,137.135),(87.755,136.965),(87.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.965),(87.925,137.135),(88.095,137.135),(88.095,136.965),(87.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.965),(88.265,137.135),(88.435,137.135),(88.435,136.965),(88.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.965),(88.605,137.135),(88.775,137.135),(88.775,136.965),(88.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.965),(88.945,137.135),(89.115,137.135),(89.115,136.965),(88.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.965),(89.285,137.135),(89.455,137.135),(89.455,136.965),(89.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.965),(89.625,137.135),(89.795,137.135),(89.795,136.965),(89.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.305),(0.205,137.475),(0.375,137.475),(0.375,137.305),(0.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.305),(0.545,137.475),(0.715,137.475),(0.715,137.305),(0.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.305),(0.885,137.475),(1.055,137.475),(1.055,137.305),(0.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.305),(1.225,137.475),(1.395,137.475),(1.395,137.305),(1.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.305),(1.565,137.475),(1.735,137.475),(1.735,137.305),(1.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.305),(1.905,137.475),(2.075,137.475),(2.075,137.305),(1.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.305),(2.245,137.475),(2.415,137.475),(2.415,137.305),(2.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.305),(2.585,137.475),(2.755,137.475),(2.755,137.305),(2.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.305),(2.925,137.475),(3.095,137.475),(3.095,137.305),(2.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.305),(3.265,137.475),(3.435,137.475),(3.435,137.305),(3.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.305),(3.605,137.475),(3.775,137.475),(3.775,137.305),(3.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.305),(3.945,137.475),(4.115,137.475),(4.115,137.305),(3.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.305),(4.285,137.475),(4.455,137.475),(4.455,137.305),(4.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.305),(4.625,137.475),(4.795,137.475),(4.795,137.305),(4.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.305),(4.965,137.475),(5.135,137.475),(5.135,137.305),(4.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.305),(5.305,137.475),(5.475,137.475),(5.475,137.305),(5.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.305),(5.645,137.475),(5.815,137.475),(5.815,137.305),(5.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.305),(5.985,137.475),(6.155,137.475),(6.155,137.305),(5.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.305),(6.325,137.475),(6.495,137.475),(6.495,137.305),(6.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.305),(6.665,137.475),(6.835,137.475),(6.835,137.305),(6.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.305),(7.005,137.475),(7.175,137.475),(7.175,137.305),(7.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.305),(7.345,137.475),(7.515,137.475),(7.515,137.305),(7.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.305),(7.685,137.475),(7.855,137.475),(7.855,137.305),(7.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.305),(8.025,137.475),(8.195,137.475),(8.195,137.305),(8.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.305),(8.365,137.475),(8.535,137.475),(8.535,137.305),(8.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.305),(8.705,137.475),(8.875,137.475),(8.875,137.305),(8.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.305),(9.045,137.475),(9.215,137.475),(9.215,137.305),(9.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.305),(9.385,137.475),(9.555,137.475),(9.555,137.305),(9.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.305),(9.725,137.475),(9.895,137.475),(9.895,137.305),(9.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.305),(10.065,137.475),(10.235,137.475),(10.235,137.305),(10.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.305),(10.405,137.475),(10.575,137.475),(10.575,137.305),(10.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.305),(10.745,137.475),(10.915,137.475),(10.915,137.305),(10.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.305),(11.085,137.475),(11.255,137.475),(11.255,137.305),(11.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.305),(11.425,137.475),(11.595,137.475),(11.595,137.305),(11.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.305),(11.765,137.475),(11.935,137.475),(11.935,137.305),(11.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.305),(12.105,137.475),(12.275,137.475),(12.275,137.305),(12.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.305),(12.445,137.475),(12.615,137.475),(12.615,137.305),(12.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.305),(12.785,137.475),(12.955,137.475),(12.955,137.305),(12.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.305),(13.125,137.475),(13.295,137.475),(13.295,137.305),(13.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.305),(13.465,137.475),(13.635,137.475),(13.635,137.305),(13.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.305),(13.805,137.475),(13.975,137.475),(13.975,137.305),(13.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.305),(14.145,137.475),(14.315,137.475),(14.315,137.305),(14.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.305),(14.485,137.475),(14.655,137.475),(14.655,137.305),(14.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.305),(14.825,137.475),(14.995,137.475),(14.995,137.305),(14.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.305),(15.165,137.475),(15.335,137.475),(15.335,137.305),(15.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.305),(15.505,137.475),(15.675,137.475),(15.675,137.305),(15.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.305),(15.845,137.475),(16.015,137.475),(16.015,137.305),(15.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.305),(16.185,137.475),(16.355,137.475),(16.355,137.305),(16.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.305),(16.525,137.475),(16.695,137.475),(16.695,137.305),(16.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.305),(16.865,137.475),(17.035,137.475),(17.035,137.305),(16.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.305),(17.205,137.475),(17.375,137.475),(17.375,137.305),(17.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.305),(17.545,137.475),(17.715,137.475),(17.715,137.305),(17.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.305),(17.885,137.475),(18.055,137.475),(18.055,137.305),(17.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.305),(18.225,137.475),(18.395,137.475),(18.395,137.305),(18.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.305),(18.565,137.475),(18.735,137.475),(18.735,137.305),(18.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.305),(18.905,137.475),(19.075,137.475),(19.075,137.305),(18.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.305),(19.245,137.475),(19.415,137.475),(19.415,137.305),(19.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.305),(19.585,137.475),(19.755,137.475),(19.755,137.305),(19.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.305),(19.925,137.475),(20.095,137.475),(20.095,137.305),(19.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.305),(20.265,137.475),(20.435,137.475),(20.435,137.305),(20.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.305),(20.605,137.475),(20.775,137.475),(20.775,137.305),(20.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.305),(20.945,137.475),(21.115,137.475),(21.115,137.305),(20.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.305),(21.285,137.475),(21.455,137.475),(21.455,137.305),(21.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.305),(21.625,137.475),(21.795,137.475),(21.795,137.305),(21.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.305),(21.965,137.475),(22.135,137.475),(22.135,137.305),(21.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.305),(22.305,137.475),(22.475,137.475),(22.475,137.305),(22.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.305),(22.645,137.475),(22.815,137.475),(22.815,137.305),(22.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.305),(22.985,137.475),(23.155,137.475),(23.155,137.305),(22.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.305),(23.325,137.475),(23.495,137.475),(23.495,137.305),(23.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.305),(23.665,137.475),(23.835,137.475),(23.835,137.305),(23.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.305),(24.005,137.475),(24.175,137.475),(24.175,137.305),(24.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.305),(24.345,137.475),(24.515,137.475),(24.515,137.305),(24.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.305),(24.685,137.475),(24.855,137.475),(24.855,137.305),(24.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.305),(25.025,137.475),(25.195,137.475),(25.195,137.305),(25.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.305),(25.365,137.475),(25.535,137.475),(25.535,137.305),(25.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.305),(25.705,137.475),(25.875,137.475),(25.875,137.305),(25.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.305),(26.045,137.475),(26.215,137.475),(26.215,137.305),(26.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.305),(26.385,137.475),(26.555,137.475),(26.555,137.305),(26.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.305),(26.725,137.475),(26.895,137.475),(26.895,137.305),(26.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.305),(27.065,137.475),(27.235,137.475),(27.235,137.305),(27.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.305),(27.405,137.475),(27.575,137.475),(27.575,137.305),(27.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.305),(27.745,137.475),(27.915,137.475),(27.915,137.305),(27.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.305),(28.085,137.475),(28.255,137.475),(28.255,137.305),(28.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.305),(28.425,137.475),(28.595,137.475),(28.595,137.305),(28.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.305),(28.765,137.475),(28.935,137.475),(28.935,137.305),(28.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.305),(29.105,137.475),(29.275,137.475),(29.275,137.305),(29.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.305),(29.445,137.475),(29.615,137.475),(29.615,137.305),(29.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.305),(29.785,137.475),(29.955,137.475),(29.955,137.305),(29.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.305),(30.125,137.475),(30.295,137.475),(30.295,137.305),(30.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.305),(30.465,137.475),(30.635,137.475),(30.635,137.305),(30.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.305),(30.805,137.475),(30.975,137.475),(30.975,137.305),(30.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.305),(31.145,137.475),(31.315,137.475),(31.315,137.305),(31.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.305),(31.485,137.475),(31.655,137.475),(31.655,137.305),(31.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.305),(31.825,137.475),(31.995,137.475),(31.995,137.305),(31.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.305),(32.165,137.475),(32.335,137.475),(32.335,137.305),(32.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.305),(32.505,137.475),(32.675,137.475),(32.675,137.305),(32.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.305),(32.845,137.475),(33.015,137.475),(33.015,137.305),(32.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.305),(33.185,137.475),(33.355,137.475),(33.355,137.305),(33.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.305),(33.525,137.475),(33.695,137.475),(33.695,137.305),(33.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.305),(33.865,137.475),(34.035,137.475),(34.035,137.305),(33.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.305),(34.205,137.475),(34.375,137.475),(34.375,137.305),(34.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.305),(34.545,137.475),(34.715,137.475),(34.715,137.305),(34.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.305),(34.885,137.475),(35.055,137.475),(35.055,137.305),(34.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.305),(35.225,137.475),(35.395,137.475),(35.395,137.305),(35.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.305),(35.565,137.475),(35.735,137.475),(35.735,137.305),(35.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.305),(35.905,137.475),(36.075,137.475),(36.075,137.305),(35.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.305),(36.245,137.475),(36.415,137.475),(36.415,137.305),(36.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.305),(36.585,137.475),(36.755,137.475),(36.755,137.305),(36.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.305),(36.925,137.475),(37.095,137.475),(37.095,137.305),(36.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.305),(37.265,137.475),(37.435,137.475),(37.435,137.305),(37.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.305),(37.605,137.475),(37.775,137.475),(37.775,137.305),(37.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.305),(37.945,137.475),(38.115,137.475),(38.115,137.305),(37.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.305),(38.285,137.475),(38.455,137.475),(38.455,137.305),(38.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.305),(38.625,137.475),(38.795,137.475),(38.795,137.305),(38.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.305),(38.965,137.475),(39.135,137.475),(39.135,137.305),(38.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.305),(39.305,137.475),(39.475,137.475),(39.475,137.305),(39.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.305),(39.645,137.475),(39.815,137.475),(39.815,137.305),(39.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.305),(39.985,137.475),(40.155,137.475),(40.155,137.305),(39.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.305),(40.325,137.475),(40.495,137.475),(40.495,137.305),(40.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.305),(40.665,137.475),(40.835,137.475),(40.835,137.305),(40.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.305),(41.005,137.475),(41.175,137.475),(41.175,137.305),(41.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.305),(41.345,137.475),(41.515,137.475),(41.515,137.305),(41.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.305),(41.685,137.475),(41.855,137.475),(41.855,137.305),(41.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.305),(42.025,137.475),(42.195,137.475),(42.195,137.305),(42.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.305),(42.365,137.475),(42.535,137.475),(42.535,137.305),(42.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.305),(42.705,137.475),(42.875,137.475),(42.875,137.305),(42.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.305),(43.045,137.475),(43.215,137.475),(43.215,137.305),(43.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.305),(43.385,137.475),(43.555,137.475),(43.555,137.305),(43.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.305),(43.725,137.475),(43.895,137.475),(43.895,137.305),(43.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.305),(44.065,137.475),(44.235,137.475),(44.235,137.305),(44.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.305),(44.405,137.475),(44.575,137.475),(44.575,137.305),(44.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.305),(44.745,137.475),(44.915,137.475),(44.915,137.305),(44.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.305),(45.085,137.475),(45.255,137.475),(45.255,137.305),(45.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.305),(45.425,137.475),(45.595,137.475),(45.595,137.305),(45.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.305),(45.765,137.475),(45.935,137.475),(45.935,137.305),(45.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.305),(46.105,137.475),(46.275,137.475),(46.275,137.305),(46.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.305),(46.445,137.475),(46.615,137.475),(46.615,137.305),(46.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.305),(46.785,137.475),(46.955,137.475),(46.955,137.305),(46.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.305),(47.125,137.475),(47.295,137.475),(47.295,137.305),(47.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.305),(47.465,137.475),(47.635,137.475),(47.635,137.305),(47.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.305),(47.805,137.475),(47.975,137.475),(47.975,137.305),(47.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.305),(48.145,137.475),(48.315,137.475),(48.315,137.305),(48.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.305),(48.485,137.475),(48.655,137.475),(48.655,137.305),(48.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.305),(48.825,137.475),(48.995,137.475),(48.995,137.305),(48.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.305),(49.165,137.475),(49.335,137.475),(49.335,137.305),(49.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.305),(49.505,137.475),(49.675,137.475),(49.675,137.305),(49.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.305),(49.845,137.475),(50.015,137.475),(50.015,137.305),(49.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.305),(50.185,137.475),(50.355,137.475),(50.355,137.305),(50.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.305),(50.525,137.475),(50.695,137.475),(50.695,137.305),(50.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.305),(50.865,137.475),(51.035,137.475),(51.035,137.305),(50.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.305),(51.205,137.475),(51.375,137.475),(51.375,137.305),(51.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.305),(51.545,137.475),(51.715,137.475),(51.715,137.305),(51.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.305),(51.885,137.475),(52.055,137.475),(52.055,137.305),(51.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.305),(52.225,137.475),(52.395,137.475),(52.395,137.305),(52.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.305),(52.565,137.475),(52.735,137.475),(52.735,137.305),(52.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.305),(52.905,137.475),(53.075,137.475),(53.075,137.305),(52.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.305),(53.245,137.475),(53.415,137.475),(53.415,137.305),(53.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.305),(53.585,137.475),(53.755,137.475),(53.755,137.305),(53.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.305),(53.925,137.475),(54.095,137.475),(54.095,137.305),(53.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.305),(54.265,137.475),(54.435,137.475),(54.435,137.305),(54.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.305),(54.605,137.475),(54.775,137.475),(54.775,137.305),(54.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.305),(54.945,137.475),(55.115,137.475),(55.115,137.305),(54.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.305),(55.285,137.475),(55.455,137.475),(55.455,137.305),(55.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.305),(55.625,137.475),(55.795,137.475),(55.795,137.305),(55.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.305),(55.965,137.475),(56.135,137.475),(56.135,137.305),(55.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.305),(56.305,137.475),(56.475,137.475),(56.475,137.305),(56.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.305),(56.645,137.475),(56.815,137.475),(56.815,137.305),(56.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.305),(56.985,137.475),(57.155,137.475),(57.155,137.305),(56.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.305),(57.325,137.475),(57.495,137.475),(57.495,137.305),(57.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.305),(57.665,137.475),(57.835,137.475),(57.835,137.305),(57.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.305),(58.005,137.475),(58.175,137.475),(58.175,137.305),(58.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.305),(58.345,137.475),(58.515,137.475),(58.515,137.305),(58.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.305),(58.685,137.475),(58.855,137.475),(58.855,137.305),(58.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.305),(59.025,137.475),(59.195,137.475),(59.195,137.305),(59.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.305),(59.365,137.475),(59.535,137.475),(59.535,137.305),(59.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.305),(59.705,137.475),(59.875,137.475),(59.875,137.305),(59.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.305),(60.045,137.475),(60.215,137.475),(60.215,137.305),(60.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.305),(60.385,137.475),(60.555,137.475),(60.555,137.305),(60.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.305),(60.725,137.475),(60.895,137.475),(60.895,137.305),(60.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.305),(61.065,137.475),(61.235,137.475),(61.235,137.305),(61.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.305),(61.405,137.475),(61.575,137.475),(61.575,137.305),(61.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.305),(61.745,137.475),(61.915,137.475),(61.915,137.305),(61.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.305),(62.085,137.475),(62.255,137.475),(62.255,137.305),(62.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.305),(62.425,137.475),(62.595,137.475),(62.595,137.305),(62.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.305),(62.765,137.475),(62.935,137.475),(62.935,137.305),(62.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.305),(63.105,137.475),(63.275,137.475),(63.275,137.305),(63.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.305),(63.445,137.475),(63.615,137.475),(63.615,137.305),(63.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.305),(63.785,137.475),(63.955,137.475),(63.955,137.305),(63.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.305),(64.125,137.475),(64.295,137.475),(64.295,137.305),(64.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.305),(64.465,137.475),(64.635,137.475),(64.635,137.305),(64.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.305),(64.805,137.475),(64.975,137.475),(64.975,137.305),(64.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.305),(65.145,137.475),(65.315,137.475),(65.315,137.305),(65.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.305),(65.485,137.475),(65.655,137.475),(65.655,137.305),(65.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.305),(65.825,137.475),(65.995,137.475),(65.995,137.305),(65.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.305),(66.165,137.475),(66.335,137.475),(66.335,137.305),(66.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.305),(66.505,137.475),(66.675,137.475),(66.675,137.305),(66.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.305),(66.845,137.475),(67.015,137.475),(67.015,137.305),(66.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.305),(67.185,137.475),(67.355,137.475),(67.355,137.305),(67.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.305),(67.525,137.475),(67.695,137.475),(67.695,137.305),(67.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.305),(67.865,137.475),(68.035,137.475),(68.035,137.305),(67.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.305),(68.205,137.475),(68.375,137.475),(68.375,137.305),(68.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.305),(68.545,137.475),(68.715,137.475),(68.715,137.305),(68.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.305),(68.885,137.475),(69.055,137.475),(69.055,137.305),(68.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.305),(69.225,137.475),(69.395,137.475),(69.395,137.305),(69.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.305),(69.565,137.475),(69.735,137.475),(69.735,137.305),(69.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.305),(69.905,137.475),(70.075,137.475),(70.075,137.305),(69.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.305),(70.245,137.475),(70.415,137.475),(70.415,137.305),(70.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.305),(70.585,137.475),(70.755,137.475),(70.755,137.305),(70.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.305),(70.925,137.475),(71.095,137.475),(71.095,137.305),(70.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.305),(71.265,137.475),(71.435,137.475),(71.435,137.305),(71.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.305),(71.605,137.475),(71.775,137.475),(71.775,137.305),(71.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.305),(71.945,137.475),(72.115,137.475),(72.115,137.305),(71.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.305),(72.285,137.475),(72.455,137.475),(72.455,137.305),(72.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.305),(72.625,137.475),(72.795,137.475),(72.795,137.305),(72.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.305),(72.965,137.475),(73.135,137.475),(73.135,137.305),(72.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.305),(73.305,137.475),(73.475,137.475),(73.475,137.305),(73.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.305),(73.645,137.475),(73.815,137.475),(73.815,137.305),(73.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.305),(73.985,137.475),(74.155,137.475),(74.155,137.305),(73.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.305),(74.325,137.475),(74.495,137.475),(74.495,137.305),(74.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.305),(74.665,137.475),(74.835,137.475),(74.835,137.305),(74.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.305),(75.005,137.475),(75.175,137.475),(75.175,137.305),(75.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.305),(75.345,137.475),(75.515,137.475),(75.515,137.305),(75.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.305),(75.685,137.475),(75.855,137.475),(75.855,137.305),(75.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.305),(76.025,137.475),(76.195,137.475),(76.195,137.305),(76.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.305),(76.365,137.475),(76.535,137.475),(76.535,137.305),(76.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.305),(76.705,137.475),(76.875,137.475),(76.875,137.305),(76.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.305),(77.045,137.475),(77.215,137.475),(77.215,137.305),(77.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.305),(77.385,137.475),(77.555,137.475),(77.555,137.305),(77.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.305),(77.725,137.475),(77.895,137.475),(77.895,137.305),(77.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.305),(78.065,137.475),(78.235,137.475),(78.235,137.305),(78.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.305),(78.405,137.475),(78.575,137.475),(78.575,137.305),(78.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.305),(78.745,137.475),(78.915,137.475),(78.915,137.305),(78.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.305),(79.085,137.475),(79.255,137.475),(79.255,137.305),(79.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.305),(79.425,137.475),(79.595,137.475),(79.595,137.305),(79.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.305),(79.765,137.475),(79.935,137.475),(79.935,137.305),(79.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.305),(80.105,137.475),(80.275,137.475),(80.275,137.305),(80.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.305),(80.445,137.475),(80.615,137.475),(80.615,137.305),(80.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.305),(80.785,137.475),(80.955,137.475),(80.955,137.305),(80.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.305),(81.125,137.475),(81.295,137.475),(81.295,137.305),(81.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.305),(81.465,137.475),(81.635,137.475),(81.635,137.305),(81.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.305),(81.805,137.475),(81.975,137.475),(81.975,137.305),(81.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.305),(82.145,137.475),(82.315,137.475),(82.315,137.305),(82.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.305),(82.485,137.475),(82.655,137.475),(82.655,137.305),(82.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.305),(82.825,137.475),(82.995,137.475),(82.995,137.305),(82.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.305),(83.165,137.475),(83.335,137.475),(83.335,137.305),(83.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.305),(83.505,137.475),(83.675,137.475),(83.675,137.305),(83.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.305),(83.845,137.475),(84.015,137.475),(84.015,137.305),(83.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.305),(84.185,137.475),(84.355,137.475),(84.355,137.305),(84.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.305),(84.525,137.475),(84.695,137.475),(84.695,137.305),(84.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.305),(84.865,137.475),(85.035,137.475),(85.035,137.305),(84.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.305),(85.205,137.475),(85.375,137.475),(85.375,137.305),(85.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.305),(85.545,137.475),(85.715,137.475),(85.715,137.305),(85.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.305),(85.885,137.475),(86.055,137.475),(86.055,137.305),(85.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.305),(86.225,137.475),(86.395,137.475),(86.395,137.305),(86.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.305),(86.565,137.475),(86.735,137.475),(86.735,137.305),(86.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.305),(86.905,137.475),(87.075,137.475),(87.075,137.305),(86.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.305),(87.245,137.475),(87.415,137.475),(87.415,137.305),(87.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.305),(87.585,137.475),(87.755,137.475),(87.755,137.305),(87.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.305),(87.925,137.475),(88.095,137.475),(88.095,137.305),(87.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.305),(88.265,137.475),(88.435,137.475),(88.435,137.305),(88.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.305),(88.605,137.475),(88.775,137.475),(88.775,137.305),(88.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.305),(88.945,137.475),(89.115,137.475),(89.115,137.305),(88.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.305),(89.285,137.475),(89.455,137.475),(89.455,137.305),(89.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.305),(89.625,137.475),(89.795,137.475),(89.795,137.305),(89.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.645),(0.205,137.815),(0.375,137.815),(0.375,137.645),(0.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.645),(0.545,137.815),(0.715,137.815),(0.715,137.645),(0.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.645),(0.885,137.815),(1.055,137.815),(1.055,137.645),(0.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.645),(1.225,137.815),(1.395,137.815),(1.395,137.645),(1.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.645),(1.565,137.815),(1.735,137.815),(1.735,137.645),(1.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.645),(1.905,137.815),(2.075,137.815),(2.075,137.645),(1.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.645),(2.245,137.815),(2.415,137.815),(2.415,137.645),(2.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.645),(2.585,137.815),(2.755,137.815),(2.755,137.645),(2.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.645),(2.925,137.815),(3.095,137.815),(3.095,137.645),(2.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.645),(3.265,137.815),(3.435,137.815),(3.435,137.645),(3.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.645),(3.605,137.815),(3.775,137.815),(3.775,137.645),(3.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.645),(3.945,137.815),(4.115,137.815),(4.115,137.645),(3.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.645),(4.285,137.815),(4.455,137.815),(4.455,137.645),(4.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.645),(4.625,137.815),(4.795,137.815),(4.795,137.645),(4.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.645),(4.965,137.815),(5.135,137.815),(5.135,137.645),(4.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.645),(5.305,137.815),(5.475,137.815),(5.475,137.645),(5.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.645),(5.645,137.815),(5.815,137.815),(5.815,137.645),(5.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.645),(5.985,137.815),(6.155,137.815),(6.155,137.645),(5.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.645),(6.325,137.815),(6.495,137.815),(6.495,137.645),(6.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.645),(6.665,137.815),(6.835,137.815),(6.835,137.645),(6.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.645),(7.005,137.815),(7.175,137.815),(7.175,137.645),(7.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.645),(7.345,137.815),(7.515,137.815),(7.515,137.645),(7.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.645),(7.685,137.815),(7.855,137.815),(7.855,137.645),(7.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.645),(8.025,137.815),(8.195,137.815),(8.195,137.645),(8.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.645),(8.365,137.815),(8.535,137.815),(8.535,137.645),(8.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.645),(8.705,137.815),(8.875,137.815),(8.875,137.645),(8.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.645),(9.045,137.815),(9.215,137.815),(9.215,137.645),(9.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.645),(9.385,137.815),(9.555,137.815),(9.555,137.645),(9.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.645),(9.725,137.815),(9.895,137.815),(9.895,137.645),(9.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.645),(10.065,137.815),(10.235,137.815),(10.235,137.645),(10.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.645),(10.405,137.815),(10.575,137.815),(10.575,137.645),(10.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.645),(10.745,137.815),(10.915,137.815),(10.915,137.645),(10.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.645),(11.085,137.815),(11.255,137.815),(11.255,137.645),(11.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.645),(11.425,137.815),(11.595,137.815),(11.595,137.645),(11.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.645),(11.765,137.815),(11.935,137.815),(11.935,137.645),(11.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.645),(12.105,137.815),(12.275,137.815),(12.275,137.645),(12.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.645),(12.445,137.815),(12.615,137.815),(12.615,137.645),(12.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.645),(12.785,137.815),(12.955,137.815),(12.955,137.645),(12.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.645),(13.125,137.815),(13.295,137.815),(13.295,137.645),(13.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.645),(13.465,137.815),(13.635,137.815),(13.635,137.645),(13.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.645),(13.805,137.815),(13.975,137.815),(13.975,137.645),(13.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.645),(14.145,137.815),(14.315,137.815),(14.315,137.645),(14.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.645),(14.485,137.815),(14.655,137.815),(14.655,137.645),(14.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.645),(14.825,137.815),(14.995,137.815),(14.995,137.645),(14.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.645),(15.165,137.815),(15.335,137.815),(15.335,137.645),(15.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.645),(15.505,137.815),(15.675,137.815),(15.675,137.645),(15.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.645),(15.845,137.815),(16.015,137.815),(16.015,137.645),(15.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.645),(16.185,137.815),(16.355,137.815),(16.355,137.645),(16.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.645),(16.525,137.815),(16.695,137.815),(16.695,137.645),(16.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.645),(16.865,137.815),(17.035,137.815),(17.035,137.645),(16.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.645),(17.205,137.815),(17.375,137.815),(17.375,137.645),(17.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.645),(17.545,137.815),(17.715,137.815),(17.715,137.645),(17.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.645),(17.885,137.815),(18.055,137.815),(18.055,137.645),(17.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.645),(18.225,137.815),(18.395,137.815),(18.395,137.645),(18.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.645),(18.565,137.815),(18.735,137.815),(18.735,137.645),(18.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.645),(18.905,137.815),(19.075,137.815),(19.075,137.645),(18.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.645),(19.245,137.815),(19.415,137.815),(19.415,137.645),(19.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.645),(19.585,137.815),(19.755,137.815),(19.755,137.645),(19.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.645),(19.925,137.815),(20.095,137.815),(20.095,137.645),(19.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.645),(20.265,137.815),(20.435,137.815),(20.435,137.645),(20.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.645),(20.605,137.815),(20.775,137.815),(20.775,137.645),(20.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.645),(20.945,137.815),(21.115,137.815),(21.115,137.645),(20.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.645),(21.285,137.815),(21.455,137.815),(21.455,137.645),(21.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.645),(21.625,137.815),(21.795,137.815),(21.795,137.645),(21.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.645),(21.965,137.815),(22.135,137.815),(22.135,137.645),(21.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.645),(22.305,137.815),(22.475,137.815),(22.475,137.645),(22.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.645),(22.645,137.815),(22.815,137.815),(22.815,137.645),(22.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.645),(22.985,137.815),(23.155,137.815),(23.155,137.645),(22.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.645),(23.325,137.815),(23.495,137.815),(23.495,137.645),(23.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.645),(23.665,137.815),(23.835,137.815),(23.835,137.645),(23.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.645),(24.005,137.815),(24.175,137.815),(24.175,137.645),(24.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.645),(24.345,137.815),(24.515,137.815),(24.515,137.645),(24.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.645),(24.685,137.815),(24.855,137.815),(24.855,137.645),(24.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.645),(25.025,137.815),(25.195,137.815),(25.195,137.645),(25.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.645),(25.365,137.815),(25.535,137.815),(25.535,137.645),(25.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.645),(25.705,137.815),(25.875,137.815),(25.875,137.645),(25.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.645),(26.045,137.815),(26.215,137.815),(26.215,137.645),(26.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.645),(26.385,137.815),(26.555,137.815),(26.555,137.645),(26.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.645),(26.725,137.815),(26.895,137.815),(26.895,137.645),(26.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.645),(27.065,137.815),(27.235,137.815),(27.235,137.645),(27.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.645),(27.405,137.815),(27.575,137.815),(27.575,137.645),(27.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.645),(27.745,137.815),(27.915,137.815),(27.915,137.645),(27.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.645),(28.085,137.815),(28.255,137.815),(28.255,137.645),(28.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.645),(28.425,137.815),(28.595,137.815),(28.595,137.645),(28.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.645),(28.765,137.815),(28.935,137.815),(28.935,137.645),(28.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.645),(29.105,137.815),(29.275,137.815),(29.275,137.645),(29.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.645),(29.445,137.815),(29.615,137.815),(29.615,137.645),(29.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.645),(29.785,137.815),(29.955,137.815),(29.955,137.645),(29.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.645),(30.125,137.815),(30.295,137.815),(30.295,137.645),(30.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.645),(30.465,137.815),(30.635,137.815),(30.635,137.645),(30.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.645),(30.805,137.815),(30.975,137.815),(30.975,137.645),(30.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.645),(31.145,137.815),(31.315,137.815),(31.315,137.645),(31.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.645),(31.485,137.815),(31.655,137.815),(31.655,137.645),(31.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.645),(31.825,137.815),(31.995,137.815),(31.995,137.645),(31.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.645),(32.165,137.815),(32.335,137.815),(32.335,137.645),(32.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.645),(32.505,137.815),(32.675,137.815),(32.675,137.645),(32.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.645),(32.845,137.815),(33.015,137.815),(33.015,137.645),(32.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.645),(33.185,137.815),(33.355,137.815),(33.355,137.645),(33.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.645),(33.525,137.815),(33.695,137.815),(33.695,137.645),(33.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.645),(33.865,137.815),(34.035,137.815),(34.035,137.645),(33.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.645),(34.205,137.815),(34.375,137.815),(34.375,137.645),(34.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.645),(34.545,137.815),(34.715,137.815),(34.715,137.645),(34.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.645),(34.885,137.815),(35.055,137.815),(35.055,137.645),(34.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.645),(35.225,137.815),(35.395,137.815),(35.395,137.645),(35.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.645),(35.565,137.815),(35.735,137.815),(35.735,137.645),(35.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.645),(35.905,137.815),(36.075,137.815),(36.075,137.645),(35.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.645),(36.245,137.815),(36.415,137.815),(36.415,137.645),(36.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.645),(36.585,137.815),(36.755,137.815),(36.755,137.645),(36.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.645),(36.925,137.815),(37.095,137.815),(37.095,137.645),(36.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.645),(37.265,137.815),(37.435,137.815),(37.435,137.645),(37.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.645),(37.605,137.815),(37.775,137.815),(37.775,137.645),(37.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.645),(37.945,137.815),(38.115,137.815),(38.115,137.645),(37.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.645),(38.285,137.815),(38.455,137.815),(38.455,137.645),(38.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.645),(38.625,137.815),(38.795,137.815),(38.795,137.645),(38.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.645),(38.965,137.815),(39.135,137.815),(39.135,137.645),(38.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.645),(39.305,137.815),(39.475,137.815),(39.475,137.645),(39.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.645),(39.645,137.815),(39.815,137.815),(39.815,137.645),(39.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.645),(39.985,137.815),(40.155,137.815),(40.155,137.645),(39.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.645),(40.325,137.815),(40.495,137.815),(40.495,137.645),(40.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.645),(40.665,137.815),(40.835,137.815),(40.835,137.645),(40.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.645),(41.005,137.815),(41.175,137.815),(41.175,137.645),(41.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.645),(41.345,137.815),(41.515,137.815),(41.515,137.645),(41.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.645),(41.685,137.815),(41.855,137.815),(41.855,137.645),(41.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.645),(42.025,137.815),(42.195,137.815),(42.195,137.645),(42.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.645),(42.365,137.815),(42.535,137.815),(42.535,137.645),(42.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.645),(42.705,137.815),(42.875,137.815),(42.875,137.645),(42.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.645),(43.045,137.815),(43.215,137.815),(43.215,137.645),(43.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.645),(43.385,137.815),(43.555,137.815),(43.555,137.645),(43.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.645),(43.725,137.815),(43.895,137.815),(43.895,137.645),(43.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.645),(44.065,137.815),(44.235,137.815),(44.235,137.645),(44.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.645),(44.405,137.815),(44.575,137.815),(44.575,137.645),(44.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.645),(44.745,137.815),(44.915,137.815),(44.915,137.645),(44.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.645),(45.085,137.815),(45.255,137.815),(45.255,137.645),(45.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.645),(45.425,137.815),(45.595,137.815),(45.595,137.645),(45.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.645),(45.765,137.815),(45.935,137.815),(45.935,137.645),(45.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.645),(46.105,137.815),(46.275,137.815),(46.275,137.645),(46.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.645),(46.445,137.815),(46.615,137.815),(46.615,137.645),(46.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.645),(46.785,137.815),(46.955,137.815),(46.955,137.645),(46.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.645),(47.125,137.815),(47.295,137.815),(47.295,137.645),(47.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.645),(47.465,137.815),(47.635,137.815),(47.635,137.645),(47.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.645),(47.805,137.815),(47.975,137.815),(47.975,137.645),(47.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.645),(48.145,137.815),(48.315,137.815),(48.315,137.645),(48.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.645),(48.485,137.815),(48.655,137.815),(48.655,137.645),(48.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.645),(48.825,137.815),(48.995,137.815),(48.995,137.645),(48.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.645),(49.165,137.815),(49.335,137.815),(49.335,137.645),(49.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.645),(49.505,137.815),(49.675,137.815),(49.675,137.645),(49.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.645),(49.845,137.815),(50.015,137.815),(50.015,137.645),(49.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.645),(50.185,137.815),(50.355,137.815),(50.355,137.645),(50.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.645),(50.525,137.815),(50.695,137.815),(50.695,137.645),(50.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.645),(50.865,137.815),(51.035,137.815),(51.035,137.645),(50.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.645),(51.205,137.815),(51.375,137.815),(51.375,137.645),(51.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.645),(51.545,137.815),(51.715,137.815),(51.715,137.645),(51.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.645),(51.885,137.815),(52.055,137.815),(52.055,137.645),(51.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.645),(52.225,137.815),(52.395,137.815),(52.395,137.645),(52.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.645),(52.565,137.815),(52.735,137.815),(52.735,137.645),(52.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.645),(52.905,137.815),(53.075,137.815),(53.075,137.645),(52.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.645),(53.245,137.815),(53.415,137.815),(53.415,137.645),(53.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.645),(53.585,137.815),(53.755,137.815),(53.755,137.645),(53.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.645),(53.925,137.815),(54.095,137.815),(54.095,137.645),(53.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.645),(54.265,137.815),(54.435,137.815),(54.435,137.645),(54.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.645),(54.605,137.815),(54.775,137.815),(54.775,137.645),(54.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.645),(54.945,137.815),(55.115,137.815),(55.115,137.645),(54.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.645),(55.285,137.815),(55.455,137.815),(55.455,137.645),(55.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.645),(55.625,137.815),(55.795,137.815),(55.795,137.645),(55.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.645),(55.965,137.815),(56.135,137.815),(56.135,137.645),(55.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.645),(56.305,137.815),(56.475,137.815),(56.475,137.645),(56.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.645),(56.645,137.815),(56.815,137.815),(56.815,137.645),(56.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.645),(56.985,137.815),(57.155,137.815),(57.155,137.645),(56.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.645),(57.325,137.815),(57.495,137.815),(57.495,137.645),(57.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.645),(57.665,137.815),(57.835,137.815),(57.835,137.645),(57.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.645),(58.005,137.815),(58.175,137.815),(58.175,137.645),(58.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.645),(58.345,137.815),(58.515,137.815),(58.515,137.645),(58.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.645),(58.685,137.815),(58.855,137.815),(58.855,137.645),(58.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.645),(59.025,137.815),(59.195,137.815),(59.195,137.645),(59.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.645),(59.365,137.815),(59.535,137.815),(59.535,137.645),(59.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.645),(59.705,137.815),(59.875,137.815),(59.875,137.645),(59.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.645),(60.045,137.815),(60.215,137.815),(60.215,137.645),(60.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.645),(60.385,137.815),(60.555,137.815),(60.555,137.645),(60.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.645),(60.725,137.815),(60.895,137.815),(60.895,137.645),(60.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.645),(61.065,137.815),(61.235,137.815),(61.235,137.645),(61.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.645),(61.405,137.815),(61.575,137.815),(61.575,137.645),(61.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.645),(61.745,137.815),(61.915,137.815),(61.915,137.645),(61.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.645),(62.085,137.815),(62.255,137.815),(62.255,137.645),(62.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.645),(62.425,137.815),(62.595,137.815),(62.595,137.645),(62.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.645),(62.765,137.815),(62.935,137.815),(62.935,137.645),(62.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.645),(63.105,137.815),(63.275,137.815),(63.275,137.645),(63.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.645),(63.445,137.815),(63.615,137.815),(63.615,137.645),(63.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.645),(63.785,137.815),(63.955,137.815),(63.955,137.645),(63.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.645),(64.125,137.815),(64.295,137.815),(64.295,137.645),(64.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.645),(64.465,137.815),(64.635,137.815),(64.635,137.645),(64.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.645),(64.805,137.815),(64.975,137.815),(64.975,137.645),(64.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.645),(65.145,137.815),(65.315,137.815),(65.315,137.645),(65.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.645),(65.485,137.815),(65.655,137.815),(65.655,137.645),(65.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.645),(65.825,137.815),(65.995,137.815),(65.995,137.645),(65.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.645),(66.165,137.815),(66.335,137.815),(66.335,137.645),(66.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.645),(66.505,137.815),(66.675,137.815),(66.675,137.645),(66.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.645),(66.845,137.815),(67.015,137.815),(67.015,137.645),(66.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.645),(67.185,137.815),(67.355,137.815),(67.355,137.645),(67.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.645),(67.525,137.815),(67.695,137.815),(67.695,137.645),(67.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.645),(67.865,137.815),(68.035,137.815),(68.035,137.645),(67.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.645),(68.205,137.815),(68.375,137.815),(68.375,137.645),(68.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.645),(68.545,137.815),(68.715,137.815),(68.715,137.645),(68.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.645),(68.885,137.815),(69.055,137.815),(69.055,137.645),(68.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.645),(69.225,137.815),(69.395,137.815),(69.395,137.645),(69.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.645),(69.565,137.815),(69.735,137.815),(69.735,137.645),(69.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.645),(69.905,137.815),(70.075,137.815),(70.075,137.645),(69.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.645),(70.245,137.815),(70.415,137.815),(70.415,137.645),(70.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.645),(70.585,137.815),(70.755,137.815),(70.755,137.645),(70.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.645),(70.925,137.815),(71.095,137.815),(71.095,137.645),(70.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.645),(71.265,137.815),(71.435,137.815),(71.435,137.645),(71.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.645),(71.605,137.815),(71.775,137.815),(71.775,137.645),(71.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.645),(71.945,137.815),(72.115,137.815),(72.115,137.645),(71.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.645),(72.285,137.815),(72.455,137.815),(72.455,137.645),(72.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.645),(72.625,137.815),(72.795,137.815),(72.795,137.645),(72.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.645),(72.965,137.815),(73.135,137.815),(73.135,137.645),(72.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.645),(73.305,137.815),(73.475,137.815),(73.475,137.645),(73.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.645),(73.645,137.815),(73.815,137.815),(73.815,137.645),(73.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.645),(73.985,137.815),(74.155,137.815),(74.155,137.645),(73.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.645),(74.325,137.815),(74.495,137.815),(74.495,137.645),(74.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.645),(74.665,137.815),(74.835,137.815),(74.835,137.645),(74.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.645),(75.005,137.815),(75.175,137.815),(75.175,137.645),(75.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.645),(75.345,137.815),(75.515,137.815),(75.515,137.645),(75.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.645),(75.685,137.815),(75.855,137.815),(75.855,137.645),(75.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.645),(76.025,137.815),(76.195,137.815),(76.195,137.645),(76.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.645),(76.365,137.815),(76.535,137.815),(76.535,137.645),(76.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.645),(76.705,137.815),(76.875,137.815),(76.875,137.645),(76.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.645),(77.045,137.815),(77.215,137.815),(77.215,137.645),(77.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.645),(77.385,137.815),(77.555,137.815),(77.555,137.645),(77.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.645),(77.725,137.815),(77.895,137.815),(77.895,137.645),(77.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.645),(78.065,137.815),(78.235,137.815),(78.235,137.645),(78.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.645),(78.405,137.815),(78.575,137.815),(78.575,137.645),(78.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.645),(78.745,137.815),(78.915,137.815),(78.915,137.645),(78.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.645),(79.085,137.815),(79.255,137.815),(79.255,137.645),(79.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.645),(79.425,137.815),(79.595,137.815),(79.595,137.645),(79.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.645),(79.765,137.815),(79.935,137.815),(79.935,137.645),(79.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.645),(80.105,137.815),(80.275,137.815),(80.275,137.645),(80.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.645),(80.445,137.815),(80.615,137.815),(80.615,137.645),(80.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.645),(80.785,137.815),(80.955,137.815),(80.955,137.645),(80.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.645),(81.125,137.815),(81.295,137.815),(81.295,137.645),(81.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.645),(81.465,137.815),(81.635,137.815),(81.635,137.645),(81.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.645),(81.805,137.815),(81.975,137.815),(81.975,137.645),(81.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.645),(82.145,137.815),(82.315,137.815),(82.315,137.645),(82.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.645),(82.485,137.815),(82.655,137.815),(82.655,137.645),(82.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.645),(82.825,137.815),(82.995,137.815),(82.995,137.645),(82.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.645),(83.165,137.815),(83.335,137.815),(83.335,137.645),(83.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.645),(83.505,137.815),(83.675,137.815),(83.675,137.645),(83.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.645),(83.845,137.815),(84.015,137.815),(84.015,137.645),(83.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.645),(84.185,137.815),(84.355,137.815),(84.355,137.645),(84.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.645),(84.525,137.815),(84.695,137.815),(84.695,137.645),(84.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.645),(84.865,137.815),(85.035,137.815),(85.035,137.645),(84.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.645),(85.205,137.815),(85.375,137.815),(85.375,137.645),(85.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.645),(85.545,137.815),(85.715,137.815),(85.715,137.645),(85.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.645),(85.885,137.815),(86.055,137.815),(86.055,137.645),(85.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.645),(86.225,137.815),(86.395,137.815),(86.395,137.645),(86.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.645),(86.565,137.815),(86.735,137.815),(86.735,137.645),(86.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.645),(86.905,137.815),(87.075,137.815),(87.075,137.645),(86.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.645),(87.245,137.815),(87.415,137.815),(87.415,137.645),(87.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.645),(87.585,137.815),(87.755,137.815),(87.755,137.645),(87.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.645),(87.925,137.815),(88.095,137.815),(88.095,137.645),(87.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.645),(88.265,137.815),(88.435,137.815),(88.435,137.645),(88.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.645),(88.605,137.815),(88.775,137.815),(88.775,137.645),(88.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.645),(88.945,137.815),(89.115,137.815),(89.115,137.645),(88.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.645),(89.285,137.815),(89.455,137.815),(89.455,137.645),(89.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.645),(89.625,137.815),(89.795,137.815),(89.795,137.645),(89.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.985),(0.205,138.155),(0.375,138.155),(0.375,137.985),(0.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.985),(0.545,138.155),(0.715,138.155),(0.715,137.985),(0.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.985),(0.885,138.155),(1.055,138.155),(1.055,137.985),(0.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.985),(1.225,138.155),(1.395,138.155),(1.395,137.985),(1.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.985),(1.565,138.155),(1.735,138.155),(1.735,137.985),(1.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.985),(1.905,138.155),(2.075,138.155),(2.075,137.985),(1.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.985),(2.245,138.155),(2.415,138.155),(2.415,137.985),(2.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.985),(2.585,138.155),(2.755,138.155),(2.755,137.985),(2.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.985),(2.925,138.155),(3.095,138.155),(3.095,137.985),(2.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.985),(3.265,138.155),(3.435,138.155),(3.435,137.985),(3.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.985),(3.605,138.155),(3.775,138.155),(3.775,137.985),(3.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.985),(3.945,138.155),(4.115,138.155),(4.115,137.985),(3.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.985),(4.285,138.155),(4.455,138.155),(4.455,137.985),(4.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.985),(4.625,138.155),(4.795,138.155),(4.795,137.985),(4.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.985),(4.965,138.155),(5.135,138.155),(5.135,137.985),(4.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.985),(5.305,138.155),(5.475,138.155),(5.475,137.985),(5.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.985),(5.645,138.155),(5.815,138.155),(5.815,137.985),(5.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.985),(5.985,138.155),(6.155,138.155),(6.155,137.985),(5.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.985),(6.325,138.155),(6.495,138.155),(6.495,137.985),(6.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.985),(6.665,138.155),(6.835,138.155),(6.835,137.985),(6.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.985),(7.005,138.155),(7.175,138.155),(7.175,137.985),(7.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.985),(7.345,138.155),(7.515,138.155),(7.515,137.985),(7.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.985),(7.685,138.155),(7.855,138.155),(7.855,137.985),(7.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.985),(8.025,138.155),(8.195,138.155),(8.195,137.985),(8.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.985),(8.365,138.155),(8.535,138.155),(8.535,137.985),(8.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.985),(8.705,138.155),(8.875,138.155),(8.875,137.985),(8.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.985),(9.045,138.155),(9.215,138.155),(9.215,137.985),(9.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.985),(9.385,138.155),(9.555,138.155),(9.555,137.985),(9.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.985),(9.725,138.155),(9.895,138.155),(9.895,137.985),(9.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.985),(10.065,138.155),(10.235,138.155),(10.235,137.985),(10.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.985),(10.405,138.155),(10.575,138.155),(10.575,137.985),(10.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.985),(10.745,138.155),(10.915,138.155),(10.915,137.985),(10.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.985),(11.085,138.155),(11.255,138.155),(11.255,137.985),(11.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.985),(11.425,138.155),(11.595,138.155),(11.595,137.985),(11.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.985),(11.765,138.155),(11.935,138.155),(11.935,137.985),(11.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.985),(12.105,138.155),(12.275,138.155),(12.275,137.985),(12.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.985),(12.445,138.155),(12.615,138.155),(12.615,137.985),(12.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.985),(12.785,138.155),(12.955,138.155),(12.955,137.985),(12.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.985),(13.125,138.155),(13.295,138.155),(13.295,137.985),(13.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.985),(13.465,138.155),(13.635,138.155),(13.635,137.985),(13.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.985),(13.805,138.155),(13.975,138.155),(13.975,137.985),(13.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.985),(14.145,138.155),(14.315,138.155),(14.315,137.985),(14.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.985),(14.485,138.155),(14.655,138.155),(14.655,137.985),(14.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.985),(14.825,138.155),(14.995,138.155),(14.995,137.985),(14.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.985),(15.165,138.155),(15.335,138.155),(15.335,137.985),(15.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.985),(15.505,138.155),(15.675,138.155),(15.675,137.985),(15.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.985),(15.845,138.155),(16.015,138.155),(16.015,137.985),(15.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.985),(16.185,138.155),(16.355,138.155),(16.355,137.985),(16.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.985),(16.525,138.155),(16.695,138.155),(16.695,137.985),(16.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.985),(16.865,138.155),(17.035,138.155),(17.035,137.985),(16.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.985),(17.205,138.155),(17.375,138.155),(17.375,137.985),(17.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.985),(17.545,138.155),(17.715,138.155),(17.715,137.985),(17.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.985),(17.885,138.155),(18.055,138.155),(18.055,137.985),(17.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.985),(18.225,138.155),(18.395,138.155),(18.395,137.985),(18.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.985),(18.565,138.155),(18.735,138.155),(18.735,137.985),(18.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.985),(18.905,138.155),(19.075,138.155),(19.075,137.985),(18.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.985),(19.245,138.155),(19.415,138.155),(19.415,137.985),(19.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.985),(19.585,138.155),(19.755,138.155),(19.755,137.985),(19.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.985),(19.925,138.155),(20.095,138.155),(20.095,137.985),(19.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.985),(20.265,138.155),(20.435,138.155),(20.435,137.985),(20.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.985),(20.605,138.155),(20.775,138.155),(20.775,137.985),(20.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.985),(20.945,138.155),(21.115,138.155),(21.115,137.985),(20.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.985),(21.285,138.155),(21.455,138.155),(21.455,137.985),(21.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.985),(21.625,138.155),(21.795,138.155),(21.795,137.985),(21.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.985),(21.965,138.155),(22.135,138.155),(22.135,137.985),(21.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.985),(22.305,138.155),(22.475,138.155),(22.475,137.985),(22.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.985),(22.645,138.155),(22.815,138.155),(22.815,137.985),(22.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.985),(22.985,138.155),(23.155,138.155),(23.155,137.985),(22.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.985),(23.325,138.155),(23.495,138.155),(23.495,137.985),(23.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.985),(23.665,138.155),(23.835,138.155),(23.835,137.985),(23.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.985),(24.005,138.155),(24.175,138.155),(24.175,137.985),(24.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.985),(24.345,138.155),(24.515,138.155),(24.515,137.985),(24.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.985),(24.685,138.155),(24.855,138.155),(24.855,137.985),(24.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.985),(25.025,138.155),(25.195,138.155),(25.195,137.985),(25.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.985),(25.365,138.155),(25.535,138.155),(25.535,137.985),(25.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.985),(25.705,138.155),(25.875,138.155),(25.875,137.985),(25.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.985),(26.045,138.155),(26.215,138.155),(26.215,137.985),(26.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.985),(26.385,138.155),(26.555,138.155),(26.555,137.985),(26.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.985),(26.725,138.155),(26.895,138.155),(26.895,137.985),(26.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.985),(27.065,138.155),(27.235,138.155),(27.235,137.985),(27.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.985),(27.405,138.155),(27.575,138.155),(27.575,137.985),(27.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.985),(27.745,138.155),(27.915,138.155),(27.915,137.985),(27.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.985),(28.085,138.155),(28.255,138.155),(28.255,137.985),(28.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.985),(28.425,138.155),(28.595,138.155),(28.595,137.985),(28.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.985),(28.765,138.155),(28.935,138.155),(28.935,137.985),(28.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.985),(29.105,138.155),(29.275,138.155),(29.275,137.985),(29.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.985),(29.445,138.155),(29.615,138.155),(29.615,137.985),(29.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.985),(29.785,138.155),(29.955,138.155),(29.955,137.985),(29.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.985),(30.125,138.155),(30.295,138.155),(30.295,137.985),(30.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.985),(30.465,138.155),(30.635,138.155),(30.635,137.985),(30.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.985),(30.805,138.155),(30.975,138.155),(30.975,137.985),(30.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.985),(31.145,138.155),(31.315,138.155),(31.315,137.985),(31.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.985),(31.485,138.155),(31.655,138.155),(31.655,137.985),(31.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.985),(31.825,138.155),(31.995,138.155),(31.995,137.985),(31.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.985),(32.165,138.155),(32.335,138.155),(32.335,137.985),(32.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.985),(32.505,138.155),(32.675,138.155),(32.675,137.985),(32.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.985),(32.845,138.155),(33.015,138.155),(33.015,137.985),(32.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.985),(33.185,138.155),(33.355,138.155),(33.355,137.985),(33.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.985),(33.525,138.155),(33.695,138.155),(33.695,137.985),(33.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.985),(33.865,138.155),(34.035,138.155),(34.035,137.985),(33.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.985),(34.205,138.155),(34.375,138.155),(34.375,137.985),(34.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.985),(34.545,138.155),(34.715,138.155),(34.715,137.985),(34.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.985),(34.885,138.155),(35.055,138.155),(35.055,137.985),(34.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.985),(35.225,138.155),(35.395,138.155),(35.395,137.985),(35.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.985),(35.565,138.155),(35.735,138.155),(35.735,137.985),(35.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.985),(35.905,138.155),(36.075,138.155),(36.075,137.985),(35.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.985),(36.245,138.155),(36.415,138.155),(36.415,137.985),(36.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.985),(36.585,138.155),(36.755,138.155),(36.755,137.985),(36.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.985),(36.925,138.155),(37.095,138.155),(37.095,137.985),(36.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.985),(37.265,138.155),(37.435,138.155),(37.435,137.985),(37.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.985),(37.605,138.155),(37.775,138.155),(37.775,137.985),(37.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.985),(37.945,138.155),(38.115,138.155),(38.115,137.985),(37.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.985),(38.285,138.155),(38.455,138.155),(38.455,137.985),(38.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.985),(38.625,138.155),(38.795,138.155),(38.795,137.985),(38.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.985),(38.965,138.155),(39.135,138.155),(39.135,137.985),(38.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.985),(39.305,138.155),(39.475,138.155),(39.475,137.985),(39.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.985),(39.645,138.155),(39.815,138.155),(39.815,137.985),(39.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.985),(39.985,138.155),(40.155,138.155),(40.155,137.985),(39.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.985),(40.325,138.155),(40.495,138.155),(40.495,137.985),(40.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.985),(40.665,138.155),(40.835,138.155),(40.835,137.985),(40.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.985),(41.005,138.155),(41.175,138.155),(41.175,137.985),(41.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.985),(41.345,138.155),(41.515,138.155),(41.515,137.985),(41.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.985),(41.685,138.155),(41.855,138.155),(41.855,137.985),(41.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.985),(42.025,138.155),(42.195,138.155),(42.195,137.985),(42.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.985),(42.365,138.155),(42.535,138.155),(42.535,137.985),(42.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.985),(42.705,138.155),(42.875,138.155),(42.875,137.985),(42.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.985),(43.045,138.155),(43.215,138.155),(43.215,137.985),(43.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.985),(43.385,138.155),(43.555,138.155),(43.555,137.985),(43.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.985),(43.725,138.155),(43.895,138.155),(43.895,137.985),(43.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.985),(44.065,138.155),(44.235,138.155),(44.235,137.985),(44.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.985),(44.405,138.155),(44.575,138.155),(44.575,137.985),(44.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.985),(44.745,138.155),(44.915,138.155),(44.915,137.985),(44.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.985),(45.085,138.155),(45.255,138.155),(45.255,137.985),(45.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.985),(45.425,138.155),(45.595,138.155),(45.595,137.985),(45.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.985),(45.765,138.155),(45.935,138.155),(45.935,137.985),(45.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.985),(46.105,138.155),(46.275,138.155),(46.275,137.985),(46.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.985),(46.445,138.155),(46.615,138.155),(46.615,137.985),(46.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.985),(46.785,138.155),(46.955,138.155),(46.955,137.985),(46.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.985),(47.125,138.155),(47.295,138.155),(47.295,137.985),(47.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.985),(47.465,138.155),(47.635,138.155),(47.635,137.985),(47.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.985),(47.805,138.155),(47.975,138.155),(47.975,137.985),(47.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.985),(48.145,138.155),(48.315,138.155),(48.315,137.985),(48.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.985),(48.485,138.155),(48.655,138.155),(48.655,137.985),(48.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.985),(48.825,138.155),(48.995,138.155),(48.995,137.985),(48.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.985),(49.165,138.155),(49.335,138.155),(49.335,137.985),(49.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.985),(49.505,138.155),(49.675,138.155),(49.675,137.985),(49.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.985),(49.845,138.155),(50.015,138.155),(50.015,137.985),(49.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.985),(50.185,138.155),(50.355,138.155),(50.355,137.985),(50.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.985),(50.525,138.155),(50.695,138.155),(50.695,137.985),(50.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.985),(50.865,138.155),(51.035,138.155),(51.035,137.985),(50.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.985),(51.205,138.155),(51.375,138.155),(51.375,137.985),(51.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.985),(51.545,138.155),(51.715,138.155),(51.715,137.985),(51.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.985),(51.885,138.155),(52.055,138.155),(52.055,137.985),(51.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.985),(52.225,138.155),(52.395,138.155),(52.395,137.985),(52.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.985),(52.565,138.155),(52.735,138.155),(52.735,137.985),(52.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.985),(52.905,138.155),(53.075,138.155),(53.075,137.985),(52.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.985),(53.245,138.155),(53.415,138.155),(53.415,137.985),(53.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.985),(53.585,138.155),(53.755,138.155),(53.755,137.985),(53.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.985),(53.925,138.155),(54.095,138.155),(54.095,137.985),(53.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.985),(54.265,138.155),(54.435,138.155),(54.435,137.985),(54.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.985),(54.605,138.155),(54.775,138.155),(54.775,137.985),(54.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.985),(54.945,138.155),(55.115,138.155),(55.115,137.985),(54.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.985),(55.285,138.155),(55.455,138.155),(55.455,137.985),(55.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.985),(55.625,138.155),(55.795,138.155),(55.795,137.985),(55.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.985),(55.965,138.155),(56.135,138.155),(56.135,137.985),(55.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.985),(56.305,138.155),(56.475,138.155),(56.475,137.985),(56.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.985),(56.645,138.155),(56.815,138.155),(56.815,137.985),(56.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.985),(56.985,138.155),(57.155,138.155),(57.155,137.985),(56.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.985),(57.325,138.155),(57.495,138.155),(57.495,137.985),(57.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.985),(57.665,138.155),(57.835,138.155),(57.835,137.985),(57.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.985),(58.005,138.155),(58.175,138.155),(58.175,137.985),(58.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.985),(58.345,138.155),(58.515,138.155),(58.515,137.985),(58.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.985),(58.685,138.155),(58.855,138.155),(58.855,137.985),(58.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.985),(59.025,138.155),(59.195,138.155),(59.195,137.985),(59.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.985),(59.365,138.155),(59.535,138.155),(59.535,137.985),(59.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.985),(59.705,138.155),(59.875,138.155),(59.875,137.985),(59.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.985),(60.045,138.155),(60.215,138.155),(60.215,137.985),(60.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.985),(60.385,138.155),(60.555,138.155),(60.555,137.985),(60.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.985),(60.725,138.155),(60.895,138.155),(60.895,137.985),(60.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.985),(61.065,138.155),(61.235,138.155),(61.235,137.985),(61.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.985),(61.405,138.155),(61.575,138.155),(61.575,137.985),(61.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.985),(61.745,138.155),(61.915,138.155),(61.915,137.985),(61.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.985),(62.085,138.155),(62.255,138.155),(62.255,137.985),(62.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.985),(62.425,138.155),(62.595,138.155),(62.595,137.985),(62.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.985),(62.765,138.155),(62.935,138.155),(62.935,137.985),(62.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.985),(63.105,138.155),(63.275,138.155),(63.275,137.985),(63.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.985),(63.445,138.155),(63.615,138.155),(63.615,137.985),(63.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.985),(63.785,138.155),(63.955,138.155),(63.955,137.985),(63.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.985),(64.125,138.155),(64.295,138.155),(64.295,137.985),(64.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.985),(64.465,138.155),(64.635,138.155),(64.635,137.985),(64.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.985),(64.805,138.155),(64.975,138.155),(64.975,137.985),(64.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.985),(65.145,138.155),(65.315,138.155),(65.315,137.985),(65.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.985),(65.485,138.155),(65.655,138.155),(65.655,137.985),(65.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.985),(65.825,138.155),(65.995,138.155),(65.995,137.985),(65.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.985),(66.165,138.155),(66.335,138.155),(66.335,137.985),(66.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.985),(66.505,138.155),(66.675,138.155),(66.675,137.985),(66.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.985),(66.845,138.155),(67.015,138.155),(67.015,137.985),(66.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.985),(67.185,138.155),(67.355,138.155),(67.355,137.985),(67.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.985),(67.525,138.155),(67.695,138.155),(67.695,137.985),(67.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.985),(67.865,138.155),(68.035,138.155),(68.035,137.985),(67.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.985),(68.205,138.155),(68.375,138.155),(68.375,137.985),(68.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.985),(68.545,138.155),(68.715,138.155),(68.715,137.985),(68.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.985),(68.885,138.155),(69.055,138.155),(69.055,137.985),(68.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.985),(69.225,138.155),(69.395,138.155),(69.395,137.985),(69.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.985),(69.565,138.155),(69.735,138.155),(69.735,137.985),(69.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.985),(69.905,138.155),(70.075,138.155),(70.075,137.985),(69.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.985),(70.245,138.155),(70.415,138.155),(70.415,137.985),(70.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.985),(70.585,138.155),(70.755,138.155),(70.755,137.985),(70.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.985),(70.925,138.155),(71.095,138.155),(71.095,137.985),(70.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.985),(71.265,138.155),(71.435,138.155),(71.435,137.985),(71.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.985),(71.605,138.155),(71.775,138.155),(71.775,137.985),(71.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.985),(71.945,138.155),(72.115,138.155),(72.115,137.985),(71.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.985),(72.285,138.155),(72.455,138.155),(72.455,137.985),(72.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.985),(72.625,138.155),(72.795,138.155),(72.795,137.985),(72.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.985),(72.965,138.155),(73.135,138.155),(73.135,137.985),(72.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.985),(73.305,138.155),(73.475,138.155),(73.475,137.985),(73.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.985),(73.645,138.155),(73.815,138.155),(73.815,137.985),(73.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.985),(73.985,138.155),(74.155,138.155),(74.155,137.985),(73.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.985),(74.325,138.155),(74.495,138.155),(74.495,137.985),(74.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.985),(74.665,138.155),(74.835,138.155),(74.835,137.985),(74.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.985),(75.005,138.155),(75.175,138.155),(75.175,137.985),(75.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.985),(75.345,138.155),(75.515,138.155),(75.515,137.985),(75.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.985),(75.685,138.155),(75.855,138.155),(75.855,137.985),(75.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.985),(76.025,138.155),(76.195,138.155),(76.195,137.985),(76.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.985),(76.365,138.155),(76.535,138.155),(76.535,137.985),(76.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.985),(76.705,138.155),(76.875,138.155),(76.875,137.985),(76.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.985),(77.045,138.155),(77.215,138.155),(77.215,137.985),(77.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.985),(77.385,138.155),(77.555,138.155),(77.555,137.985),(77.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.985),(77.725,138.155),(77.895,138.155),(77.895,137.985),(77.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.985),(78.065,138.155),(78.235,138.155),(78.235,137.985),(78.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.985),(78.405,138.155),(78.575,138.155),(78.575,137.985),(78.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.985),(78.745,138.155),(78.915,138.155),(78.915,137.985),(78.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.985),(79.085,138.155),(79.255,138.155),(79.255,137.985),(79.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.985),(79.425,138.155),(79.595,138.155),(79.595,137.985),(79.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.985),(79.765,138.155),(79.935,138.155),(79.935,137.985),(79.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.985),(80.105,138.155),(80.275,138.155),(80.275,137.985),(80.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.985),(80.445,138.155),(80.615,138.155),(80.615,137.985),(80.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.985),(80.785,138.155),(80.955,138.155),(80.955,137.985),(80.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.985),(81.125,138.155),(81.295,138.155),(81.295,137.985),(81.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.985),(81.465,138.155),(81.635,138.155),(81.635,137.985),(81.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.985),(81.805,138.155),(81.975,138.155),(81.975,137.985),(81.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.985),(82.145,138.155),(82.315,138.155),(82.315,137.985),(82.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.985),(82.485,138.155),(82.655,138.155),(82.655,137.985),(82.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.985),(82.825,138.155),(82.995,138.155),(82.995,137.985),(82.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.985),(83.165,138.155),(83.335,138.155),(83.335,137.985),(83.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.985),(83.505,138.155),(83.675,138.155),(83.675,137.985),(83.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.985),(83.845,138.155),(84.015,138.155),(84.015,137.985),(83.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.985),(84.185,138.155),(84.355,138.155),(84.355,137.985),(84.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.985),(84.525,138.155),(84.695,138.155),(84.695,137.985),(84.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.985),(84.865,138.155),(85.035,138.155),(85.035,137.985),(84.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.985),(85.205,138.155),(85.375,138.155),(85.375,137.985),(85.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.985),(85.545,138.155),(85.715,138.155),(85.715,137.985),(85.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.985),(85.885,138.155),(86.055,138.155),(86.055,137.985),(85.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.985),(86.225,138.155),(86.395,138.155),(86.395,137.985),(86.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.985),(86.565,138.155),(86.735,138.155),(86.735,137.985),(86.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.985),(86.905,138.155),(87.075,138.155),(87.075,137.985),(86.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.985),(87.245,138.155),(87.415,138.155),(87.415,137.985),(87.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.985),(87.585,138.155),(87.755,138.155),(87.755,137.985),(87.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.985),(87.925,138.155),(88.095,138.155),(88.095,137.985),(87.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.985),(88.265,138.155),(88.435,138.155),(88.435,137.985),(88.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.985),(88.605,138.155),(88.775,138.155),(88.775,137.985),(88.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.985),(88.945,138.155),(89.115,138.155),(89.115,137.985),(88.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.985),(89.285,138.155),(89.455,138.155),(89.455,137.985),(89.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.985),(89.625,138.155),(89.795,138.155),(89.795,137.985),(89.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.325),(0.205,138.495),(0.375,138.495),(0.375,138.325),(0.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.325),(0.545,138.495),(0.715,138.495),(0.715,138.325),(0.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.325),(0.885,138.495),(1.055,138.495),(1.055,138.325),(0.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.325),(1.225,138.495),(1.395,138.495),(1.395,138.325),(1.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.325),(1.565,138.495),(1.735,138.495),(1.735,138.325),(1.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.325),(1.905,138.495),(2.075,138.495),(2.075,138.325),(1.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.325),(2.245,138.495),(2.415,138.495),(2.415,138.325),(2.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.325),(2.585,138.495),(2.755,138.495),(2.755,138.325),(2.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.325),(2.925,138.495),(3.095,138.495),(3.095,138.325),(2.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.325),(3.265,138.495),(3.435,138.495),(3.435,138.325),(3.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.325),(3.605,138.495),(3.775,138.495),(3.775,138.325),(3.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.325),(3.945,138.495),(4.115,138.495),(4.115,138.325),(3.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.325),(4.285,138.495),(4.455,138.495),(4.455,138.325),(4.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.325),(4.625,138.495),(4.795,138.495),(4.795,138.325),(4.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,138.325),(4.965,138.495),(5.135,138.495),(5.135,138.325),(4.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,138.325),(5.305,138.495),(5.475,138.495),(5.475,138.325),(5.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,138.325),(5.645,138.495),(5.815,138.495),(5.815,138.325),(5.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,138.325),(5.985,138.495),(6.155,138.495),(6.155,138.325),(5.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,138.325),(6.325,138.495),(6.495,138.495),(6.495,138.325),(6.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,138.325),(6.665,138.495),(6.835,138.495),(6.835,138.325),(6.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,138.325),(7.005,138.495),(7.175,138.495),(7.175,138.325),(7.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,138.325),(7.345,138.495),(7.515,138.495),(7.515,138.325),(7.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,138.325),(7.685,138.495),(7.855,138.495),(7.855,138.325),(7.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,138.325),(8.025,138.495),(8.195,138.495),(8.195,138.325),(8.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,138.325),(8.365,138.495),(8.535,138.495),(8.535,138.325),(8.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,138.325),(8.705,138.495),(8.875,138.495),(8.875,138.325),(8.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,138.325),(9.045,138.495),(9.215,138.495),(9.215,138.325),(9.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,138.325),(9.385,138.495),(9.555,138.495),(9.555,138.325),(9.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,138.325),(9.725,138.495),(9.895,138.495),(9.895,138.325),(9.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,138.325),(10.065,138.495),(10.235,138.495),(10.235,138.325),(10.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,138.325),(10.405,138.495),(10.575,138.495),(10.575,138.325),(10.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,138.325),(10.745,138.495),(10.915,138.495),(10.915,138.325),(10.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,138.325),(11.085,138.495),(11.255,138.495),(11.255,138.325),(11.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,138.325),(11.425,138.495),(11.595,138.495),(11.595,138.325),(11.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,138.325),(11.765,138.495),(11.935,138.495),(11.935,138.325),(11.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,138.325),(12.105,138.495),(12.275,138.495),(12.275,138.325),(12.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,138.325),(12.445,138.495),(12.615,138.495),(12.615,138.325),(12.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,138.325),(12.785,138.495),(12.955,138.495),(12.955,138.325),(12.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,138.325),(13.125,138.495),(13.295,138.495),(13.295,138.325),(13.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,138.325),(13.465,138.495),(13.635,138.495),(13.635,138.325),(13.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,138.325),(13.805,138.495),(13.975,138.495),(13.975,138.325),(13.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,138.325),(14.145,138.495),(14.315,138.495),(14.315,138.325),(14.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,138.325),(14.485,138.495),(14.655,138.495),(14.655,138.325),(14.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,138.325),(14.825,138.495),(14.995,138.495),(14.995,138.325),(14.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,138.325),(15.165,138.495),(15.335,138.495),(15.335,138.325),(15.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,138.325),(15.505,138.495),(15.675,138.495),(15.675,138.325),(15.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,138.325),(15.845,138.495),(16.015,138.495),(16.015,138.325),(15.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,138.325),(16.185,138.495),(16.355,138.495),(16.355,138.325),(16.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,138.325),(16.525,138.495),(16.695,138.495),(16.695,138.325),(16.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,138.325),(16.865,138.495),(17.035,138.495),(17.035,138.325),(16.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,138.325),(17.205,138.495),(17.375,138.495),(17.375,138.325),(17.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,138.325),(17.545,138.495),(17.715,138.495),(17.715,138.325),(17.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,138.325),(17.885,138.495),(18.055,138.495),(18.055,138.325),(17.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,138.325),(18.225,138.495),(18.395,138.495),(18.395,138.325),(18.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,138.325),(18.565,138.495),(18.735,138.495),(18.735,138.325),(18.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,138.325),(18.905,138.495),(19.075,138.495),(19.075,138.325),(18.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,138.325),(19.245,138.495),(19.415,138.495),(19.415,138.325),(19.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,138.325),(19.585,138.495),(19.755,138.495),(19.755,138.325),(19.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,138.325),(19.925,138.495),(20.095,138.495),(20.095,138.325),(19.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,138.325),(20.265,138.495),(20.435,138.495),(20.435,138.325),(20.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,138.325),(20.605,138.495),(20.775,138.495),(20.775,138.325),(20.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,138.325),(20.945,138.495),(21.115,138.495),(21.115,138.325),(20.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,138.325),(21.285,138.495),(21.455,138.495),(21.455,138.325),(21.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,138.325),(21.625,138.495),(21.795,138.495),(21.795,138.325),(21.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,138.325),(21.965,138.495),(22.135,138.495),(22.135,138.325),(21.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,138.325),(22.305,138.495),(22.475,138.495),(22.475,138.325),(22.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,138.325),(22.645,138.495),(22.815,138.495),(22.815,138.325),(22.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,138.325),(22.985,138.495),(23.155,138.495),(23.155,138.325),(22.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,138.325),(23.325,138.495),(23.495,138.495),(23.495,138.325),(23.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,138.325),(23.665,138.495),(23.835,138.495),(23.835,138.325),(23.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,138.325),(24.005,138.495),(24.175,138.495),(24.175,138.325),(24.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,138.325),(24.345,138.495),(24.515,138.495),(24.515,138.325),(24.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,138.325),(24.685,138.495),(24.855,138.495),(24.855,138.325),(24.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,138.325),(25.025,138.495),(25.195,138.495),(25.195,138.325),(25.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,138.325),(25.365,138.495),(25.535,138.495),(25.535,138.325),(25.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,138.325),(25.705,138.495),(25.875,138.495),(25.875,138.325),(25.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,138.325),(26.045,138.495),(26.215,138.495),(26.215,138.325),(26.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,138.325),(26.385,138.495),(26.555,138.495),(26.555,138.325),(26.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,138.325),(26.725,138.495),(26.895,138.495),(26.895,138.325),(26.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,138.325),(27.065,138.495),(27.235,138.495),(27.235,138.325),(27.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,138.325),(27.405,138.495),(27.575,138.495),(27.575,138.325),(27.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,138.325),(27.745,138.495),(27.915,138.495),(27.915,138.325),(27.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,138.325),(28.085,138.495),(28.255,138.495),(28.255,138.325),(28.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,138.325),(28.425,138.495),(28.595,138.495),(28.595,138.325),(28.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,138.325),(28.765,138.495),(28.935,138.495),(28.935,138.325),(28.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,138.325),(29.105,138.495),(29.275,138.495),(29.275,138.325),(29.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,138.325),(29.445,138.495),(29.615,138.495),(29.615,138.325),(29.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,138.325),(29.785,138.495),(29.955,138.495),(29.955,138.325),(29.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,138.325),(30.125,138.495),(30.295,138.495),(30.295,138.325),(30.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,138.325),(30.465,138.495),(30.635,138.495),(30.635,138.325),(30.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,138.325),(30.805,138.495),(30.975,138.495),(30.975,138.325),(30.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,138.325),(31.145,138.495),(31.315,138.495),(31.315,138.325),(31.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,138.325),(31.485,138.495),(31.655,138.495),(31.655,138.325),(31.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,138.325),(31.825,138.495),(31.995,138.495),(31.995,138.325),(31.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,138.325),(32.165,138.495),(32.335,138.495),(32.335,138.325),(32.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,138.325),(32.505,138.495),(32.675,138.495),(32.675,138.325),(32.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,138.325),(32.845,138.495),(33.015,138.495),(33.015,138.325),(32.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,138.325),(33.185,138.495),(33.355,138.495),(33.355,138.325),(33.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,138.325),(33.525,138.495),(33.695,138.495),(33.695,138.325),(33.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,138.325),(33.865,138.495),(34.035,138.495),(34.035,138.325),(33.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,138.325),(34.205,138.495),(34.375,138.495),(34.375,138.325),(34.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,138.325),(34.545,138.495),(34.715,138.495),(34.715,138.325),(34.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,138.325),(34.885,138.495),(35.055,138.495),(35.055,138.325),(34.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,138.325),(35.225,138.495),(35.395,138.495),(35.395,138.325),(35.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,138.325),(35.565,138.495),(35.735,138.495),(35.735,138.325),(35.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,138.325),(35.905,138.495),(36.075,138.495),(36.075,138.325),(35.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,138.325),(36.245,138.495),(36.415,138.495),(36.415,138.325),(36.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,138.325),(36.585,138.495),(36.755,138.495),(36.755,138.325),(36.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,138.325),(36.925,138.495),(37.095,138.495),(37.095,138.325),(36.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,138.325),(37.265,138.495),(37.435,138.495),(37.435,138.325),(37.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,138.325),(37.605,138.495),(37.775,138.495),(37.775,138.325),(37.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,138.325),(37.945,138.495),(38.115,138.495),(38.115,138.325),(37.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,138.325),(38.285,138.495),(38.455,138.495),(38.455,138.325),(38.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,138.325),(38.625,138.495),(38.795,138.495),(38.795,138.325),(38.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,138.325),(38.965,138.495),(39.135,138.495),(39.135,138.325),(38.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,138.325),(39.305,138.495),(39.475,138.495),(39.475,138.325),(39.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,138.325),(39.645,138.495),(39.815,138.495),(39.815,138.325),(39.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,138.325),(39.985,138.495),(40.155,138.495),(40.155,138.325),(39.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,138.325),(40.325,138.495),(40.495,138.495),(40.495,138.325),(40.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,138.325),(40.665,138.495),(40.835,138.495),(40.835,138.325),(40.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,138.325),(41.005,138.495),(41.175,138.495),(41.175,138.325),(41.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,138.325),(41.345,138.495),(41.515,138.495),(41.515,138.325),(41.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,138.325),(41.685,138.495),(41.855,138.495),(41.855,138.325),(41.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,138.325),(42.025,138.495),(42.195,138.495),(42.195,138.325),(42.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,138.325),(42.365,138.495),(42.535,138.495),(42.535,138.325),(42.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,138.325),(42.705,138.495),(42.875,138.495),(42.875,138.325),(42.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,138.325),(43.045,138.495),(43.215,138.495),(43.215,138.325),(43.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,138.325),(43.385,138.495),(43.555,138.495),(43.555,138.325),(43.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,138.325),(43.725,138.495),(43.895,138.495),(43.895,138.325),(43.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,138.325),(44.065,138.495),(44.235,138.495),(44.235,138.325),(44.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,138.325),(44.405,138.495),(44.575,138.495),(44.575,138.325),(44.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,138.325),(44.745,138.495),(44.915,138.495),(44.915,138.325),(44.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,138.325),(45.085,138.495),(45.255,138.495),(45.255,138.325),(45.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,138.325),(45.425,138.495),(45.595,138.495),(45.595,138.325),(45.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,138.325),(45.765,138.495),(45.935,138.495),(45.935,138.325),(45.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,138.325),(46.105,138.495),(46.275,138.495),(46.275,138.325),(46.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,138.325),(46.445,138.495),(46.615,138.495),(46.615,138.325),(46.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,138.325),(46.785,138.495),(46.955,138.495),(46.955,138.325),(46.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,138.325),(47.125,138.495),(47.295,138.495),(47.295,138.325),(47.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,138.325),(47.465,138.495),(47.635,138.495),(47.635,138.325),(47.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,138.325),(47.805,138.495),(47.975,138.495),(47.975,138.325),(47.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,138.325),(48.145,138.495),(48.315,138.495),(48.315,138.325),(48.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,138.325),(48.485,138.495),(48.655,138.495),(48.655,138.325),(48.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,138.325),(48.825,138.495),(48.995,138.495),(48.995,138.325),(48.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,138.325),(49.165,138.495),(49.335,138.495),(49.335,138.325),(49.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,138.325),(49.505,138.495),(49.675,138.495),(49.675,138.325),(49.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,138.325),(49.845,138.495),(50.015,138.495),(50.015,138.325),(49.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,138.325),(50.185,138.495),(50.355,138.495),(50.355,138.325),(50.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,138.325),(50.525,138.495),(50.695,138.495),(50.695,138.325),(50.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,138.325),(50.865,138.495),(51.035,138.495),(51.035,138.325),(50.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,138.325),(51.205,138.495),(51.375,138.495),(51.375,138.325),(51.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,138.325),(51.545,138.495),(51.715,138.495),(51.715,138.325),(51.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,138.325),(51.885,138.495),(52.055,138.495),(52.055,138.325),(51.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,138.325),(52.225,138.495),(52.395,138.495),(52.395,138.325),(52.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,138.325),(52.565,138.495),(52.735,138.495),(52.735,138.325),(52.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,138.325),(52.905,138.495),(53.075,138.495),(53.075,138.325),(52.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,138.325),(53.245,138.495),(53.415,138.495),(53.415,138.325),(53.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,138.325),(53.585,138.495),(53.755,138.495),(53.755,138.325),(53.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,138.325),(53.925,138.495),(54.095,138.495),(54.095,138.325),(53.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,138.325),(54.265,138.495),(54.435,138.495),(54.435,138.325),(54.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,138.325),(54.605,138.495),(54.775,138.495),(54.775,138.325),(54.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,138.325),(54.945,138.495),(55.115,138.495),(55.115,138.325),(54.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,138.325),(55.285,138.495),(55.455,138.495),(55.455,138.325),(55.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,138.325),(55.625,138.495),(55.795,138.495),(55.795,138.325),(55.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,138.325),(55.965,138.495),(56.135,138.495),(56.135,138.325),(55.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,138.325),(56.305,138.495),(56.475,138.495),(56.475,138.325),(56.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,138.325),(56.645,138.495),(56.815,138.495),(56.815,138.325),(56.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,138.325),(56.985,138.495),(57.155,138.495),(57.155,138.325),(56.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,138.325),(57.325,138.495),(57.495,138.495),(57.495,138.325),(57.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,138.325),(57.665,138.495),(57.835,138.495),(57.835,138.325),(57.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,138.325),(58.005,138.495),(58.175,138.495),(58.175,138.325),(58.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,138.325),(58.345,138.495),(58.515,138.495),(58.515,138.325),(58.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,138.325),(58.685,138.495),(58.855,138.495),(58.855,138.325),(58.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,138.325),(59.025,138.495),(59.195,138.495),(59.195,138.325),(59.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,138.325),(59.365,138.495),(59.535,138.495),(59.535,138.325),(59.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,138.325),(59.705,138.495),(59.875,138.495),(59.875,138.325),(59.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,138.325),(60.045,138.495),(60.215,138.495),(60.215,138.325),(60.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,138.325),(60.385,138.495),(60.555,138.495),(60.555,138.325),(60.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,138.325),(60.725,138.495),(60.895,138.495),(60.895,138.325),(60.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,138.325),(61.065,138.495),(61.235,138.495),(61.235,138.325),(61.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,138.325),(61.405,138.495),(61.575,138.495),(61.575,138.325),(61.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,138.325),(61.745,138.495),(61.915,138.495),(61.915,138.325),(61.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,138.325),(62.085,138.495),(62.255,138.495),(62.255,138.325),(62.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,138.325),(62.425,138.495),(62.595,138.495),(62.595,138.325),(62.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,138.325),(62.765,138.495),(62.935,138.495),(62.935,138.325),(62.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,138.325),(63.105,138.495),(63.275,138.495),(63.275,138.325),(63.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,138.325),(63.445,138.495),(63.615,138.495),(63.615,138.325),(63.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,138.325),(63.785,138.495),(63.955,138.495),(63.955,138.325),(63.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,138.325),(64.125,138.495),(64.295,138.495),(64.295,138.325),(64.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,138.325),(64.465,138.495),(64.635,138.495),(64.635,138.325),(64.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,138.325),(64.805,138.495),(64.975,138.495),(64.975,138.325),(64.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,138.325),(65.145,138.495),(65.315,138.495),(65.315,138.325),(65.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,138.325),(65.485,138.495),(65.655,138.495),(65.655,138.325),(65.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,138.325),(65.825,138.495),(65.995,138.495),(65.995,138.325),(65.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,138.325),(66.165,138.495),(66.335,138.495),(66.335,138.325),(66.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,138.325),(66.505,138.495),(66.675,138.495),(66.675,138.325),(66.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,138.325),(66.845,138.495),(67.015,138.495),(67.015,138.325),(66.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,138.325),(67.185,138.495),(67.355,138.495),(67.355,138.325),(67.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,138.325),(67.525,138.495),(67.695,138.495),(67.695,138.325),(67.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,138.325),(67.865,138.495),(68.035,138.495),(68.035,138.325),(67.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,138.325),(68.205,138.495),(68.375,138.495),(68.375,138.325),(68.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,138.325),(68.545,138.495),(68.715,138.495),(68.715,138.325),(68.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,138.325),(68.885,138.495),(69.055,138.495),(69.055,138.325),(68.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,138.325),(69.225,138.495),(69.395,138.495),(69.395,138.325),(69.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,138.325),(69.565,138.495),(69.735,138.495),(69.735,138.325),(69.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,138.325),(69.905,138.495),(70.075,138.495),(70.075,138.325),(69.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,138.325),(70.245,138.495),(70.415,138.495),(70.415,138.325),(70.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,138.325),(70.585,138.495),(70.755,138.495),(70.755,138.325),(70.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,138.325),(70.925,138.495),(71.095,138.495),(71.095,138.325),(70.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,138.325),(71.265,138.495),(71.435,138.495),(71.435,138.325),(71.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,138.325),(71.605,138.495),(71.775,138.495),(71.775,138.325),(71.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,138.325),(71.945,138.495),(72.115,138.495),(72.115,138.325),(71.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,138.325),(72.285,138.495),(72.455,138.495),(72.455,138.325),(72.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,138.325),(72.625,138.495),(72.795,138.495),(72.795,138.325),(72.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,138.325),(72.965,138.495),(73.135,138.495),(73.135,138.325),(72.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,138.325),(73.305,138.495),(73.475,138.495),(73.475,138.325),(73.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,138.325),(73.645,138.495),(73.815,138.495),(73.815,138.325),(73.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,138.325),(73.985,138.495),(74.155,138.495),(74.155,138.325),(73.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,138.325),(74.325,138.495),(74.495,138.495),(74.495,138.325),(74.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,138.325),(74.665,138.495),(74.835,138.495),(74.835,138.325),(74.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,138.325),(75.005,138.495),(75.175,138.495),(75.175,138.325),(75.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,138.325),(75.345,138.495),(75.515,138.495),(75.515,138.325),(75.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,138.325),(75.685,138.495),(75.855,138.495),(75.855,138.325),(75.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,138.325),(76.025,138.495),(76.195,138.495),(76.195,138.325),(76.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,138.325),(76.365,138.495),(76.535,138.495),(76.535,138.325),(76.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,138.325),(76.705,138.495),(76.875,138.495),(76.875,138.325),(76.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,138.325),(77.045,138.495),(77.215,138.495),(77.215,138.325),(77.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,138.325),(77.385,138.495),(77.555,138.495),(77.555,138.325),(77.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,138.325),(77.725,138.495),(77.895,138.495),(77.895,138.325),(77.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,138.325),(78.065,138.495),(78.235,138.495),(78.235,138.325),(78.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,138.325),(78.405,138.495),(78.575,138.495),(78.575,138.325),(78.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,138.325),(78.745,138.495),(78.915,138.495),(78.915,138.325),(78.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,138.325),(79.085,138.495),(79.255,138.495),(79.255,138.325),(79.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,138.325),(79.425,138.495),(79.595,138.495),(79.595,138.325),(79.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,138.325),(79.765,138.495),(79.935,138.495),(79.935,138.325),(79.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,138.325),(80.105,138.495),(80.275,138.495),(80.275,138.325),(80.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,138.325),(80.445,138.495),(80.615,138.495),(80.615,138.325),(80.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,138.325),(80.785,138.495),(80.955,138.495),(80.955,138.325),(80.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,138.325),(81.125,138.495),(81.295,138.495),(81.295,138.325),(81.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,138.325),(81.465,138.495),(81.635,138.495),(81.635,138.325),(81.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,138.325),(81.805,138.495),(81.975,138.495),(81.975,138.325),(81.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,138.325),(82.145,138.495),(82.315,138.495),(82.315,138.325),(82.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,138.325),(82.485,138.495),(82.655,138.495),(82.655,138.325),(82.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,138.325),(82.825,138.495),(82.995,138.495),(82.995,138.325),(82.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,138.325),(83.165,138.495),(83.335,138.495),(83.335,138.325),(83.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,138.325),(83.505,138.495),(83.675,138.495),(83.675,138.325),(83.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,138.325),(83.845,138.495),(84.015,138.495),(84.015,138.325),(83.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,138.325),(84.185,138.495),(84.355,138.495),(84.355,138.325),(84.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,138.325),(84.525,138.495),(84.695,138.495),(84.695,138.325),(84.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,138.325),(84.865,138.495),(85.035,138.495),(85.035,138.325),(84.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,138.325),(85.205,138.495),(85.375,138.495),(85.375,138.325),(85.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,138.325),(85.545,138.495),(85.715,138.495),(85.715,138.325),(85.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,138.325),(85.885,138.495),(86.055,138.495),(86.055,138.325),(85.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,138.325),(86.225,138.495),(86.395,138.495),(86.395,138.325),(86.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,138.325),(86.565,138.495),(86.735,138.495),(86.735,138.325),(86.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,138.325),(86.905,138.495),(87.075,138.495),(87.075,138.325),(86.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,138.325),(87.245,138.495),(87.415,138.495),(87.415,138.325),(87.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,138.325),(87.585,138.495),(87.755,138.495),(87.755,138.325),(87.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,138.325),(87.925,138.495),(88.095,138.495),(88.095,138.325),(87.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,138.325),(88.265,138.495),(88.435,138.495),(88.435,138.325),(88.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,138.325),(88.605,138.495),(88.775,138.495),(88.775,138.325),(88.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,138.325),(88.945,138.495),(89.115,138.495),(89.115,138.325),(88.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,138.325),(89.285,138.495),(89.455,138.495),(89.455,138.325),(89.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,138.325),(89.625,138.495),(89.795,138.495),(89.795,138.325),(89.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.665),(0.205,138.835),(0.375,138.835),(0.375,138.665),(0.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.665),(0.545,138.835),(0.715,138.835),(0.715,138.665),(0.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.665),(0.885,138.835),(1.055,138.835),(1.055,138.665),(0.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.665),(1.225,138.835),(1.395,138.835),(1.395,138.665),(1.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.665),(1.565,138.835),(1.735,138.835),(1.735,138.665),(1.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.665),(1.905,138.835),(2.075,138.835),(2.075,138.665),(1.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.665),(2.245,138.835),(2.415,138.835),(2.415,138.665),(2.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.665),(2.585,138.835),(2.755,138.835),(2.755,138.665),(2.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.665),(2.925,138.835),(3.095,138.835),(3.095,138.665),(2.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.665),(3.265,138.835),(3.435,138.835),(3.435,138.665),(3.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.665),(3.605,138.835),(3.775,138.835),(3.775,138.665),(3.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.665),(3.945,138.835),(4.115,138.835),(4.115,138.665),(3.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.665),(4.285,138.835),(4.455,138.835),(4.455,138.665),(4.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.665),(4.625,138.835),(4.795,138.835),(4.795,138.665),(4.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,138.665),(4.965,138.835),(5.135,138.835),(5.135,138.665),(4.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,138.665),(5.305,138.835),(5.475,138.835),(5.475,138.665),(5.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,138.665),(5.645,138.835),(5.815,138.835),(5.815,138.665),(5.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,138.665),(5.985,138.835),(6.155,138.835),(6.155,138.665),(5.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,138.665),(6.325,138.835),(6.495,138.835),(6.495,138.665),(6.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,138.665),(6.665,138.835),(6.835,138.835),(6.835,138.665),(6.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,138.665),(7.005,138.835),(7.175,138.835),(7.175,138.665),(7.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,138.665),(7.345,138.835),(7.515,138.835),(7.515,138.665),(7.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,138.665),(7.685,138.835),(7.855,138.835),(7.855,138.665),(7.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,138.665),(8.025,138.835),(8.195,138.835),(8.195,138.665),(8.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,138.665),(8.365,138.835),(8.535,138.835),(8.535,138.665),(8.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,138.665),(8.705,138.835),(8.875,138.835),(8.875,138.665),(8.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,138.665),(9.045,138.835),(9.215,138.835),(9.215,138.665),(9.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,138.665),(9.385,138.835),(9.555,138.835),(9.555,138.665),(9.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,138.665),(9.725,138.835),(9.895,138.835),(9.895,138.665),(9.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,138.665),(10.065,138.835),(10.235,138.835),(10.235,138.665),(10.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,138.665),(10.405,138.835),(10.575,138.835),(10.575,138.665),(10.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,138.665),(10.745,138.835),(10.915,138.835),(10.915,138.665),(10.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,138.665),(11.085,138.835),(11.255,138.835),(11.255,138.665),(11.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,138.665),(11.425,138.835),(11.595,138.835),(11.595,138.665),(11.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,138.665),(11.765,138.835),(11.935,138.835),(11.935,138.665),(11.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,138.665),(12.105,138.835),(12.275,138.835),(12.275,138.665),(12.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,138.665),(12.445,138.835),(12.615,138.835),(12.615,138.665),(12.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,138.665),(12.785,138.835),(12.955,138.835),(12.955,138.665),(12.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,138.665),(13.125,138.835),(13.295,138.835),(13.295,138.665),(13.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,138.665),(13.465,138.835),(13.635,138.835),(13.635,138.665),(13.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,138.665),(13.805,138.835),(13.975,138.835),(13.975,138.665),(13.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,138.665),(14.145,138.835),(14.315,138.835),(14.315,138.665),(14.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,138.665),(14.485,138.835),(14.655,138.835),(14.655,138.665),(14.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,138.665),(14.825,138.835),(14.995,138.835),(14.995,138.665),(14.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,138.665),(15.165,138.835),(15.335,138.835),(15.335,138.665),(15.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,138.665),(15.505,138.835),(15.675,138.835),(15.675,138.665),(15.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,138.665),(15.845,138.835),(16.015,138.835),(16.015,138.665),(15.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,138.665),(16.185,138.835),(16.355,138.835),(16.355,138.665),(16.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,138.665),(16.525,138.835),(16.695,138.835),(16.695,138.665),(16.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,138.665),(16.865,138.835),(17.035,138.835),(17.035,138.665),(16.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,138.665),(17.205,138.835),(17.375,138.835),(17.375,138.665),(17.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,138.665),(17.545,138.835),(17.715,138.835),(17.715,138.665),(17.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,138.665),(17.885,138.835),(18.055,138.835),(18.055,138.665),(17.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,138.665),(18.225,138.835),(18.395,138.835),(18.395,138.665),(18.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,138.665),(18.565,138.835),(18.735,138.835),(18.735,138.665),(18.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,138.665),(18.905,138.835),(19.075,138.835),(19.075,138.665),(18.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,138.665),(19.245,138.835),(19.415,138.835),(19.415,138.665),(19.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,138.665),(19.585,138.835),(19.755,138.835),(19.755,138.665),(19.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,138.665),(19.925,138.835),(20.095,138.835),(20.095,138.665),(19.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,138.665),(20.265,138.835),(20.435,138.835),(20.435,138.665),(20.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,138.665),(20.605,138.835),(20.775,138.835),(20.775,138.665),(20.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,138.665),(20.945,138.835),(21.115,138.835),(21.115,138.665),(20.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,138.665),(21.285,138.835),(21.455,138.835),(21.455,138.665),(21.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,138.665),(21.625,138.835),(21.795,138.835),(21.795,138.665),(21.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,138.665),(21.965,138.835),(22.135,138.835),(22.135,138.665),(21.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,138.665),(22.305,138.835),(22.475,138.835),(22.475,138.665),(22.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,138.665),(22.645,138.835),(22.815,138.835),(22.815,138.665),(22.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,138.665),(22.985,138.835),(23.155,138.835),(23.155,138.665),(22.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,138.665),(23.325,138.835),(23.495,138.835),(23.495,138.665),(23.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,138.665),(23.665,138.835),(23.835,138.835),(23.835,138.665),(23.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,138.665),(24.005,138.835),(24.175,138.835),(24.175,138.665),(24.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,138.665),(24.345,138.835),(24.515,138.835),(24.515,138.665),(24.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,138.665),(24.685,138.835),(24.855,138.835),(24.855,138.665),(24.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,138.665),(25.025,138.835),(25.195,138.835),(25.195,138.665),(25.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,138.665),(25.365,138.835),(25.535,138.835),(25.535,138.665),(25.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,138.665),(25.705,138.835),(25.875,138.835),(25.875,138.665),(25.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,138.665),(26.045,138.835),(26.215,138.835),(26.215,138.665),(26.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,138.665),(26.385,138.835),(26.555,138.835),(26.555,138.665),(26.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,138.665),(26.725,138.835),(26.895,138.835),(26.895,138.665),(26.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,138.665),(27.065,138.835),(27.235,138.835),(27.235,138.665),(27.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,138.665),(27.405,138.835),(27.575,138.835),(27.575,138.665),(27.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,138.665),(27.745,138.835),(27.915,138.835),(27.915,138.665),(27.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,138.665),(28.085,138.835),(28.255,138.835),(28.255,138.665),(28.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,138.665),(28.425,138.835),(28.595,138.835),(28.595,138.665),(28.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,138.665),(28.765,138.835),(28.935,138.835),(28.935,138.665),(28.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,138.665),(29.105,138.835),(29.275,138.835),(29.275,138.665),(29.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,138.665),(29.445,138.835),(29.615,138.835),(29.615,138.665),(29.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,138.665),(29.785,138.835),(29.955,138.835),(29.955,138.665),(29.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,138.665),(30.125,138.835),(30.295,138.835),(30.295,138.665),(30.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,138.665),(30.465,138.835),(30.635,138.835),(30.635,138.665),(30.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,138.665),(30.805,138.835),(30.975,138.835),(30.975,138.665),(30.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,138.665),(31.145,138.835),(31.315,138.835),(31.315,138.665),(31.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,138.665),(31.485,138.835),(31.655,138.835),(31.655,138.665),(31.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,138.665),(31.825,138.835),(31.995,138.835),(31.995,138.665),(31.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,138.665),(32.165,138.835),(32.335,138.835),(32.335,138.665),(32.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,138.665),(32.505,138.835),(32.675,138.835),(32.675,138.665),(32.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,138.665),(32.845,138.835),(33.015,138.835),(33.015,138.665),(32.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,138.665),(33.185,138.835),(33.355,138.835),(33.355,138.665),(33.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,138.665),(33.525,138.835),(33.695,138.835),(33.695,138.665),(33.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,138.665),(33.865,138.835),(34.035,138.835),(34.035,138.665),(33.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,138.665),(34.205,138.835),(34.375,138.835),(34.375,138.665),(34.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,138.665),(34.545,138.835),(34.715,138.835),(34.715,138.665),(34.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,138.665),(34.885,138.835),(35.055,138.835),(35.055,138.665),(34.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,138.665),(35.225,138.835),(35.395,138.835),(35.395,138.665),(35.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,138.665),(35.565,138.835),(35.735,138.835),(35.735,138.665),(35.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,138.665),(35.905,138.835),(36.075,138.835),(36.075,138.665),(35.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,138.665),(36.245,138.835),(36.415,138.835),(36.415,138.665),(36.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,138.665),(36.585,138.835),(36.755,138.835),(36.755,138.665),(36.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,138.665),(36.925,138.835),(37.095,138.835),(37.095,138.665),(36.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,138.665),(37.265,138.835),(37.435,138.835),(37.435,138.665),(37.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,138.665),(37.605,138.835),(37.775,138.835),(37.775,138.665),(37.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,138.665),(37.945,138.835),(38.115,138.835),(38.115,138.665),(37.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,138.665),(38.285,138.835),(38.455,138.835),(38.455,138.665),(38.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,138.665),(38.625,138.835),(38.795,138.835),(38.795,138.665),(38.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,138.665),(38.965,138.835),(39.135,138.835),(39.135,138.665),(38.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,138.665),(39.305,138.835),(39.475,138.835),(39.475,138.665),(39.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,138.665),(39.645,138.835),(39.815,138.835),(39.815,138.665),(39.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,138.665),(39.985,138.835),(40.155,138.835),(40.155,138.665),(39.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,138.665),(40.325,138.835),(40.495,138.835),(40.495,138.665),(40.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,138.665),(40.665,138.835),(40.835,138.835),(40.835,138.665),(40.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,138.665),(41.005,138.835),(41.175,138.835),(41.175,138.665),(41.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,138.665),(41.345,138.835),(41.515,138.835),(41.515,138.665),(41.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,138.665),(41.685,138.835),(41.855,138.835),(41.855,138.665),(41.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,138.665),(42.025,138.835),(42.195,138.835),(42.195,138.665),(42.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,138.665),(42.365,138.835),(42.535,138.835),(42.535,138.665),(42.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,138.665),(42.705,138.835),(42.875,138.835),(42.875,138.665),(42.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,138.665),(43.045,138.835),(43.215,138.835),(43.215,138.665),(43.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,138.665),(43.385,138.835),(43.555,138.835),(43.555,138.665),(43.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,138.665),(43.725,138.835),(43.895,138.835),(43.895,138.665),(43.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,138.665),(44.065,138.835),(44.235,138.835),(44.235,138.665),(44.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,138.665),(44.405,138.835),(44.575,138.835),(44.575,138.665),(44.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,138.665),(44.745,138.835),(44.915,138.835),(44.915,138.665),(44.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,138.665),(45.085,138.835),(45.255,138.835),(45.255,138.665),(45.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,138.665),(45.425,138.835),(45.595,138.835),(45.595,138.665),(45.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,138.665),(45.765,138.835),(45.935,138.835),(45.935,138.665),(45.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,138.665),(46.105,138.835),(46.275,138.835),(46.275,138.665),(46.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,138.665),(46.445,138.835),(46.615,138.835),(46.615,138.665),(46.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,138.665),(46.785,138.835),(46.955,138.835),(46.955,138.665),(46.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,138.665),(47.125,138.835),(47.295,138.835),(47.295,138.665),(47.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,138.665),(47.465,138.835),(47.635,138.835),(47.635,138.665),(47.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,138.665),(47.805,138.835),(47.975,138.835),(47.975,138.665),(47.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,138.665),(48.145,138.835),(48.315,138.835),(48.315,138.665),(48.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,138.665),(48.485,138.835),(48.655,138.835),(48.655,138.665),(48.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,138.665),(48.825,138.835),(48.995,138.835),(48.995,138.665),(48.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,138.665),(49.165,138.835),(49.335,138.835),(49.335,138.665),(49.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,138.665),(49.505,138.835),(49.675,138.835),(49.675,138.665),(49.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,138.665),(49.845,138.835),(50.015,138.835),(50.015,138.665),(49.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,138.665),(50.185,138.835),(50.355,138.835),(50.355,138.665),(50.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,138.665),(50.525,138.835),(50.695,138.835),(50.695,138.665),(50.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,138.665),(50.865,138.835),(51.035,138.835),(51.035,138.665),(50.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,138.665),(51.205,138.835),(51.375,138.835),(51.375,138.665),(51.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,138.665),(51.545,138.835),(51.715,138.835),(51.715,138.665),(51.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,138.665),(51.885,138.835),(52.055,138.835),(52.055,138.665),(51.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,138.665),(52.225,138.835),(52.395,138.835),(52.395,138.665),(52.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,138.665),(52.565,138.835),(52.735,138.835),(52.735,138.665),(52.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,138.665),(52.905,138.835),(53.075,138.835),(53.075,138.665),(52.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,138.665),(53.245,138.835),(53.415,138.835),(53.415,138.665),(53.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,138.665),(53.585,138.835),(53.755,138.835),(53.755,138.665),(53.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,138.665),(53.925,138.835),(54.095,138.835),(54.095,138.665),(53.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,138.665),(54.265,138.835),(54.435,138.835),(54.435,138.665),(54.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,138.665),(54.605,138.835),(54.775,138.835),(54.775,138.665),(54.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,138.665),(54.945,138.835),(55.115,138.835),(55.115,138.665),(54.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,138.665),(55.285,138.835),(55.455,138.835),(55.455,138.665),(55.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,138.665),(55.625,138.835),(55.795,138.835),(55.795,138.665),(55.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,138.665),(55.965,138.835),(56.135,138.835),(56.135,138.665),(55.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,138.665),(56.305,138.835),(56.475,138.835),(56.475,138.665),(56.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,138.665),(56.645,138.835),(56.815,138.835),(56.815,138.665),(56.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,138.665),(56.985,138.835),(57.155,138.835),(57.155,138.665),(56.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,138.665),(57.325,138.835),(57.495,138.835),(57.495,138.665),(57.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,138.665),(57.665,138.835),(57.835,138.835),(57.835,138.665),(57.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,138.665),(58.005,138.835),(58.175,138.835),(58.175,138.665),(58.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,138.665),(58.345,138.835),(58.515,138.835),(58.515,138.665),(58.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,138.665),(58.685,138.835),(58.855,138.835),(58.855,138.665),(58.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,138.665),(59.025,138.835),(59.195,138.835),(59.195,138.665),(59.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,138.665),(59.365,138.835),(59.535,138.835),(59.535,138.665),(59.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,138.665),(59.705,138.835),(59.875,138.835),(59.875,138.665),(59.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,138.665),(60.045,138.835),(60.215,138.835),(60.215,138.665),(60.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,138.665),(60.385,138.835),(60.555,138.835),(60.555,138.665),(60.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,138.665),(60.725,138.835),(60.895,138.835),(60.895,138.665),(60.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,138.665),(61.065,138.835),(61.235,138.835),(61.235,138.665),(61.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,138.665),(61.405,138.835),(61.575,138.835),(61.575,138.665),(61.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,138.665),(61.745,138.835),(61.915,138.835),(61.915,138.665),(61.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,138.665),(62.085,138.835),(62.255,138.835),(62.255,138.665),(62.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,138.665),(62.425,138.835),(62.595,138.835),(62.595,138.665),(62.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,138.665),(62.765,138.835),(62.935,138.835),(62.935,138.665),(62.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,138.665),(63.105,138.835),(63.275,138.835),(63.275,138.665),(63.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,138.665),(63.445,138.835),(63.615,138.835),(63.615,138.665),(63.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,138.665),(63.785,138.835),(63.955,138.835),(63.955,138.665),(63.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,138.665),(64.125,138.835),(64.295,138.835),(64.295,138.665),(64.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,138.665),(64.465,138.835),(64.635,138.835),(64.635,138.665),(64.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,138.665),(64.805,138.835),(64.975,138.835),(64.975,138.665),(64.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,138.665),(65.145,138.835),(65.315,138.835),(65.315,138.665),(65.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,138.665),(65.485,138.835),(65.655,138.835),(65.655,138.665),(65.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,138.665),(65.825,138.835),(65.995,138.835),(65.995,138.665),(65.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,138.665),(66.165,138.835),(66.335,138.835),(66.335,138.665),(66.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,138.665),(66.505,138.835),(66.675,138.835),(66.675,138.665),(66.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,138.665),(66.845,138.835),(67.015,138.835),(67.015,138.665),(66.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,138.665),(67.185,138.835),(67.355,138.835),(67.355,138.665),(67.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,138.665),(67.525,138.835),(67.695,138.835),(67.695,138.665),(67.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,138.665),(67.865,138.835),(68.035,138.835),(68.035,138.665),(67.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,138.665),(68.205,138.835),(68.375,138.835),(68.375,138.665),(68.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,138.665),(68.545,138.835),(68.715,138.835),(68.715,138.665),(68.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,138.665),(68.885,138.835),(69.055,138.835),(69.055,138.665),(68.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,138.665),(69.225,138.835),(69.395,138.835),(69.395,138.665),(69.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,138.665),(69.565,138.835),(69.735,138.835),(69.735,138.665),(69.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,138.665),(69.905,138.835),(70.075,138.835),(70.075,138.665),(69.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,138.665),(70.245,138.835),(70.415,138.835),(70.415,138.665),(70.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,138.665),(70.585,138.835),(70.755,138.835),(70.755,138.665),(70.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,138.665),(70.925,138.835),(71.095,138.835),(71.095,138.665),(70.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,138.665),(71.265,138.835),(71.435,138.835),(71.435,138.665),(71.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,138.665),(71.605,138.835),(71.775,138.835),(71.775,138.665),(71.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,138.665),(71.945,138.835),(72.115,138.835),(72.115,138.665),(71.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,138.665),(72.285,138.835),(72.455,138.835),(72.455,138.665),(72.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,138.665),(72.625,138.835),(72.795,138.835),(72.795,138.665),(72.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,138.665),(72.965,138.835),(73.135,138.835),(73.135,138.665),(72.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,138.665),(73.305,138.835),(73.475,138.835),(73.475,138.665),(73.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,138.665),(73.645,138.835),(73.815,138.835),(73.815,138.665),(73.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,138.665),(73.985,138.835),(74.155,138.835),(74.155,138.665),(73.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,138.665),(74.325,138.835),(74.495,138.835),(74.495,138.665),(74.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,138.665),(74.665,138.835),(74.835,138.835),(74.835,138.665),(74.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,138.665),(75.005,138.835),(75.175,138.835),(75.175,138.665),(75.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,138.665),(75.345,138.835),(75.515,138.835),(75.515,138.665),(75.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,138.665),(75.685,138.835),(75.855,138.835),(75.855,138.665),(75.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,138.665),(76.025,138.835),(76.195,138.835),(76.195,138.665),(76.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,138.665),(76.365,138.835),(76.535,138.835),(76.535,138.665),(76.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,138.665),(76.705,138.835),(76.875,138.835),(76.875,138.665),(76.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,138.665),(77.045,138.835),(77.215,138.835),(77.215,138.665),(77.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,138.665),(77.385,138.835),(77.555,138.835),(77.555,138.665),(77.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,138.665),(77.725,138.835),(77.895,138.835),(77.895,138.665),(77.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,138.665),(78.065,138.835),(78.235,138.835),(78.235,138.665),(78.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,138.665),(78.405,138.835),(78.575,138.835),(78.575,138.665),(78.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,138.665),(78.745,138.835),(78.915,138.835),(78.915,138.665),(78.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,138.665),(79.085,138.835),(79.255,138.835),(79.255,138.665),(79.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,138.665),(79.425,138.835),(79.595,138.835),(79.595,138.665),(79.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,138.665),(79.765,138.835),(79.935,138.835),(79.935,138.665),(79.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,138.665),(80.105,138.835),(80.275,138.835),(80.275,138.665),(80.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,138.665),(80.445,138.835),(80.615,138.835),(80.615,138.665),(80.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,138.665),(80.785,138.835),(80.955,138.835),(80.955,138.665),(80.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,138.665),(81.125,138.835),(81.295,138.835),(81.295,138.665),(81.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,138.665),(81.465,138.835),(81.635,138.835),(81.635,138.665),(81.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,138.665),(81.805,138.835),(81.975,138.835),(81.975,138.665),(81.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,138.665),(82.145,138.835),(82.315,138.835),(82.315,138.665),(82.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,138.665),(82.485,138.835),(82.655,138.835),(82.655,138.665),(82.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,138.665),(82.825,138.835),(82.995,138.835),(82.995,138.665),(82.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,138.665),(83.165,138.835),(83.335,138.835),(83.335,138.665),(83.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,138.665),(83.505,138.835),(83.675,138.835),(83.675,138.665),(83.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,138.665),(83.845,138.835),(84.015,138.835),(84.015,138.665),(83.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,138.665),(84.185,138.835),(84.355,138.835),(84.355,138.665),(84.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,138.665),(84.525,138.835),(84.695,138.835),(84.695,138.665),(84.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,138.665),(84.865,138.835),(85.035,138.835),(85.035,138.665),(84.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,138.665),(85.205,138.835),(85.375,138.835),(85.375,138.665),(85.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,138.665),(85.545,138.835),(85.715,138.835),(85.715,138.665),(85.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,138.665),(85.885,138.835),(86.055,138.835),(86.055,138.665),(85.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,138.665),(86.225,138.835),(86.395,138.835),(86.395,138.665),(86.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,138.665),(86.565,138.835),(86.735,138.835),(86.735,138.665),(86.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,138.665),(86.905,138.835),(87.075,138.835),(87.075,138.665),(86.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,138.665),(87.245,138.835),(87.415,138.835),(87.415,138.665),(87.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,138.665),(87.585,138.835),(87.755,138.835),(87.755,138.665),(87.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,138.665),(87.925,138.835),(88.095,138.835),(88.095,138.665),(87.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,138.665),(88.265,138.835),(88.435,138.835),(88.435,138.665),(88.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,138.665),(88.605,138.835),(88.775,138.835),(88.775,138.665),(88.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,138.665),(88.945,138.835),(89.115,138.835),(89.115,138.665),(88.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,138.665),(89.285,138.835),(89.455,138.835),(89.455,138.665),(89.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,138.665),(89.625,138.835),(89.795,138.835),(89.795,138.665),(89.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.005),(0.205,139.175),(0.375,139.175),(0.375,139.005),(0.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.005),(0.545,139.175),(0.715,139.175),(0.715,139.005),(0.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.005),(0.885,139.175),(1.055,139.175),(1.055,139.005),(0.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.005),(1.225,139.175),(1.395,139.175),(1.395,139.005),(1.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.005),(1.565,139.175),(1.735,139.175),(1.735,139.005),(1.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.005),(1.905,139.175),(2.075,139.175),(2.075,139.005),(1.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.005),(2.245,139.175),(2.415,139.175),(2.415,139.005),(2.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.005),(2.585,139.175),(2.755,139.175),(2.755,139.005),(2.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.005),(2.925,139.175),(3.095,139.175),(3.095,139.005),(2.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.005),(3.265,139.175),(3.435,139.175),(3.435,139.005),(3.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.005),(3.605,139.175),(3.775,139.175),(3.775,139.005),(3.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.005),(3.945,139.175),(4.115,139.175),(4.115,139.005),(3.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.005),(4.285,139.175),(4.455,139.175),(4.455,139.005),(4.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.005),(4.625,139.175),(4.795,139.175),(4.795,139.005),(4.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.005),(4.965,139.175),(5.135,139.175),(5.135,139.005),(4.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.005),(5.305,139.175),(5.475,139.175),(5.475,139.005),(5.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.005),(5.645,139.175),(5.815,139.175),(5.815,139.005),(5.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.005),(5.985,139.175),(6.155,139.175),(6.155,139.005),(5.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.005),(6.325,139.175),(6.495,139.175),(6.495,139.005),(6.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.005),(6.665,139.175),(6.835,139.175),(6.835,139.005),(6.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.005),(7.005,139.175),(7.175,139.175),(7.175,139.005),(7.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.005),(7.345,139.175),(7.515,139.175),(7.515,139.005),(7.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.005),(7.685,139.175),(7.855,139.175),(7.855,139.005),(7.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.005),(8.025,139.175),(8.195,139.175),(8.195,139.005),(8.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.005),(8.365,139.175),(8.535,139.175),(8.535,139.005),(8.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.005),(8.705,139.175),(8.875,139.175),(8.875,139.005),(8.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.005),(9.045,139.175),(9.215,139.175),(9.215,139.005),(9.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.005),(9.385,139.175),(9.555,139.175),(9.555,139.005),(9.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.005),(9.725,139.175),(9.895,139.175),(9.895,139.005),(9.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.005),(10.065,139.175),(10.235,139.175),(10.235,139.005),(10.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.005),(10.405,139.175),(10.575,139.175),(10.575,139.005),(10.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.005),(10.745,139.175),(10.915,139.175),(10.915,139.005),(10.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.005),(11.085,139.175),(11.255,139.175),(11.255,139.005),(11.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.005),(11.425,139.175),(11.595,139.175),(11.595,139.005),(11.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.005),(11.765,139.175),(11.935,139.175),(11.935,139.005),(11.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.005),(12.105,139.175),(12.275,139.175),(12.275,139.005),(12.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.005),(12.445,139.175),(12.615,139.175),(12.615,139.005),(12.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.005),(12.785,139.175),(12.955,139.175),(12.955,139.005),(12.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.005),(13.125,139.175),(13.295,139.175),(13.295,139.005),(13.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.005),(13.465,139.175),(13.635,139.175),(13.635,139.005),(13.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.005),(13.805,139.175),(13.975,139.175),(13.975,139.005),(13.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.005),(14.145,139.175),(14.315,139.175),(14.315,139.005),(14.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.005),(14.485,139.175),(14.655,139.175),(14.655,139.005),(14.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.005),(14.825,139.175),(14.995,139.175),(14.995,139.005),(14.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.005),(15.165,139.175),(15.335,139.175),(15.335,139.005),(15.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.005),(15.505,139.175),(15.675,139.175),(15.675,139.005),(15.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.005),(15.845,139.175),(16.015,139.175),(16.015,139.005),(15.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.005),(16.185,139.175),(16.355,139.175),(16.355,139.005),(16.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.005),(16.525,139.175),(16.695,139.175),(16.695,139.005),(16.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.005),(16.865,139.175),(17.035,139.175),(17.035,139.005),(16.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.005),(17.205,139.175),(17.375,139.175),(17.375,139.005),(17.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.005),(17.545,139.175),(17.715,139.175),(17.715,139.005),(17.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.005),(17.885,139.175),(18.055,139.175),(18.055,139.005),(17.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.005),(18.225,139.175),(18.395,139.175),(18.395,139.005),(18.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.005),(18.565,139.175),(18.735,139.175),(18.735,139.005),(18.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.005),(18.905,139.175),(19.075,139.175),(19.075,139.005),(18.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.005),(19.245,139.175),(19.415,139.175),(19.415,139.005),(19.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.005),(19.585,139.175),(19.755,139.175),(19.755,139.005),(19.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.005),(19.925,139.175),(20.095,139.175),(20.095,139.005),(19.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.005),(20.265,139.175),(20.435,139.175),(20.435,139.005),(20.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.005),(20.605,139.175),(20.775,139.175),(20.775,139.005),(20.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.005),(20.945,139.175),(21.115,139.175),(21.115,139.005),(20.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.005),(21.285,139.175),(21.455,139.175),(21.455,139.005),(21.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.005),(21.625,139.175),(21.795,139.175),(21.795,139.005),(21.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.005),(21.965,139.175),(22.135,139.175),(22.135,139.005),(21.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.005),(22.305,139.175),(22.475,139.175),(22.475,139.005),(22.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.005),(22.645,139.175),(22.815,139.175),(22.815,139.005),(22.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.005),(22.985,139.175),(23.155,139.175),(23.155,139.005),(22.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.005),(23.325,139.175),(23.495,139.175),(23.495,139.005),(23.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.005),(23.665,139.175),(23.835,139.175),(23.835,139.005),(23.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.005),(24.005,139.175),(24.175,139.175),(24.175,139.005),(24.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.005),(24.345,139.175),(24.515,139.175),(24.515,139.005),(24.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.005),(24.685,139.175),(24.855,139.175),(24.855,139.005),(24.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.005),(25.025,139.175),(25.195,139.175),(25.195,139.005),(25.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.005),(25.365,139.175),(25.535,139.175),(25.535,139.005),(25.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.005),(25.705,139.175),(25.875,139.175),(25.875,139.005),(25.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.005),(26.045,139.175),(26.215,139.175),(26.215,139.005),(26.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.005),(26.385,139.175),(26.555,139.175),(26.555,139.005),(26.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.005),(26.725,139.175),(26.895,139.175),(26.895,139.005),(26.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.005),(27.065,139.175),(27.235,139.175),(27.235,139.005),(27.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.005),(27.405,139.175),(27.575,139.175),(27.575,139.005),(27.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.005),(27.745,139.175),(27.915,139.175),(27.915,139.005),(27.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.005),(28.085,139.175),(28.255,139.175),(28.255,139.005),(28.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.005),(28.425,139.175),(28.595,139.175),(28.595,139.005),(28.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.005),(28.765,139.175),(28.935,139.175),(28.935,139.005),(28.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.005),(29.105,139.175),(29.275,139.175),(29.275,139.005),(29.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.005),(29.445,139.175),(29.615,139.175),(29.615,139.005),(29.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.005),(29.785,139.175),(29.955,139.175),(29.955,139.005),(29.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.005),(30.125,139.175),(30.295,139.175),(30.295,139.005),(30.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.005),(30.465,139.175),(30.635,139.175),(30.635,139.005),(30.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.005),(30.805,139.175),(30.975,139.175),(30.975,139.005),(30.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.005),(31.145,139.175),(31.315,139.175),(31.315,139.005),(31.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.005),(31.485,139.175),(31.655,139.175),(31.655,139.005),(31.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.005),(31.825,139.175),(31.995,139.175),(31.995,139.005),(31.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.005),(32.165,139.175),(32.335,139.175),(32.335,139.005),(32.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.005),(32.505,139.175),(32.675,139.175),(32.675,139.005),(32.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.005),(32.845,139.175),(33.015,139.175),(33.015,139.005),(32.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.005),(33.185,139.175),(33.355,139.175),(33.355,139.005),(33.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.005),(33.525,139.175),(33.695,139.175),(33.695,139.005),(33.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.005),(33.865,139.175),(34.035,139.175),(34.035,139.005),(33.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.005),(34.205,139.175),(34.375,139.175),(34.375,139.005),(34.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.005),(34.545,139.175),(34.715,139.175),(34.715,139.005),(34.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.005),(34.885,139.175),(35.055,139.175),(35.055,139.005),(34.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.005),(35.225,139.175),(35.395,139.175),(35.395,139.005),(35.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.005),(35.565,139.175),(35.735,139.175),(35.735,139.005),(35.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.005),(35.905,139.175),(36.075,139.175),(36.075,139.005),(35.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.005),(36.245,139.175),(36.415,139.175),(36.415,139.005),(36.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.005),(36.585,139.175),(36.755,139.175),(36.755,139.005),(36.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.005),(36.925,139.175),(37.095,139.175),(37.095,139.005),(36.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.005),(37.265,139.175),(37.435,139.175),(37.435,139.005),(37.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.005),(37.605,139.175),(37.775,139.175),(37.775,139.005),(37.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.005),(37.945,139.175),(38.115,139.175),(38.115,139.005),(37.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.005),(38.285,139.175),(38.455,139.175),(38.455,139.005),(38.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.005),(38.625,139.175),(38.795,139.175),(38.795,139.005),(38.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.005),(38.965,139.175),(39.135,139.175),(39.135,139.005),(38.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.005),(39.305,139.175),(39.475,139.175),(39.475,139.005),(39.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.005),(39.645,139.175),(39.815,139.175),(39.815,139.005),(39.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.005),(39.985,139.175),(40.155,139.175),(40.155,139.005),(39.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.005),(40.325,139.175),(40.495,139.175),(40.495,139.005),(40.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.005),(40.665,139.175),(40.835,139.175),(40.835,139.005),(40.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.005),(41.005,139.175),(41.175,139.175),(41.175,139.005),(41.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.005),(41.345,139.175),(41.515,139.175),(41.515,139.005),(41.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.005),(41.685,139.175),(41.855,139.175),(41.855,139.005),(41.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.005),(42.025,139.175),(42.195,139.175),(42.195,139.005),(42.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.005),(42.365,139.175),(42.535,139.175),(42.535,139.005),(42.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.005),(42.705,139.175),(42.875,139.175),(42.875,139.005),(42.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.005),(43.045,139.175),(43.215,139.175),(43.215,139.005),(43.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.005),(43.385,139.175),(43.555,139.175),(43.555,139.005),(43.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.005),(43.725,139.175),(43.895,139.175),(43.895,139.005),(43.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.005),(44.065,139.175),(44.235,139.175),(44.235,139.005),(44.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.005),(44.405,139.175),(44.575,139.175),(44.575,139.005),(44.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.005),(44.745,139.175),(44.915,139.175),(44.915,139.005),(44.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.005),(45.085,139.175),(45.255,139.175),(45.255,139.005),(45.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.005),(45.425,139.175),(45.595,139.175),(45.595,139.005),(45.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.005),(45.765,139.175),(45.935,139.175),(45.935,139.005),(45.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.005),(46.105,139.175),(46.275,139.175),(46.275,139.005),(46.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.005),(46.445,139.175),(46.615,139.175),(46.615,139.005),(46.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.005),(46.785,139.175),(46.955,139.175),(46.955,139.005),(46.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.005),(47.125,139.175),(47.295,139.175),(47.295,139.005),(47.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.005),(47.465,139.175),(47.635,139.175),(47.635,139.005),(47.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.005),(47.805,139.175),(47.975,139.175),(47.975,139.005),(47.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.005),(48.145,139.175),(48.315,139.175),(48.315,139.005),(48.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.005),(48.485,139.175),(48.655,139.175),(48.655,139.005),(48.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.005),(48.825,139.175),(48.995,139.175),(48.995,139.005),(48.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.005),(49.165,139.175),(49.335,139.175),(49.335,139.005),(49.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.005),(49.505,139.175),(49.675,139.175),(49.675,139.005),(49.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.005),(49.845,139.175),(50.015,139.175),(50.015,139.005),(49.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.005),(50.185,139.175),(50.355,139.175),(50.355,139.005),(50.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.005),(50.525,139.175),(50.695,139.175),(50.695,139.005),(50.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.005),(50.865,139.175),(51.035,139.175),(51.035,139.005),(50.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.005),(51.205,139.175),(51.375,139.175),(51.375,139.005),(51.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.005),(51.545,139.175),(51.715,139.175),(51.715,139.005),(51.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.005),(51.885,139.175),(52.055,139.175),(52.055,139.005),(51.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.005),(52.225,139.175),(52.395,139.175),(52.395,139.005),(52.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.005),(52.565,139.175),(52.735,139.175),(52.735,139.005),(52.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.005),(52.905,139.175),(53.075,139.175),(53.075,139.005),(52.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.005),(53.245,139.175),(53.415,139.175),(53.415,139.005),(53.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.005),(53.585,139.175),(53.755,139.175),(53.755,139.005),(53.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.005),(53.925,139.175),(54.095,139.175),(54.095,139.005),(53.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.005),(54.265,139.175),(54.435,139.175),(54.435,139.005),(54.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.005),(54.605,139.175),(54.775,139.175),(54.775,139.005),(54.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.005),(54.945,139.175),(55.115,139.175),(55.115,139.005),(54.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.005),(55.285,139.175),(55.455,139.175),(55.455,139.005),(55.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.005),(55.625,139.175),(55.795,139.175),(55.795,139.005),(55.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.005),(55.965,139.175),(56.135,139.175),(56.135,139.005),(55.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.005),(56.305,139.175),(56.475,139.175),(56.475,139.005),(56.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.005),(56.645,139.175),(56.815,139.175),(56.815,139.005),(56.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.005),(56.985,139.175),(57.155,139.175),(57.155,139.005),(56.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.005),(57.325,139.175),(57.495,139.175),(57.495,139.005),(57.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.005),(57.665,139.175),(57.835,139.175),(57.835,139.005),(57.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.005),(58.005,139.175),(58.175,139.175),(58.175,139.005),(58.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.005),(58.345,139.175),(58.515,139.175),(58.515,139.005),(58.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.005),(58.685,139.175),(58.855,139.175),(58.855,139.005),(58.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.005),(59.025,139.175),(59.195,139.175),(59.195,139.005),(59.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.005),(59.365,139.175),(59.535,139.175),(59.535,139.005),(59.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.005),(59.705,139.175),(59.875,139.175),(59.875,139.005),(59.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.005),(60.045,139.175),(60.215,139.175),(60.215,139.005),(60.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.005),(60.385,139.175),(60.555,139.175),(60.555,139.005),(60.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.005),(60.725,139.175),(60.895,139.175),(60.895,139.005),(60.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.005),(61.065,139.175),(61.235,139.175),(61.235,139.005),(61.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.005),(61.405,139.175),(61.575,139.175),(61.575,139.005),(61.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.005),(61.745,139.175),(61.915,139.175),(61.915,139.005),(61.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.005),(62.085,139.175),(62.255,139.175),(62.255,139.005),(62.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.005),(62.425,139.175),(62.595,139.175),(62.595,139.005),(62.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.005),(62.765,139.175),(62.935,139.175),(62.935,139.005),(62.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.005),(63.105,139.175),(63.275,139.175),(63.275,139.005),(63.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.005),(63.445,139.175),(63.615,139.175),(63.615,139.005),(63.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.005),(63.785,139.175),(63.955,139.175),(63.955,139.005),(63.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.005),(64.125,139.175),(64.295,139.175),(64.295,139.005),(64.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.005),(64.465,139.175),(64.635,139.175),(64.635,139.005),(64.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.005),(64.805,139.175),(64.975,139.175),(64.975,139.005),(64.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.005),(65.145,139.175),(65.315,139.175),(65.315,139.005),(65.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.005),(65.485,139.175),(65.655,139.175),(65.655,139.005),(65.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.005),(65.825,139.175),(65.995,139.175),(65.995,139.005),(65.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.005),(66.165,139.175),(66.335,139.175),(66.335,139.005),(66.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.005),(66.505,139.175),(66.675,139.175),(66.675,139.005),(66.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.005),(66.845,139.175),(67.015,139.175),(67.015,139.005),(66.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.005),(67.185,139.175),(67.355,139.175),(67.355,139.005),(67.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.005),(67.525,139.175),(67.695,139.175),(67.695,139.005),(67.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.005),(67.865,139.175),(68.035,139.175),(68.035,139.005),(67.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.005),(68.205,139.175),(68.375,139.175),(68.375,139.005),(68.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.005),(68.545,139.175),(68.715,139.175),(68.715,139.005),(68.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.005),(68.885,139.175),(69.055,139.175),(69.055,139.005),(68.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.005),(69.225,139.175),(69.395,139.175),(69.395,139.005),(69.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.005),(69.565,139.175),(69.735,139.175),(69.735,139.005),(69.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.005),(69.905,139.175),(70.075,139.175),(70.075,139.005),(69.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.005),(70.245,139.175),(70.415,139.175),(70.415,139.005),(70.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.005),(70.585,139.175),(70.755,139.175),(70.755,139.005),(70.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.005),(70.925,139.175),(71.095,139.175),(71.095,139.005),(70.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.005),(71.265,139.175),(71.435,139.175),(71.435,139.005),(71.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.005),(71.605,139.175),(71.775,139.175),(71.775,139.005),(71.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.005),(71.945,139.175),(72.115,139.175),(72.115,139.005),(71.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.005),(72.285,139.175),(72.455,139.175),(72.455,139.005),(72.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.005),(72.625,139.175),(72.795,139.175),(72.795,139.005),(72.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.005),(72.965,139.175),(73.135,139.175),(73.135,139.005),(72.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.005),(73.305,139.175),(73.475,139.175),(73.475,139.005),(73.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.005),(73.645,139.175),(73.815,139.175),(73.815,139.005),(73.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.005),(73.985,139.175),(74.155,139.175),(74.155,139.005),(73.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.005),(74.325,139.175),(74.495,139.175),(74.495,139.005),(74.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.005),(74.665,139.175),(74.835,139.175),(74.835,139.005),(74.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.005),(75.005,139.175),(75.175,139.175),(75.175,139.005),(75.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.005),(75.345,139.175),(75.515,139.175),(75.515,139.005),(75.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.005),(75.685,139.175),(75.855,139.175),(75.855,139.005),(75.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.005),(76.025,139.175),(76.195,139.175),(76.195,139.005),(76.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.005),(76.365,139.175),(76.535,139.175),(76.535,139.005),(76.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.005),(76.705,139.175),(76.875,139.175),(76.875,139.005),(76.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.005),(77.045,139.175),(77.215,139.175),(77.215,139.005),(77.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.005),(77.385,139.175),(77.555,139.175),(77.555,139.005),(77.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.005),(77.725,139.175),(77.895,139.175),(77.895,139.005),(77.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.005),(78.065,139.175),(78.235,139.175),(78.235,139.005),(78.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.005),(78.405,139.175),(78.575,139.175),(78.575,139.005),(78.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.005),(78.745,139.175),(78.915,139.175),(78.915,139.005),(78.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.005),(79.085,139.175),(79.255,139.175),(79.255,139.005),(79.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.005),(79.425,139.175),(79.595,139.175),(79.595,139.005),(79.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.005),(79.765,139.175),(79.935,139.175),(79.935,139.005),(79.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.005),(80.105,139.175),(80.275,139.175),(80.275,139.005),(80.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.005),(80.445,139.175),(80.615,139.175),(80.615,139.005),(80.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.005),(80.785,139.175),(80.955,139.175),(80.955,139.005),(80.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.005),(81.125,139.175),(81.295,139.175),(81.295,139.005),(81.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.005),(81.465,139.175),(81.635,139.175),(81.635,139.005),(81.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.005),(81.805,139.175),(81.975,139.175),(81.975,139.005),(81.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.005),(82.145,139.175),(82.315,139.175),(82.315,139.005),(82.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.005),(82.485,139.175),(82.655,139.175),(82.655,139.005),(82.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.005),(82.825,139.175),(82.995,139.175),(82.995,139.005),(82.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.005),(83.165,139.175),(83.335,139.175),(83.335,139.005),(83.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.005),(83.505,139.175),(83.675,139.175),(83.675,139.005),(83.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.005),(83.845,139.175),(84.015,139.175),(84.015,139.005),(83.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.005),(84.185,139.175),(84.355,139.175),(84.355,139.005),(84.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.005),(84.525,139.175),(84.695,139.175),(84.695,139.005),(84.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.005),(84.865,139.175),(85.035,139.175),(85.035,139.005),(84.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.005),(85.205,139.175),(85.375,139.175),(85.375,139.005),(85.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.005),(85.545,139.175),(85.715,139.175),(85.715,139.005),(85.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.005),(85.885,139.175),(86.055,139.175),(86.055,139.005),(85.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.005),(86.225,139.175),(86.395,139.175),(86.395,139.005),(86.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.005),(86.565,139.175),(86.735,139.175),(86.735,139.005),(86.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.005),(86.905,139.175),(87.075,139.175),(87.075,139.005),(86.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.005),(87.245,139.175),(87.415,139.175),(87.415,139.005),(87.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.005),(87.585,139.175),(87.755,139.175),(87.755,139.005),(87.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.005),(87.925,139.175),(88.095,139.175),(88.095,139.005),(87.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.005),(88.265,139.175),(88.435,139.175),(88.435,139.005),(88.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.005),(88.605,139.175),(88.775,139.175),(88.775,139.005),(88.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.005),(88.945,139.175),(89.115,139.175),(89.115,139.005),(88.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.005),(89.285,139.175),(89.455,139.175),(89.455,139.005),(89.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.005),(89.625,139.175),(89.795,139.175),(89.795,139.005),(89.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.345),(0.205,139.515),(0.375,139.515),(0.375,139.345),(0.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.345),(0.545,139.515),(0.715,139.515),(0.715,139.345),(0.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.345),(0.885,139.515),(1.055,139.515),(1.055,139.345),(0.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.345),(1.225,139.515),(1.395,139.515),(1.395,139.345),(1.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.345),(1.565,139.515),(1.735,139.515),(1.735,139.345),(1.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.345),(1.905,139.515),(2.075,139.515),(2.075,139.345),(1.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.345),(2.245,139.515),(2.415,139.515),(2.415,139.345),(2.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.345),(2.585,139.515),(2.755,139.515),(2.755,139.345),(2.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.345),(2.925,139.515),(3.095,139.515),(3.095,139.345),(2.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.345),(3.265,139.515),(3.435,139.515),(3.435,139.345),(3.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.345),(3.605,139.515),(3.775,139.515),(3.775,139.345),(3.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.345),(3.945,139.515),(4.115,139.515),(4.115,139.345),(3.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.345),(4.285,139.515),(4.455,139.515),(4.455,139.345),(4.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.345),(4.625,139.515),(4.795,139.515),(4.795,139.345),(4.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.345),(4.965,139.515),(5.135,139.515),(5.135,139.345),(4.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.345),(5.305,139.515),(5.475,139.515),(5.475,139.345),(5.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.345),(5.645,139.515),(5.815,139.515),(5.815,139.345),(5.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.345),(5.985,139.515),(6.155,139.515),(6.155,139.345),(5.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.345),(6.325,139.515),(6.495,139.515),(6.495,139.345),(6.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.345),(6.665,139.515),(6.835,139.515),(6.835,139.345),(6.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.345),(7.005,139.515),(7.175,139.515),(7.175,139.345),(7.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.345),(7.345,139.515),(7.515,139.515),(7.515,139.345),(7.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.345),(7.685,139.515),(7.855,139.515),(7.855,139.345),(7.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.345),(8.025,139.515),(8.195,139.515),(8.195,139.345),(8.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.345),(8.365,139.515),(8.535,139.515),(8.535,139.345),(8.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.345),(8.705,139.515),(8.875,139.515),(8.875,139.345),(8.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.345),(9.045,139.515),(9.215,139.515),(9.215,139.345),(9.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.345),(9.385,139.515),(9.555,139.515),(9.555,139.345),(9.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.345),(9.725,139.515),(9.895,139.515),(9.895,139.345),(9.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.345),(10.065,139.515),(10.235,139.515),(10.235,139.345),(10.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.345),(10.405,139.515),(10.575,139.515),(10.575,139.345),(10.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.345),(10.745,139.515),(10.915,139.515),(10.915,139.345),(10.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.345),(11.085,139.515),(11.255,139.515),(11.255,139.345),(11.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.345),(11.425,139.515),(11.595,139.515),(11.595,139.345),(11.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.345),(11.765,139.515),(11.935,139.515),(11.935,139.345),(11.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.345),(12.105,139.515),(12.275,139.515),(12.275,139.345),(12.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.345),(12.445,139.515),(12.615,139.515),(12.615,139.345),(12.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.345),(12.785,139.515),(12.955,139.515),(12.955,139.345),(12.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.345),(13.125,139.515),(13.295,139.515),(13.295,139.345),(13.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.345),(13.465,139.515),(13.635,139.515),(13.635,139.345),(13.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.345),(13.805,139.515),(13.975,139.515),(13.975,139.345),(13.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.345),(14.145,139.515),(14.315,139.515),(14.315,139.345),(14.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.345),(14.485,139.515),(14.655,139.515),(14.655,139.345),(14.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.345),(14.825,139.515),(14.995,139.515),(14.995,139.345),(14.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.345),(15.165,139.515),(15.335,139.515),(15.335,139.345),(15.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.345),(15.505,139.515),(15.675,139.515),(15.675,139.345),(15.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.345),(15.845,139.515),(16.015,139.515),(16.015,139.345),(15.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.345),(16.185,139.515),(16.355,139.515),(16.355,139.345),(16.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.345),(16.525,139.515),(16.695,139.515),(16.695,139.345),(16.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.345),(16.865,139.515),(17.035,139.515),(17.035,139.345),(16.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.345),(17.205,139.515),(17.375,139.515),(17.375,139.345),(17.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.345),(17.545,139.515),(17.715,139.515),(17.715,139.345),(17.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.345),(17.885,139.515),(18.055,139.515),(18.055,139.345),(17.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.345),(18.225,139.515),(18.395,139.515),(18.395,139.345),(18.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.345),(18.565,139.515),(18.735,139.515),(18.735,139.345),(18.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.345),(18.905,139.515),(19.075,139.515),(19.075,139.345),(18.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.345),(19.245,139.515),(19.415,139.515),(19.415,139.345),(19.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.345),(19.585,139.515),(19.755,139.515),(19.755,139.345),(19.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.345),(19.925,139.515),(20.095,139.515),(20.095,139.345),(19.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.345),(20.265,139.515),(20.435,139.515),(20.435,139.345),(20.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.345),(20.605,139.515),(20.775,139.515),(20.775,139.345),(20.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.345),(20.945,139.515),(21.115,139.515),(21.115,139.345),(20.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.345),(21.285,139.515),(21.455,139.515),(21.455,139.345),(21.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.345),(21.625,139.515),(21.795,139.515),(21.795,139.345),(21.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.345),(21.965,139.515),(22.135,139.515),(22.135,139.345),(21.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.345),(22.305,139.515),(22.475,139.515),(22.475,139.345),(22.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.345),(22.645,139.515),(22.815,139.515),(22.815,139.345),(22.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.345),(22.985,139.515),(23.155,139.515),(23.155,139.345),(22.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.345),(23.325,139.515),(23.495,139.515),(23.495,139.345),(23.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.345),(23.665,139.515),(23.835,139.515),(23.835,139.345),(23.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.345),(24.005,139.515),(24.175,139.515),(24.175,139.345),(24.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.345),(24.345,139.515),(24.515,139.515),(24.515,139.345),(24.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.345),(24.685,139.515),(24.855,139.515),(24.855,139.345),(24.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.345),(25.025,139.515),(25.195,139.515),(25.195,139.345),(25.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.345),(25.365,139.515),(25.535,139.515),(25.535,139.345),(25.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.345),(25.705,139.515),(25.875,139.515),(25.875,139.345),(25.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.345),(26.045,139.515),(26.215,139.515),(26.215,139.345),(26.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.345),(26.385,139.515),(26.555,139.515),(26.555,139.345),(26.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.345),(26.725,139.515),(26.895,139.515),(26.895,139.345),(26.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.345),(27.065,139.515),(27.235,139.515),(27.235,139.345),(27.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.345),(27.405,139.515),(27.575,139.515),(27.575,139.345),(27.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.345),(27.745,139.515),(27.915,139.515),(27.915,139.345),(27.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.345),(28.085,139.515),(28.255,139.515),(28.255,139.345),(28.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.345),(28.425,139.515),(28.595,139.515),(28.595,139.345),(28.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.345),(28.765,139.515),(28.935,139.515),(28.935,139.345),(28.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.345),(29.105,139.515),(29.275,139.515),(29.275,139.345),(29.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.345),(29.445,139.515),(29.615,139.515),(29.615,139.345),(29.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.345),(29.785,139.515),(29.955,139.515),(29.955,139.345),(29.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.345),(30.125,139.515),(30.295,139.515),(30.295,139.345),(30.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.345),(30.465,139.515),(30.635,139.515),(30.635,139.345),(30.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.345),(30.805,139.515),(30.975,139.515),(30.975,139.345),(30.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.345),(31.145,139.515),(31.315,139.515),(31.315,139.345),(31.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.345),(31.485,139.515),(31.655,139.515),(31.655,139.345),(31.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.345),(31.825,139.515),(31.995,139.515),(31.995,139.345),(31.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.345),(32.165,139.515),(32.335,139.515),(32.335,139.345),(32.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.345),(32.505,139.515),(32.675,139.515),(32.675,139.345),(32.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.345),(32.845,139.515),(33.015,139.515),(33.015,139.345),(32.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.345),(33.185,139.515),(33.355,139.515),(33.355,139.345),(33.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.345),(33.525,139.515),(33.695,139.515),(33.695,139.345),(33.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.345),(33.865,139.515),(34.035,139.515),(34.035,139.345),(33.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.345),(34.205,139.515),(34.375,139.515),(34.375,139.345),(34.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.345),(34.545,139.515),(34.715,139.515),(34.715,139.345),(34.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.345),(34.885,139.515),(35.055,139.515),(35.055,139.345),(34.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.345),(35.225,139.515),(35.395,139.515),(35.395,139.345),(35.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.345),(35.565,139.515),(35.735,139.515),(35.735,139.345),(35.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.345),(35.905,139.515),(36.075,139.515),(36.075,139.345),(35.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.345),(36.245,139.515),(36.415,139.515),(36.415,139.345),(36.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.345),(36.585,139.515),(36.755,139.515),(36.755,139.345),(36.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.345),(36.925,139.515),(37.095,139.515),(37.095,139.345),(36.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.345),(37.265,139.515),(37.435,139.515),(37.435,139.345),(37.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.345),(37.605,139.515),(37.775,139.515),(37.775,139.345),(37.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.345),(37.945,139.515),(38.115,139.515),(38.115,139.345),(37.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.345),(38.285,139.515),(38.455,139.515),(38.455,139.345),(38.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.345),(38.625,139.515),(38.795,139.515),(38.795,139.345),(38.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.345),(38.965,139.515),(39.135,139.515),(39.135,139.345),(38.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.345),(39.305,139.515),(39.475,139.515),(39.475,139.345),(39.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.345),(39.645,139.515),(39.815,139.515),(39.815,139.345),(39.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.345),(39.985,139.515),(40.155,139.515),(40.155,139.345),(39.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.345),(40.325,139.515),(40.495,139.515),(40.495,139.345),(40.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.345),(40.665,139.515),(40.835,139.515),(40.835,139.345),(40.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.345),(41.005,139.515),(41.175,139.515),(41.175,139.345),(41.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.345),(41.345,139.515),(41.515,139.515),(41.515,139.345),(41.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.345),(41.685,139.515),(41.855,139.515),(41.855,139.345),(41.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.345),(42.025,139.515),(42.195,139.515),(42.195,139.345),(42.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.345),(42.365,139.515),(42.535,139.515),(42.535,139.345),(42.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.345),(42.705,139.515),(42.875,139.515),(42.875,139.345),(42.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.345),(43.045,139.515),(43.215,139.515),(43.215,139.345),(43.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.345),(43.385,139.515),(43.555,139.515),(43.555,139.345),(43.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.345),(43.725,139.515),(43.895,139.515),(43.895,139.345),(43.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.345),(44.065,139.515),(44.235,139.515),(44.235,139.345),(44.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.345),(44.405,139.515),(44.575,139.515),(44.575,139.345),(44.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.345),(44.745,139.515),(44.915,139.515),(44.915,139.345),(44.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.345),(45.085,139.515),(45.255,139.515),(45.255,139.345),(45.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.345),(45.425,139.515),(45.595,139.515),(45.595,139.345),(45.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.345),(45.765,139.515),(45.935,139.515),(45.935,139.345),(45.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.345),(46.105,139.515),(46.275,139.515),(46.275,139.345),(46.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.345),(46.445,139.515),(46.615,139.515),(46.615,139.345),(46.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.345),(46.785,139.515),(46.955,139.515),(46.955,139.345),(46.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.345),(47.125,139.515),(47.295,139.515),(47.295,139.345),(47.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.345),(47.465,139.515),(47.635,139.515),(47.635,139.345),(47.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.345),(47.805,139.515),(47.975,139.515),(47.975,139.345),(47.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.345),(48.145,139.515),(48.315,139.515),(48.315,139.345),(48.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.345),(48.485,139.515),(48.655,139.515),(48.655,139.345),(48.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.345),(48.825,139.515),(48.995,139.515),(48.995,139.345),(48.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.345),(49.165,139.515),(49.335,139.515),(49.335,139.345),(49.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.345),(49.505,139.515),(49.675,139.515),(49.675,139.345),(49.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.345),(49.845,139.515),(50.015,139.515),(50.015,139.345),(49.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.345),(50.185,139.515),(50.355,139.515),(50.355,139.345),(50.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.345),(50.525,139.515),(50.695,139.515),(50.695,139.345),(50.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.345),(50.865,139.515),(51.035,139.515),(51.035,139.345),(50.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.345),(51.205,139.515),(51.375,139.515),(51.375,139.345),(51.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.345),(51.545,139.515),(51.715,139.515),(51.715,139.345),(51.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.345),(51.885,139.515),(52.055,139.515),(52.055,139.345),(51.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.345),(52.225,139.515),(52.395,139.515),(52.395,139.345),(52.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.345),(52.565,139.515),(52.735,139.515),(52.735,139.345),(52.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.345),(52.905,139.515),(53.075,139.515),(53.075,139.345),(52.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.345),(53.245,139.515),(53.415,139.515),(53.415,139.345),(53.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.345),(53.585,139.515),(53.755,139.515),(53.755,139.345),(53.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.345),(53.925,139.515),(54.095,139.515),(54.095,139.345),(53.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.345),(54.265,139.515),(54.435,139.515),(54.435,139.345),(54.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.345),(54.605,139.515),(54.775,139.515),(54.775,139.345),(54.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.345),(54.945,139.515),(55.115,139.515),(55.115,139.345),(54.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.345),(55.285,139.515),(55.455,139.515),(55.455,139.345),(55.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.345),(55.625,139.515),(55.795,139.515),(55.795,139.345),(55.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.345),(55.965,139.515),(56.135,139.515),(56.135,139.345),(55.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.345),(56.305,139.515),(56.475,139.515),(56.475,139.345),(56.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.345),(56.645,139.515),(56.815,139.515),(56.815,139.345),(56.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.345),(56.985,139.515),(57.155,139.515),(57.155,139.345),(56.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.345),(57.325,139.515),(57.495,139.515),(57.495,139.345),(57.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.345),(57.665,139.515),(57.835,139.515),(57.835,139.345),(57.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.345),(58.005,139.515),(58.175,139.515),(58.175,139.345),(58.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.345),(58.345,139.515),(58.515,139.515),(58.515,139.345),(58.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.345),(58.685,139.515),(58.855,139.515),(58.855,139.345),(58.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.345),(59.025,139.515),(59.195,139.515),(59.195,139.345),(59.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.345),(59.365,139.515),(59.535,139.515),(59.535,139.345),(59.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.345),(59.705,139.515),(59.875,139.515),(59.875,139.345),(59.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.345),(60.045,139.515),(60.215,139.515),(60.215,139.345),(60.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.345),(60.385,139.515),(60.555,139.515),(60.555,139.345),(60.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.345),(60.725,139.515),(60.895,139.515),(60.895,139.345),(60.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.345),(61.065,139.515),(61.235,139.515),(61.235,139.345),(61.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.345),(61.405,139.515),(61.575,139.515),(61.575,139.345),(61.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.345),(61.745,139.515),(61.915,139.515),(61.915,139.345),(61.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.345),(62.085,139.515),(62.255,139.515),(62.255,139.345),(62.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.345),(62.425,139.515),(62.595,139.515),(62.595,139.345),(62.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.345),(62.765,139.515),(62.935,139.515),(62.935,139.345),(62.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.345),(63.105,139.515),(63.275,139.515),(63.275,139.345),(63.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.345),(63.445,139.515),(63.615,139.515),(63.615,139.345),(63.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.345),(63.785,139.515),(63.955,139.515),(63.955,139.345),(63.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.345),(64.125,139.515),(64.295,139.515),(64.295,139.345),(64.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.345),(64.465,139.515),(64.635,139.515),(64.635,139.345),(64.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.345),(64.805,139.515),(64.975,139.515),(64.975,139.345),(64.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.345),(65.145,139.515),(65.315,139.515),(65.315,139.345),(65.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.345),(65.485,139.515),(65.655,139.515),(65.655,139.345),(65.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.345),(65.825,139.515),(65.995,139.515),(65.995,139.345),(65.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.345),(66.165,139.515),(66.335,139.515),(66.335,139.345),(66.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.345),(66.505,139.515),(66.675,139.515),(66.675,139.345),(66.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.345),(66.845,139.515),(67.015,139.515),(67.015,139.345),(66.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.345),(67.185,139.515),(67.355,139.515),(67.355,139.345),(67.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.345),(67.525,139.515),(67.695,139.515),(67.695,139.345),(67.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.345),(67.865,139.515),(68.035,139.515),(68.035,139.345),(67.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.345),(68.205,139.515),(68.375,139.515),(68.375,139.345),(68.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.345),(68.545,139.515),(68.715,139.515),(68.715,139.345),(68.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.345),(68.885,139.515),(69.055,139.515),(69.055,139.345),(68.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.345),(69.225,139.515),(69.395,139.515),(69.395,139.345),(69.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.345),(69.565,139.515),(69.735,139.515),(69.735,139.345),(69.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.345),(69.905,139.515),(70.075,139.515),(70.075,139.345),(69.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.345),(70.245,139.515),(70.415,139.515),(70.415,139.345),(70.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.345),(70.585,139.515),(70.755,139.515),(70.755,139.345),(70.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.345),(70.925,139.515),(71.095,139.515),(71.095,139.345),(70.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.345),(71.265,139.515),(71.435,139.515),(71.435,139.345),(71.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.345),(71.605,139.515),(71.775,139.515),(71.775,139.345),(71.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.345),(71.945,139.515),(72.115,139.515),(72.115,139.345),(71.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.345),(72.285,139.515),(72.455,139.515),(72.455,139.345),(72.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.345),(72.625,139.515),(72.795,139.515),(72.795,139.345),(72.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.345),(72.965,139.515),(73.135,139.515),(73.135,139.345),(72.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.345),(73.305,139.515),(73.475,139.515),(73.475,139.345),(73.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.345),(73.645,139.515),(73.815,139.515),(73.815,139.345),(73.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.345),(73.985,139.515),(74.155,139.515),(74.155,139.345),(73.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.345),(74.325,139.515),(74.495,139.515),(74.495,139.345),(74.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.345),(74.665,139.515),(74.835,139.515),(74.835,139.345),(74.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.345),(75.005,139.515),(75.175,139.515),(75.175,139.345),(75.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.345),(75.345,139.515),(75.515,139.515),(75.515,139.345),(75.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.345),(75.685,139.515),(75.855,139.515),(75.855,139.345),(75.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.345),(76.025,139.515),(76.195,139.515),(76.195,139.345),(76.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.345),(76.365,139.515),(76.535,139.515),(76.535,139.345),(76.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.345),(76.705,139.515),(76.875,139.515),(76.875,139.345),(76.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.345),(77.045,139.515),(77.215,139.515),(77.215,139.345),(77.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.345),(77.385,139.515),(77.555,139.515),(77.555,139.345),(77.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.345),(77.725,139.515),(77.895,139.515),(77.895,139.345),(77.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.345),(78.065,139.515),(78.235,139.515),(78.235,139.345),(78.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.345),(78.405,139.515),(78.575,139.515),(78.575,139.345),(78.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.345),(78.745,139.515),(78.915,139.515),(78.915,139.345),(78.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.345),(79.085,139.515),(79.255,139.515),(79.255,139.345),(79.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.345),(79.425,139.515),(79.595,139.515),(79.595,139.345),(79.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.345),(79.765,139.515),(79.935,139.515),(79.935,139.345),(79.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.345),(80.105,139.515),(80.275,139.515),(80.275,139.345),(80.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.345),(80.445,139.515),(80.615,139.515),(80.615,139.345),(80.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.345),(80.785,139.515),(80.955,139.515),(80.955,139.345),(80.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.345),(81.125,139.515),(81.295,139.515),(81.295,139.345),(81.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.345),(81.465,139.515),(81.635,139.515),(81.635,139.345),(81.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.345),(81.805,139.515),(81.975,139.515),(81.975,139.345),(81.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.345),(82.145,139.515),(82.315,139.515),(82.315,139.345),(82.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.345),(82.485,139.515),(82.655,139.515),(82.655,139.345),(82.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.345),(82.825,139.515),(82.995,139.515),(82.995,139.345),(82.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.345),(83.165,139.515),(83.335,139.515),(83.335,139.345),(83.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.345),(83.505,139.515),(83.675,139.515),(83.675,139.345),(83.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.345),(83.845,139.515),(84.015,139.515),(84.015,139.345),(83.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.345),(84.185,139.515),(84.355,139.515),(84.355,139.345),(84.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.345),(84.525,139.515),(84.695,139.515),(84.695,139.345),(84.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.345),(84.865,139.515),(85.035,139.515),(85.035,139.345),(84.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.345),(85.205,139.515),(85.375,139.515),(85.375,139.345),(85.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.345),(85.545,139.515),(85.715,139.515),(85.715,139.345),(85.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.345),(85.885,139.515),(86.055,139.515),(86.055,139.345),(85.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.345),(86.225,139.515),(86.395,139.515),(86.395,139.345),(86.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.345),(86.565,139.515),(86.735,139.515),(86.735,139.345),(86.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.345),(86.905,139.515),(87.075,139.515),(87.075,139.345),(86.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.345),(87.245,139.515),(87.415,139.515),(87.415,139.345),(87.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.345),(87.585,139.515),(87.755,139.515),(87.755,139.345),(87.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.345),(87.925,139.515),(88.095,139.515),(88.095,139.345),(87.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.345),(88.265,139.515),(88.435,139.515),(88.435,139.345),(88.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.345),(88.605,139.515),(88.775,139.515),(88.775,139.345),(88.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.345),(88.945,139.515),(89.115,139.515),(89.115,139.345),(88.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.345),(89.285,139.515),(89.455,139.515),(89.455,139.345),(89.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.345),(89.625,139.515),(89.795,139.515),(89.795,139.345),(89.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.685),(0.205,139.855),(0.375,139.855),(0.375,139.685),(0.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.685),(0.545,139.855),(0.715,139.855),(0.715,139.685),(0.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.685),(0.885,139.855),(1.055,139.855),(1.055,139.685),(0.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.685),(1.225,139.855),(1.395,139.855),(1.395,139.685),(1.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.685),(1.565,139.855),(1.735,139.855),(1.735,139.685),(1.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.685),(1.905,139.855),(2.075,139.855),(2.075,139.685),(1.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.685),(2.245,139.855),(2.415,139.855),(2.415,139.685),(2.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.685),(2.585,139.855),(2.755,139.855),(2.755,139.685),(2.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.685),(2.925,139.855),(3.095,139.855),(3.095,139.685),(2.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.685),(3.265,139.855),(3.435,139.855),(3.435,139.685),(3.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.685),(3.605,139.855),(3.775,139.855),(3.775,139.685),(3.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.685),(3.945,139.855),(4.115,139.855),(4.115,139.685),(3.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.685),(4.285,139.855),(4.455,139.855),(4.455,139.685),(4.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.685),(4.625,139.855),(4.795,139.855),(4.795,139.685),(4.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.685),(4.965,139.855),(5.135,139.855),(5.135,139.685),(4.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.685),(5.305,139.855),(5.475,139.855),(5.475,139.685),(5.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.685),(5.645,139.855),(5.815,139.855),(5.815,139.685),(5.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.685),(5.985,139.855),(6.155,139.855),(6.155,139.685),(5.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.685),(6.325,139.855),(6.495,139.855),(6.495,139.685),(6.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.685),(6.665,139.855),(6.835,139.855),(6.835,139.685),(6.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.685),(7.005,139.855),(7.175,139.855),(7.175,139.685),(7.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.685),(7.345,139.855),(7.515,139.855),(7.515,139.685),(7.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.685),(7.685,139.855),(7.855,139.855),(7.855,139.685),(7.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.685),(8.025,139.855),(8.195,139.855),(8.195,139.685),(8.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.685),(8.365,139.855),(8.535,139.855),(8.535,139.685),(8.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.685),(8.705,139.855),(8.875,139.855),(8.875,139.685),(8.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.685),(9.045,139.855),(9.215,139.855),(9.215,139.685),(9.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.685),(9.385,139.855),(9.555,139.855),(9.555,139.685),(9.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.685),(9.725,139.855),(9.895,139.855),(9.895,139.685),(9.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.685),(10.065,139.855),(10.235,139.855),(10.235,139.685),(10.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.685),(10.405,139.855),(10.575,139.855),(10.575,139.685),(10.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.685),(10.745,139.855),(10.915,139.855),(10.915,139.685),(10.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.685),(11.085,139.855),(11.255,139.855),(11.255,139.685),(11.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.685),(11.425,139.855),(11.595,139.855),(11.595,139.685),(11.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.685),(11.765,139.855),(11.935,139.855),(11.935,139.685),(11.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.685),(12.105,139.855),(12.275,139.855),(12.275,139.685),(12.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.685),(12.445,139.855),(12.615,139.855),(12.615,139.685),(12.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.685),(12.785,139.855),(12.955,139.855),(12.955,139.685),(12.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.685),(13.125,139.855),(13.295,139.855),(13.295,139.685),(13.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.685),(13.465,139.855),(13.635,139.855),(13.635,139.685),(13.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.685),(13.805,139.855),(13.975,139.855),(13.975,139.685),(13.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.685),(14.145,139.855),(14.315,139.855),(14.315,139.685),(14.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.685),(14.485,139.855),(14.655,139.855),(14.655,139.685),(14.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.685),(14.825,139.855),(14.995,139.855),(14.995,139.685),(14.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.685),(15.165,139.855),(15.335,139.855),(15.335,139.685),(15.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.685),(15.505,139.855),(15.675,139.855),(15.675,139.685),(15.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.685),(15.845,139.855),(16.015,139.855),(16.015,139.685),(15.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.685),(16.185,139.855),(16.355,139.855),(16.355,139.685),(16.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.685),(16.525,139.855),(16.695,139.855),(16.695,139.685),(16.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.685),(16.865,139.855),(17.035,139.855),(17.035,139.685),(16.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.685),(17.205,139.855),(17.375,139.855),(17.375,139.685),(17.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.685),(17.545,139.855),(17.715,139.855),(17.715,139.685),(17.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.685),(17.885,139.855),(18.055,139.855),(18.055,139.685),(17.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.685),(18.225,139.855),(18.395,139.855),(18.395,139.685),(18.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.685),(18.565,139.855),(18.735,139.855),(18.735,139.685),(18.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.685),(18.905,139.855),(19.075,139.855),(19.075,139.685),(18.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.685),(19.245,139.855),(19.415,139.855),(19.415,139.685),(19.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.685),(19.585,139.855),(19.755,139.855),(19.755,139.685),(19.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.685),(19.925,139.855),(20.095,139.855),(20.095,139.685),(19.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.685),(20.265,139.855),(20.435,139.855),(20.435,139.685),(20.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.685),(20.605,139.855),(20.775,139.855),(20.775,139.685),(20.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.685),(20.945,139.855),(21.115,139.855),(21.115,139.685),(20.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.685),(21.285,139.855),(21.455,139.855),(21.455,139.685),(21.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.685),(21.625,139.855),(21.795,139.855),(21.795,139.685),(21.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.685),(21.965,139.855),(22.135,139.855),(22.135,139.685),(21.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.685),(22.305,139.855),(22.475,139.855),(22.475,139.685),(22.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.685),(22.645,139.855),(22.815,139.855),(22.815,139.685),(22.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.685),(22.985,139.855),(23.155,139.855),(23.155,139.685),(22.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.685),(23.325,139.855),(23.495,139.855),(23.495,139.685),(23.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.685),(23.665,139.855),(23.835,139.855),(23.835,139.685),(23.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.685),(24.005,139.855),(24.175,139.855),(24.175,139.685),(24.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.685),(24.345,139.855),(24.515,139.855),(24.515,139.685),(24.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.685),(24.685,139.855),(24.855,139.855),(24.855,139.685),(24.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.685),(25.025,139.855),(25.195,139.855),(25.195,139.685),(25.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.685),(25.365,139.855),(25.535,139.855),(25.535,139.685),(25.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.685),(25.705,139.855),(25.875,139.855),(25.875,139.685),(25.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.685),(26.045,139.855),(26.215,139.855),(26.215,139.685),(26.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.685),(26.385,139.855),(26.555,139.855),(26.555,139.685),(26.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.685),(26.725,139.855),(26.895,139.855),(26.895,139.685),(26.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.685),(27.065,139.855),(27.235,139.855),(27.235,139.685),(27.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.685),(27.405,139.855),(27.575,139.855),(27.575,139.685),(27.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.685),(27.745,139.855),(27.915,139.855),(27.915,139.685),(27.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.685),(28.085,139.855),(28.255,139.855),(28.255,139.685),(28.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.685),(28.425,139.855),(28.595,139.855),(28.595,139.685),(28.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.685),(28.765,139.855),(28.935,139.855),(28.935,139.685),(28.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.685),(29.105,139.855),(29.275,139.855),(29.275,139.685),(29.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.685),(29.445,139.855),(29.615,139.855),(29.615,139.685),(29.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.685),(29.785,139.855),(29.955,139.855),(29.955,139.685),(29.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.685),(30.125,139.855),(30.295,139.855),(30.295,139.685),(30.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.685),(30.465,139.855),(30.635,139.855),(30.635,139.685),(30.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.685),(30.805,139.855),(30.975,139.855),(30.975,139.685),(30.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.685),(31.145,139.855),(31.315,139.855),(31.315,139.685),(31.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.685),(31.485,139.855),(31.655,139.855),(31.655,139.685),(31.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.685),(31.825,139.855),(31.995,139.855),(31.995,139.685),(31.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.685),(32.165,139.855),(32.335,139.855),(32.335,139.685),(32.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.685),(32.505,139.855),(32.675,139.855),(32.675,139.685),(32.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.685),(32.845,139.855),(33.015,139.855),(33.015,139.685),(32.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.685),(33.185,139.855),(33.355,139.855),(33.355,139.685),(33.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.685),(33.525,139.855),(33.695,139.855),(33.695,139.685),(33.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.685),(33.865,139.855),(34.035,139.855),(34.035,139.685),(33.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.685),(34.205,139.855),(34.375,139.855),(34.375,139.685),(34.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.685),(34.545,139.855),(34.715,139.855),(34.715,139.685),(34.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.685),(34.885,139.855),(35.055,139.855),(35.055,139.685),(34.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.685),(35.225,139.855),(35.395,139.855),(35.395,139.685),(35.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.685),(35.565,139.855),(35.735,139.855),(35.735,139.685),(35.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.685),(35.905,139.855),(36.075,139.855),(36.075,139.685),(35.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.685),(36.245,139.855),(36.415,139.855),(36.415,139.685),(36.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.685),(36.585,139.855),(36.755,139.855),(36.755,139.685),(36.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.685),(36.925,139.855),(37.095,139.855),(37.095,139.685),(36.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.685),(37.265,139.855),(37.435,139.855),(37.435,139.685),(37.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.685),(37.605,139.855),(37.775,139.855),(37.775,139.685),(37.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.685),(37.945,139.855),(38.115,139.855),(38.115,139.685),(37.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.685),(38.285,139.855),(38.455,139.855),(38.455,139.685),(38.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.685),(38.625,139.855),(38.795,139.855),(38.795,139.685),(38.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.685),(38.965,139.855),(39.135,139.855),(39.135,139.685),(38.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.685),(39.305,139.855),(39.475,139.855),(39.475,139.685),(39.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.685),(39.645,139.855),(39.815,139.855),(39.815,139.685),(39.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.685),(39.985,139.855),(40.155,139.855),(40.155,139.685),(39.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.685),(40.325,139.855),(40.495,139.855),(40.495,139.685),(40.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.685),(40.665,139.855),(40.835,139.855),(40.835,139.685),(40.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.685),(41.005,139.855),(41.175,139.855),(41.175,139.685),(41.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.685),(41.345,139.855),(41.515,139.855),(41.515,139.685),(41.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.685),(41.685,139.855),(41.855,139.855),(41.855,139.685),(41.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.685),(42.025,139.855),(42.195,139.855),(42.195,139.685),(42.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.685),(42.365,139.855),(42.535,139.855),(42.535,139.685),(42.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.685),(42.705,139.855),(42.875,139.855),(42.875,139.685),(42.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.685),(43.045,139.855),(43.215,139.855),(43.215,139.685),(43.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.685),(43.385,139.855),(43.555,139.855),(43.555,139.685),(43.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.685),(43.725,139.855),(43.895,139.855),(43.895,139.685),(43.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.685),(44.065,139.855),(44.235,139.855),(44.235,139.685),(44.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.685),(44.405,139.855),(44.575,139.855),(44.575,139.685),(44.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.685),(44.745,139.855),(44.915,139.855),(44.915,139.685),(44.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.685),(45.085,139.855),(45.255,139.855),(45.255,139.685),(45.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.685),(45.425,139.855),(45.595,139.855),(45.595,139.685),(45.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.685),(45.765,139.855),(45.935,139.855),(45.935,139.685),(45.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.685),(46.105,139.855),(46.275,139.855),(46.275,139.685),(46.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.685),(46.445,139.855),(46.615,139.855),(46.615,139.685),(46.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.685),(46.785,139.855),(46.955,139.855),(46.955,139.685),(46.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.685),(47.125,139.855),(47.295,139.855),(47.295,139.685),(47.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.685),(47.465,139.855),(47.635,139.855),(47.635,139.685),(47.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.685),(47.805,139.855),(47.975,139.855),(47.975,139.685),(47.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.685),(48.145,139.855),(48.315,139.855),(48.315,139.685),(48.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.685),(48.485,139.855),(48.655,139.855),(48.655,139.685),(48.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.685),(48.825,139.855),(48.995,139.855),(48.995,139.685),(48.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.685),(49.165,139.855),(49.335,139.855),(49.335,139.685),(49.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.685),(49.505,139.855),(49.675,139.855),(49.675,139.685),(49.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.685),(49.845,139.855),(50.015,139.855),(50.015,139.685),(49.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.685),(50.185,139.855),(50.355,139.855),(50.355,139.685),(50.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.685),(50.525,139.855),(50.695,139.855),(50.695,139.685),(50.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.685),(50.865,139.855),(51.035,139.855),(51.035,139.685),(50.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.685),(51.205,139.855),(51.375,139.855),(51.375,139.685),(51.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.685),(51.545,139.855),(51.715,139.855),(51.715,139.685),(51.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.685),(51.885,139.855),(52.055,139.855),(52.055,139.685),(51.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.685),(52.225,139.855),(52.395,139.855),(52.395,139.685),(52.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.685),(52.565,139.855),(52.735,139.855),(52.735,139.685),(52.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.685),(52.905,139.855),(53.075,139.855),(53.075,139.685),(52.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.685),(53.245,139.855),(53.415,139.855),(53.415,139.685),(53.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.685),(53.585,139.855),(53.755,139.855),(53.755,139.685),(53.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.685),(53.925,139.855),(54.095,139.855),(54.095,139.685),(53.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.685),(54.265,139.855),(54.435,139.855),(54.435,139.685),(54.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.685),(54.605,139.855),(54.775,139.855),(54.775,139.685),(54.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.685),(54.945,139.855),(55.115,139.855),(55.115,139.685),(54.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.685),(55.285,139.855),(55.455,139.855),(55.455,139.685),(55.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.685),(55.625,139.855),(55.795,139.855),(55.795,139.685),(55.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.685),(55.965,139.855),(56.135,139.855),(56.135,139.685),(55.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.685),(56.305,139.855),(56.475,139.855),(56.475,139.685),(56.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.685),(56.645,139.855),(56.815,139.855),(56.815,139.685),(56.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.685),(56.985,139.855),(57.155,139.855),(57.155,139.685),(56.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.685),(57.325,139.855),(57.495,139.855),(57.495,139.685),(57.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.685),(57.665,139.855),(57.835,139.855),(57.835,139.685),(57.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.685),(58.005,139.855),(58.175,139.855),(58.175,139.685),(58.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.685),(58.345,139.855),(58.515,139.855),(58.515,139.685),(58.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.685),(58.685,139.855),(58.855,139.855),(58.855,139.685),(58.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.685),(59.025,139.855),(59.195,139.855),(59.195,139.685),(59.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.685),(59.365,139.855),(59.535,139.855),(59.535,139.685),(59.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.685),(59.705,139.855),(59.875,139.855),(59.875,139.685),(59.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.685),(60.045,139.855),(60.215,139.855),(60.215,139.685),(60.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.685),(60.385,139.855),(60.555,139.855),(60.555,139.685),(60.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.685),(60.725,139.855),(60.895,139.855),(60.895,139.685),(60.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.685),(61.065,139.855),(61.235,139.855),(61.235,139.685),(61.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.685),(61.405,139.855),(61.575,139.855),(61.575,139.685),(61.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.685),(61.745,139.855),(61.915,139.855),(61.915,139.685),(61.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.685),(62.085,139.855),(62.255,139.855),(62.255,139.685),(62.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.685),(62.425,139.855),(62.595,139.855),(62.595,139.685),(62.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.685),(62.765,139.855),(62.935,139.855),(62.935,139.685),(62.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.685),(63.105,139.855),(63.275,139.855),(63.275,139.685),(63.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.685),(63.445,139.855),(63.615,139.855),(63.615,139.685),(63.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.685),(63.785,139.855),(63.955,139.855),(63.955,139.685),(63.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.685),(64.125,139.855),(64.295,139.855),(64.295,139.685),(64.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.685),(64.465,139.855),(64.635,139.855),(64.635,139.685),(64.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.685),(64.805,139.855),(64.975,139.855),(64.975,139.685),(64.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.685),(65.145,139.855),(65.315,139.855),(65.315,139.685),(65.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.685),(65.485,139.855),(65.655,139.855),(65.655,139.685),(65.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.685),(65.825,139.855),(65.995,139.855),(65.995,139.685),(65.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.685),(66.165,139.855),(66.335,139.855),(66.335,139.685),(66.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.685),(66.505,139.855),(66.675,139.855),(66.675,139.685),(66.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.685),(66.845,139.855),(67.015,139.855),(67.015,139.685),(66.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.685),(67.185,139.855),(67.355,139.855),(67.355,139.685),(67.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.685),(67.525,139.855),(67.695,139.855),(67.695,139.685),(67.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.685),(67.865,139.855),(68.035,139.855),(68.035,139.685),(67.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.685),(68.205,139.855),(68.375,139.855),(68.375,139.685),(68.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.685),(68.545,139.855),(68.715,139.855),(68.715,139.685),(68.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.685),(68.885,139.855),(69.055,139.855),(69.055,139.685),(68.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.685),(69.225,139.855),(69.395,139.855),(69.395,139.685),(69.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.685),(69.565,139.855),(69.735,139.855),(69.735,139.685),(69.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.685),(69.905,139.855),(70.075,139.855),(70.075,139.685),(69.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.685),(70.245,139.855),(70.415,139.855),(70.415,139.685),(70.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.685),(70.585,139.855),(70.755,139.855),(70.755,139.685),(70.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.685),(70.925,139.855),(71.095,139.855),(71.095,139.685),(70.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.685),(71.265,139.855),(71.435,139.855),(71.435,139.685),(71.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.685),(71.605,139.855),(71.775,139.855),(71.775,139.685),(71.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.685),(71.945,139.855),(72.115,139.855),(72.115,139.685),(71.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.685),(72.285,139.855),(72.455,139.855),(72.455,139.685),(72.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.685),(72.625,139.855),(72.795,139.855),(72.795,139.685),(72.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.685),(72.965,139.855),(73.135,139.855),(73.135,139.685),(72.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.685),(73.305,139.855),(73.475,139.855),(73.475,139.685),(73.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.685),(73.645,139.855),(73.815,139.855),(73.815,139.685),(73.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.685),(73.985,139.855),(74.155,139.855),(74.155,139.685),(73.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.685),(74.325,139.855),(74.495,139.855),(74.495,139.685),(74.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.685),(74.665,139.855),(74.835,139.855),(74.835,139.685),(74.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.685),(75.005,139.855),(75.175,139.855),(75.175,139.685),(75.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.685),(75.345,139.855),(75.515,139.855),(75.515,139.685),(75.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.685),(75.685,139.855),(75.855,139.855),(75.855,139.685),(75.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.685),(76.025,139.855),(76.195,139.855),(76.195,139.685),(76.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.685),(76.365,139.855),(76.535,139.855),(76.535,139.685),(76.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.685),(76.705,139.855),(76.875,139.855),(76.875,139.685),(76.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.685),(77.045,139.855),(77.215,139.855),(77.215,139.685),(77.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.685),(77.385,139.855),(77.555,139.855),(77.555,139.685),(77.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.685),(77.725,139.855),(77.895,139.855),(77.895,139.685),(77.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.685),(78.065,139.855),(78.235,139.855),(78.235,139.685),(78.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.685),(78.405,139.855),(78.575,139.855),(78.575,139.685),(78.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.685),(78.745,139.855),(78.915,139.855),(78.915,139.685),(78.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.685),(79.085,139.855),(79.255,139.855),(79.255,139.685),(79.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.685),(79.425,139.855),(79.595,139.855),(79.595,139.685),(79.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.685),(79.765,139.855),(79.935,139.855),(79.935,139.685),(79.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.685),(80.105,139.855),(80.275,139.855),(80.275,139.685),(80.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.685),(80.445,139.855),(80.615,139.855),(80.615,139.685),(80.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.685),(80.785,139.855),(80.955,139.855),(80.955,139.685),(80.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.685),(81.125,139.855),(81.295,139.855),(81.295,139.685),(81.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.685),(81.465,139.855),(81.635,139.855),(81.635,139.685),(81.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.685),(81.805,139.855),(81.975,139.855),(81.975,139.685),(81.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.685),(82.145,139.855),(82.315,139.855),(82.315,139.685),(82.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.685),(82.485,139.855),(82.655,139.855),(82.655,139.685),(82.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.685),(82.825,139.855),(82.995,139.855),(82.995,139.685),(82.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.685),(83.165,139.855),(83.335,139.855),(83.335,139.685),(83.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.685),(83.505,139.855),(83.675,139.855),(83.675,139.685),(83.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.685),(83.845,139.855),(84.015,139.855),(84.015,139.685),(83.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.685),(84.185,139.855),(84.355,139.855),(84.355,139.685),(84.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.685),(84.525,139.855),(84.695,139.855),(84.695,139.685),(84.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.685),(84.865,139.855),(85.035,139.855),(85.035,139.685),(84.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.685),(85.205,139.855),(85.375,139.855),(85.375,139.685),(85.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.685),(85.545,139.855),(85.715,139.855),(85.715,139.685),(85.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.685),(85.885,139.855),(86.055,139.855),(86.055,139.685),(85.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.685),(86.225,139.855),(86.395,139.855),(86.395,139.685),(86.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.685),(86.565,139.855),(86.735,139.855),(86.735,139.685),(86.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.685),(86.905,139.855),(87.075,139.855),(87.075,139.685),(86.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.685),(87.245,139.855),(87.415,139.855),(87.415,139.685),(87.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.685),(87.585,139.855),(87.755,139.855),(87.755,139.685),(87.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.685),(87.925,139.855),(88.095,139.855),(88.095,139.685),(87.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.685),(88.265,139.855),(88.435,139.855),(88.435,139.685),(88.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.685),(88.605,139.855),(88.775,139.855),(88.775,139.685),(88.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.685),(88.945,139.855),(89.115,139.855),(89.115,139.685),(88.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.685),(89.285,139.855),(89.455,139.855),(89.455,139.685),(89.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.685),(89.625,139.855),(89.795,139.855),(89.795,139.685),(89.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.025),(0.205,140.195),(0.375,140.195),(0.375,140.025),(0.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.025),(0.545,140.195),(0.715,140.195),(0.715,140.025),(0.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.025),(0.885,140.195),(1.055,140.195),(1.055,140.025),(0.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.025),(1.225,140.195),(1.395,140.195),(1.395,140.025),(1.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.025),(1.565,140.195),(1.735,140.195),(1.735,140.025),(1.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.025),(1.905,140.195),(2.075,140.195),(2.075,140.025),(1.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.025),(2.245,140.195),(2.415,140.195),(2.415,140.025),(2.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.025),(2.585,140.195),(2.755,140.195),(2.755,140.025),(2.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.025),(2.925,140.195),(3.095,140.195),(3.095,140.025),(2.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.025),(3.265,140.195),(3.435,140.195),(3.435,140.025),(3.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.025),(3.605,140.195),(3.775,140.195),(3.775,140.025),(3.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.025),(3.945,140.195),(4.115,140.195),(4.115,140.025),(3.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.025),(4.285,140.195),(4.455,140.195),(4.455,140.025),(4.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.025),(4.625,140.195),(4.795,140.195),(4.795,140.025),(4.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.025),(4.965,140.195),(5.135,140.195),(5.135,140.025),(4.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.025),(5.305,140.195),(5.475,140.195),(5.475,140.025),(5.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.025),(5.645,140.195),(5.815,140.195),(5.815,140.025),(5.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.025),(5.985,140.195),(6.155,140.195),(6.155,140.025),(5.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.025),(6.325,140.195),(6.495,140.195),(6.495,140.025),(6.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.025),(6.665,140.195),(6.835,140.195),(6.835,140.025),(6.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.025),(7.005,140.195),(7.175,140.195),(7.175,140.025),(7.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.025),(7.345,140.195),(7.515,140.195),(7.515,140.025),(7.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.025),(7.685,140.195),(7.855,140.195),(7.855,140.025),(7.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.025),(8.025,140.195),(8.195,140.195),(8.195,140.025),(8.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.025),(8.365,140.195),(8.535,140.195),(8.535,140.025),(8.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.025),(8.705,140.195),(8.875,140.195),(8.875,140.025),(8.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.025),(9.045,140.195),(9.215,140.195),(9.215,140.025),(9.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.025),(9.385,140.195),(9.555,140.195),(9.555,140.025),(9.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.025),(9.725,140.195),(9.895,140.195),(9.895,140.025),(9.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.025),(10.065,140.195),(10.235,140.195),(10.235,140.025),(10.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.025),(10.405,140.195),(10.575,140.195),(10.575,140.025),(10.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.025),(10.745,140.195),(10.915,140.195),(10.915,140.025),(10.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.025),(11.085,140.195),(11.255,140.195),(11.255,140.025),(11.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.025),(11.425,140.195),(11.595,140.195),(11.595,140.025),(11.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.025),(11.765,140.195),(11.935,140.195),(11.935,140.025),(11.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.025),(12.105,140.195),(12.275,140.195),(12.275,140.025),(12.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.025),(12.445,140.195),(12.615,140.195),(12.615,140.025),(12.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.025),(12.785,140.195),(12.955,140.195),(12.955,140.025),(12.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.025),(13.125,140.195),(13.295,140.195),(13.295,140.025),(13.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.025),(13.465,140.195),(13.635,140.195),(13.635,140.025),(13.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.025),(13.805,140.195),(13.975,140.195),(13.975,140.025),(13.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.025),(14.145,140.195),(14.315,140.195),(14.315,140.025),(14.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.025),(14.485,140.195),(14.655,140.195),(14.655,140.025),(14.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.025),(14.825,140.195),(14.995,140.195),(14.995,140.025),(14.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.025),(15.165,140.195),(15.335,140.195),(15.335,140.025),(15.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.025),(15.505,140.195),(15.675,140.195),(15.675,140.025),(15.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.025),(15.845,140.195),(16.015,140.195),(16.015,140.025),(15.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.025),(16.185,140.195),(16.355,140.195),(16.355,140.025),(16.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.025),(16.525,140.195),(16.695,140.195),(16.695,140.025),(16.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.025),(16.865,140.195),(17.035,140.195),(17.035,140.025),(16.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.025),(17.205,140.195),(17.375,140.195),(17.375,140.025),(17.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.025),(17.545,140.195),(17.715,140.195),(17.715,140.025),(17.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.025),(17.885,140.195),(18.055,140.195),(18.055,140.025),(17.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.025),(18.225,140.195),(18.395,140.195),(18.395,140.025),(18.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.025),(18.565,140.195),(18.735,140.195),(18.735,140.025),(18.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.025),(18.905,140.195),(19.075,140.195),(19.075,140.025),(18.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.025),(19.245,140.195),(19.415,140.195),(19.415,140.025),(19.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.025),(19.585,140.195),(19.755,140.195),(19.755,140.025),(19.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.025),(19.925,140.195),(20.095,140.195),(20.095,140.025),(19.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.025),(20.265,140.195),(20.435,140.195),(20.435,140.025),(20.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.025),(20.605,140.195),(20.775,140.195),(20.775,140.025),(20.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.025),(20.945,140.195),(21.115,140.195),(21.115,140.025),(20.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.025),(21.285,140.195),(21.455,140.195),(21.455,140.025),(21.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.025),(21.625,140.195),(21.795,140.195),(21.795,140.025),(21.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.025),(21.965,140.195),(22.135,140.195),(22.135,140.025),(21.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.025),(22.305,140.195),(22.475,140.195),(22.475,140.025),(22.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.025),(22.645,140.195),(22.815,140.195),(22.815,140.025),(22.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.025),(22.985,140.195),(23.155,140.195),(23.155,140.025),(22.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.025),(23.325,140.195),(23.495,140.195),(23.495,140.025),(23.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.025),(23.665,140.195),(23.835,140.195),(23.835,140.025),(23.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.025),(24.005,140.195),(24.175,140.195),(24.175,140.025),(24.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.025),(24.345,140.195),(24.515,140.195),(24.515,140.025),(24.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.025),(24.685,140.195),(24.855,140.195),(24.855,140.025),(24.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.025),(25.025,140.195),(25.195,140.195),(25.195,140.025),(25.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.025),(25.365,140.195),(25.535,140.195),(25.535,140.025),(25.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.025),(25.705,140.195),(25.875,140.195),(25.875,140.025),(25.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.025),(26.045,140.195),(26.215,140.195),(26.215,140.025),(26.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.025),(26.385,140.195),(26.555,140.195),(26.555,140.025),(26.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.025),(26.725,140.195),(26.895,140.195),(26.895,140.025),(26.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.025),(27.065,140.195),(27.235,140.195),(27.235,140.025),(27.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.025),(27.405,140.195),(27.575,140.195),(27.575,140.025),(27.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.025),(27.745,140.195),(27.915,140.195),(27.915,140.025),(27.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.025),(28.085,140.195),(28.255,140.195),(28.255,140.025),(28.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.025),(28.425,140.195),(28.595,140.195),(28.595,140.025),(28.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.025),(28.765,140.195),(28.935,140.195),(28.935,140.025),(28.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.025),(29.105,140.195),(29.275,140.195),(29.275,140.025),(29.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.025),(29.445,140.195),(29.615,140.195),(29.615,140.025),(29.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.025),(29.785,140.195),(29.955,140.195),(29.955,140.025),(29.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.025),(30.125,140.195),(30.295,140.195),(30.295,140.025),(30.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.025),(30.465,140.195),(30.635,140.195),(30.635,140.025),(30.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.025),(30.805,140.195),(30.975,140.195),(30.975,140.025),(30.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.025),(31.145,140.195),(31.315,140.195),(31.315,140.025),(31.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.025),(31.485,140.195),(31.655,140.195),(31.655,140.025),(31.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.025),(31.825,140.195),(31.995,140.195),(31.995,140.025),(31.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.025),(32.165,140.195),(32.335,140.195),(32.335,140.025),(32.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.025),(32.505,140.195),(32.675,140.195),(32.675,140.025),(32.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.025),(32.845,140.195),(33.015,140.195),(33.015,140.025),(32.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.025),(33.185,140.195),(33.355,140.195),(33.355,140.025),(33.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.025),(33.525,140.195),(33.695,140.195),(33.695,140.025),(33.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.025),(33.865,140.195),(34.035,140.195),(34.035,140.025),(33.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.025),(34.205,140.195),(34.375,140.195),(34.375,140.025),(34.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.025),(34.545,140.195),(34.715,140.195),(34.715,140.025),(34.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.025),(34.885,140.195),(35.055,140.195),(35.055,140.025),(34.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.025),(35.225,140.195),(35.395,140.195),(35.395,140.025),(35.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.025),(35.565,140.195),(35.735,140.195),(35.735,140.025),(35.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.025),(35.905,140.195),(36.075,140.195),(36.075,140.025),(35.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.025),(36.245,140.195),(36.415,140.195),(36.415,140.025),(36.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.025),(36.585,140.195),(36.755,140.195),(36.755,140.025),(36.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.025),(36.925,140.195),(37.095,140.195),(37.095,140.025),(36.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.025),(37.265,140.195),(37.435,140.195),(37.435,140.025),(37.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.025),(37.605,140.195),(37.775,140.195),(37.775,140.025),(37.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.025),(37.945,140.195),(38.115,140.195),(38.115,140.025),(37.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.025),(38.285,140.195),(38.455,140.195),(38.455,140.025),(38.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.025),(38.625,140.195),(38.795,140.195),(38.795,140.025),(38.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.025),(38.965,140.195),(39.135,140.195),(39.135,140.025),(38.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.025),(39.305,140.195),(39.475,140.195),(39.475,140.025),(39.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.025),(39.645,140.195),(39.815,140.195),(39.815,140.025),(39.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.025),(39.985,140.195),(40.155,140.195),(40.155,140.025),(39.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.025),(40.325,140.195),(40.495,140.195),(40.495,140.025),(40.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.025),(40.665,140.195),(40.835,140.195),(40.835,140.025),(40.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.025),(41.005,140.195),(41.175,140.195),(41.175,140.025),(41.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.025),(41.345,140.195),(41.515,140.195),(41.515,140.025),(41.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.025),(41.685,140.195),(41.855,140.195),(41.855,140.025),(41.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.025),(42.025,140.195),(42.195,140.195),(42.195,140.025),(42.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.025),(42.365,140.195),(42.535,140.195),(42.535,140.025),(42.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.025),(42.705,140.195),(42.875,140.195),(42.875,140.025),(42.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.025),(43.045,140.195),(43.215,140.195),(43.215,140.025),(43.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.025),(43.385,140.195),(43.555,140.195),(43.555,140.025),(43.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.025),(43.725,140.195),(43.895,140.195),(43.895,140.025),(43.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.025),(44.065,140.195),(44.235,140.195),(44.235,140.025),(44.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.025),(44.405,140.195),(44.575,140.195),(44.575,140.025),(44.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.025),(44.745,140.195),(44.915,140.195),(44.915,140.025),(44.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.025),(45.085,140.195),(45.255,140.195),(45.255,140.025),(45.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.025),(45.425,140.195),(45.595,140.195),(45.595,140.025),(45.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.025),(45.765,140.195),(45.935,140.195),(45.935,140.025),(45.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.025),(46.105,140.195),(46.275,140.195),(46.275,140.025),(46.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.025),(46.445,140.195),(46.615,140.195),(46.615,140.025),(46.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.025),(46.785,140.195),(46.955,140.195),(46.955,140.025),(46.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.025),(47.125,140.195),(47.295,140.195),(47.295,140.025),(47.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.025),(47.465,140.195),(47.635,140.195),(47.635,140.025),(47.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.025),(47.805,140.195),(47.975,140.195),(47.975,140.025),(47.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.025),(48.145,140.195),(48.315,140.195),(48.315,140.025),(48.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.025),(48.485,140.195),(48.655,140.195),(48.655,140.025),(48.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.025),(48.825,140.195),(48.995,140.195),(48.995,140.025),(48.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.025),(49.165,140.195),(49.335,140.195),(49.335,140.025),(49.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.025),(49.505,140.195),(49.675,140.195),(49.675,140.025),(49.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.025),(49.845,140.195),(50.015,140.195),(50.015,140.025),(49.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.025),(50.185,140.195),(50.355,140.195),(50.355,140.025),(50.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.025),(50.525,140.195),(50.695,140.195),(50.695,140.025),(50.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.025),(50.865,140.195),(51.035,140.195),(51.035,140.025),(50.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.025),(51.205,140.195),(51.375,140.195),(51.375,140.025),(51.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.025),(51.545,140.195),(51.715,140.195),(51.715,140.025),(51.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.025),(51.885,140.195),(52.055,140.195),(52.055,140.025),(51.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.025),(52.225,140.195),(52.395,140.195),(52.395,140.025),(52.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.025),(52.565,140.195),(52.735,140.195),(52.735,140.025),(52.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.025),(52.905,140.195),(53.075,140.195),(53.075,140.025),(52.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.025),(53.245,140.195),(53.415,140.195),(53.415,140.025),(53.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.025),(53.585,140.195),(53.755,140.195),(53.755,140.025),(53.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.025),(53.925,140.195),(54.095,140.195),(54.095,140.025),(53.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.025),(54.265,140.195),(54.435,140.195),(54.435,140.025),(54.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.025),(54.605,140.195),(54.775,140.195),(54.775,140.025),(54.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.025),(54.945,140.195),(55.115,140.195),(55.115,140.025),(54.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.025),(55.285,140.195),(55.455,140.195),(55.455,140.025),(55.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.025),(55.625,140.195),(55.795,140.195),(55.795,140.025),(55.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.025),(55.965,140.195),(56.135,140.195),(56.135,140.025),(55.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.025),(56.305,140.195),(56.475,140.195),(56.475,140.025),(56.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.025),(56.645,140.195),(56.815,140.195),(56.815,140.025),(56.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.025),(56.985,140.195),(57.155,140.195),(57.155,140.025),(56.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.025),(57.325,140.195),(57.495,140.195),(57.495,140.025),(57.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.025),(57.665,140.195),(57.835,140.195),(57.835,140.025),(57.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.025),(58.005,140.195),(58.175,140.195),(58.175,140.025),(58.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.025),(58.345,140.195),(58.515,140.195),(58.515,140.025),(58.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.025),(58.685,140.195),(58.855,140.195),(58.855,140.025),(58.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.025),(59.025,140.195),(59.195,140.195),(59.195,140.025),(59.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.025),(59.365,140.195),(59.535,140.195),(59.535,140.025),(59.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.025),(59.705,140.195),(59.875,140.195),(59.875,140.025),(59.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.025),(60.045,140.195),(60.215,140.195),(60.215,140.025),(60.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.025),(60.385,140.195),(60.555,140.195),(60.555,140.025),(60.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.025),(60.725,140.195),(60.895,140.195),(60.895,140.025),(60.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.025),(61.065,140.195),(61.235,140.195),(61.235,140.025),(61.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.025),(61.405,140.195),(61.575,140.195),(61.575,140.025),(61.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.025),(61.745,140.195),(61.915,140.195),(61.915,140.025),(61.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.025),(62.085,140.195),(62.255,140.195),(62.255,140.025),(62.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.025),(62.425,140.195),(62.595,140.195),(62.595,140.025),(62.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.025),(62.765,140.195),(62.935,140.195),(62.935,140.025),(62.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.025),(63.105,140.195),(63.275,140.195),(63.275,140.025),(63.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.025),(63.445,140.195),(63.615,140.195),(63.615,140.025),(63.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.025),(63.785,140.195),(63.955,140.195),(63.955,140.025),(63.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.025),(64.125,140.195),(64.295,140.195),(64.295,140.025),(64.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.025),(64.465,140.195),(64.635,140.195),(64.635,140.025),(64.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.025),(64.805,140.195),(64.975,140.195),(64.975,140.025),(64.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.025),(65.145,140.195),(65.315,140.195),(65.315,140.025),(65.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.025),(65.485,140.195),(65.655,140.195),(65.655,140.025),(65.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.025),(65.825,140.195),(65.995,140.195),(65.995,140.025),(65.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.025),(66.165,140.195),(66.335,140.195),(66.335,140.025),(66.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.025),(66.505,140.195),(66.675,140.195),(66.675,140.025),(66.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.025),(66.845,140.195),(67.015,140.195),(67.015,140.025),(66.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.025),(67.185,140.195),(67.355,140.195),(67.355,140.025),(67.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.025),(67.525,140.195),(67.695,140.195),(67.695,140.025),(67.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.025),(67.865,140.195),(68.035,140.195),(68.035,140.025),(67.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.025),(68.205,140.195),(68.375,140.195),(68.375,140.025),(68.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.025),(68.545,140.195),(68.715,140.195),(68.715,140.025),(68.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.025),(68.885,140.195),(69.055,140.195),(69.055,140.025),(68.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.025),(69.225,140.195),(69.395,140.195),(69.395,140.025),(69.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.025),(69.565,140.195),(69.735,140.195),(69.735,140.025),(69.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.025),(69.905,140.195),(70.075,140.195),(70.075,140.025),(69.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.025),(70.245,140.195),(70.415,140.195),(70.415,140.025),(70.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.025),(70.585,140.195),(70.755,140.195),(70.755,140.025),(70.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.025),(70.925,140.195),(71.095,140.195),(71.095,140.025),(70.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.025),(71.265,140.195),(71.435,140.195),(71.435,140.025),(71.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.025),(71.605,140.195),(71.775,140.195),(71.775,140.025),(71.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.025),(71.945,140.195),(72.115,140.195),(72.115,140.025),(71.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.025),(72.285,140.195),(72.455,140.195),(72.455,140.025),(72.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.025),(72.625,140.195),(72.795,140.195),(72.795,140.025),(72.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.025),(72.965,140.195),(73.135,140.195),(73.135,140.025),(72.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.025),(73.305,140.195),(73.475,140.195),(73.475,140.025),(73.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.025),(73.645,140.195),(73.815,140.195),(73.815,140.025),(73.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.025),(73.985,140.195),(74.155,140.195),(74.155,140.025),(73.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.025),(74.325,140.195),(74.495,140.195),(74.495,140.025),(74.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.025),(74.665,140.195),(74.835,140.195),(74.835,140.025),(74.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.025),(75.005,140.195),(75.175,140.195),(75.175,140.025),(75.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.025),(75.345,140.195),(75.515,140.195),(75.515,140.025),(75.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.025),(75.685,140.195),(75.855,140.195),(75.855,140.025),(75.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.025),(76.025,140.195),(76.195,140.195),(76.195,140.025),(76.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.025),(76.365,140.195),(76.535,140.195),(76.535,140.025),(76.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.025),(76.705,140.195),(76.875,140.195),(76.875,140.025),(76.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.025),(77.045,140.195),(77.215,140.195),(77.215,140.025),(77.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.025),(77.385,140.195),(77.555,140.195),(77.555,140.025),(77.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.025),(77.725,140.195),(77.895,140.195),(77.895,140.025),(77.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.025),(78.065,140.195),(78.235,140.195),(78.235,140.025),(78.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.025),(78.405,140.195),(78.575,140.195),(78.575,140.025),(78.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.025),(78.745,140.195),(78.915,140.195),(78.915,140.025),(78.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.025),(79.085,140.195),(79.255,140.195),(79.255,140.025),(79.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.025),(79.425,140.195),(79.595,140.195),(79.595,140.025),(79.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.025),(79.765,140.195),(79.935,140.195),(79.935,140.025),(79.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.025),(80.105,140.195),(80.275,140.195),(80.275,140.025),(80.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.025),(80.445,140.195),(80.615,140.195),(80.615,140.025),(80.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.025),(80.785,140.195),(80.955,140.195),(80.955,140.025),(80.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.025),(81.125,140.195),(81.295,140.195),(81.295,140.025),(81.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.025),(81.465,140.195),(81.635,140.195),(81.635,140.025),(81.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.025),(81.805,140.195),(81.975,140.195),(81.975,140.025),(81.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.025),(82.145,140.195),(82.315,140.195),(82.315,140.025),(82.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.025),(82.485,140.195),(82.655,140.195),(82.655,140.025),(82.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.025),(82.825,140.195),(82.995,140.195),(82.995,140.025),(82.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.025),(83.165,140.195),(83.335,140.195),(83.335,140.025),(83.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.025),(83.505,140.195),(83.675,140.195),(83.675,140.025),(83.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.025),(83.845,140.195),(84.015,140.195),(84.015,140.025),(83.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.025),(84.185,140.195),(84.355,140.195),(84.355,140.025),(84.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.025),(84.525,140.195),(84.695,140.195),(84.695,140.025),(84.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.025),(84.865,140.195),(85.035,140.195),(85.035,140.025),(84.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.025),(85.205,140.195),(85.375,140.195),(85.375,140.025),(85.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.025),(85.545,140.195),(85.715,140.195),(85.715,140.025),(85.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.025),(85.885,140.195),(86.055,140.195),(86.055,140.025),(85.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.025),(86.225,140.195),(86.395,140.195),(86.395,140.025),(86.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.025),(86.565,140.195),(86.735,140.195),(86.735,140.025),(86.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.025),(86.905,140.195),(87.075,140.195),(87.075,140.025),(86.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.025),(87.245,140.195),(87.415,140.195),(87.415,140.025),(87.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.025),(87.585,140.195),(87.755,140.195),(87.755,140.025),(87.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.025),(87.925,140.195),(88.095,140.195),(88.095,140.025),(87.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.025),(88.265,140.195),(88.435,140.195),(88.435,140.025),(88.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.025),(88.605,140.195),(88.775,140.195),(88.775,140.025),(88.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.025),(88.945,140.195),(89.115,140.195),(89.115,140.025),(88.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.025),(89.285,140.195),(89.455,140.195),(89.455,140.025),(89.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.025),(89.625,140.195),(89.795,140.195),(89.795,140.025),(89.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.365),(0.205,140.535),(0.375,140.535),(0.375,140.365),(0.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.365),(0.545,140.535),(0.715,140.535),(0.715,140.365),(0.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.365),(0.885,140.535),(1.055,140.535),(1.055,140.365),(0.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.365),(1.225,140.535),(1.395,140.535),(1.395,140.365),(1.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.365),(1.565,140.535),(1.735,140.535),(1.735,140.365),(1.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.365),(1.905,140.535),(2.075,140.535),(2.075,140.365),(1.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.365),(2.245,140.535),(2.415,140.535),(2.415,140.365),(2.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.365),(2.585,140.535),(2.755,140.535),(2.755,140.365),(2.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.365),(2.925,140.535),(3.095,140.535),(3.095,140.365),(2.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.365),(3.265,140.535),(3.435,140.535),(3.435,140.365),(3.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.365),(3.605,140.535),(3.775,140.535),(3.775,140.365),(3.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.365),(3.945,140.535),(4.115,140.535),(4.115,140.365),(3.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.365),(4.285,140.535),(4.455,140.535),(4.455,140.365),(4.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.365),(4.625,140.535),(4.795,140.535),(4.795,140.365),(4.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.365),(4.965,140.535),(5.135,140.535),(5.135,140.365),(4.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.365),(5.305,140.535),(5.475,140.535),(5.475,140.365),(5.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.365),(5.645,140.535),(5.815,140.535),(5.815,140.365),(5.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.365),(5.985,140.535),(6.155,140.535),(6.155,140.365),(5.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.365),(6.325,140.535),(6.495,140.535),(6.495,140.365),(6.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.365),(6.665,140.535),(6.835,140.535),(6.835,140.365),(6.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.365),(7.005,140.535),(7.175,140.535),(7.175,140.365),(7.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.365),(7.345,140.535),(7.515,140.535),(7.515,140.365),(7.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.365),(7.685,140.535),(7.855,140.535),(7.855,140.365),(7.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.365),(8.025,140.535),(8.195,140.535),(8.195,140.365),(8.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.365),(8.365,140.535),(8.535,140.535),(8.535,140.365),(8.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.365),(8.705,140.535),(8.875,140.535),(8.875,140.365),(8.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.365),(9.045,140.535),(9.215,140.535),(9.215,140.365),(9.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.365),(9.385,140.535),(9.555,140.535),(9.555,140.365),(9.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.365),(9.725,140.535),(9.895,140.535),(9.895,140.365),(9.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.365),(10.065,140.535),(10.235,140.535),(10.235,140.365),(10.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.365),(10.405,140.535),(10.575,140.535),(10.575,140.365),(10.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.365),(10.745,140.535),(10.915,140.535),(10.915,140.365),(10.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.365),(11.085,140.535),(11.255,140.535),(11.255,140.365),(11.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.365),(11.425,140.535),(11.595,140.535),(11.595,140.365),(11.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.365),(11.765,140.535),(11.935,140.535),(11.935,140.365),(11.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.365),(12.105,140.535),(12.275,140.535),(12.275,140.365),(12.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.365),(12.445,140.535),(12.615,140.535),(12.615,140.365),(12.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.365),(12.785,140.535),(12.955,140.535),(12.955,140.365),(12.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.365),(13.125,140.535),(13.295,140.535),(13.295,140.365),(13.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.365),(13.465,140.535),(13.635,140.535),(13.635,140.365),(13.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.365),(13.805,140.535),(13.975,140.535),(13.975,140.365),(13.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.365),(14.145,140.535),(14.315,140.535),(14.315,140.365),(14.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.365),(14.485,140.535),(14.655,140.535),(14.655,140.365),(14.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.365),(14.825,140.535),(14.995,140.535),(14.995,140.365),(14.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.365),(15.165,140.535),(15.335,140.535),(15.335,140.365),(15.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.365),(15.505,140.535),(15.675,140.535),(15.675,140.365),(15.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.365),(15.845,140.535),(16.015,140.535),(16.015,140.365),(15.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.365),(16.185,140.535),(16.355,140.535),(16.355,140.365),(16.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.365),(16.525,140.535),(16.695,140.535),(16.695,140.365),(16.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.365),(16.865,140.535),(17.035,140.535),(17.035,140.365),(16.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.365),(17.205,140.535),(17.375,140.535),(17.375,140.365),(17.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.365),(17.545,140.535),(17.715,140.535),(17.715,140.365),(17.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.365),(17.885,140.535),(18.055,140.535),(18.055,140.365),(17.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.365),(18.225,140.535),(18.395,140.535),(18.395,140.365),(18.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.365),(18.565,140.535),(18.735,140.535),(18.735,140.365),(18.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.365),(18.905,140.535),(19.075,140.535),(19.075,140.365),(18.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.365),(19.245,140.535),(19.415,140.535),(19.415,140.365),(19.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.365),(19.585,140.535),(19.755,140.535),(19.755,140.365),(19.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.365),(19.925,140.535),(20.095,140.535),(20.095,140.365),(19.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.365),(20.265,140.535),(20.435,140.535),(20.435,140.365),(20.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.365),(20.605,140.535),(20.775,140.535),(20.775,140.365),(20.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.365),(20.945,140.535),(21.115,140.535),(21.115,140.365),(20.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.365),(21.285,140.535),(21.455,140.535),(21.455,140.365),(21.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.365),(21.625,140.535),(21.795,140.535),(21.795,140.365),(21.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.365),(21.965,140.535),(22.135,140.535),(22.135,140.365),(21.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.365),(22.305,140.535),(22.475,140.535),(22.475,140.365),(22.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.365),(22.645,140.535),(22.815,140.535),(22.815,140.365),(22.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.365),(22.985,140.535),(23.155,140.535),(23.155,140.365),(22.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.365),(23.325,140.535),(23.495,140.535),(23.495,140.365),(23.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.365),(23.665,140.535),(23.835,140.535),(23.835,140.365),(23.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.365),(24.005,140.535),(24.175,140.535),(24.175,140.365),(24.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.365),(24.345,140.535),(24.515,140.535),(24.515,140.365),(24.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.365),(24.685,140.535),(24.855,140.535),(24.855,140.365),(24.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.365),(25.025,140.535),(25.195,140.535),(25.195,140.365),(25.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.365),(25.365,140.535),(25.535,140.535),(25.535,140.365),(25.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.365),(25.705,140.535),(25.875,140.535),(25.875,140.365),(25.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.365),(26.045,140.535),(26.215,140.535),(26.215,140.365),(26.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.365),(26.385,140.535),(26.555,140.535),(26.555,140.365),(26.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.365),(26.725,140.535),(26.895,140.535),(26.895,140.365),(26.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.365),(27.065,140.535),(27.235,140.535),(27.235,140.365),(27.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.365),(27.405,140.535),(27.575,140.535),(27.575,140.365),(27.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.365),(27.745,140.535),(27.915,140.535),(27.915,140.365),(27.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.365),(28.085,140.535),(28.255,140.535),(28.255,140.365),(28.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.365),(28.425,140.535),(28.595,140.535),(28.595,140.365),(28.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.365),(28.765,140.535),(28.935,140.535),(28.935,140.365),(28.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.365),(29.105,140.535),(29.275,140.535),(29.275,140.365),(29.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.365),(29.445,140.535),(29.615,140.535),(29.615,140.365),(29.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.365),(29.785,140.535),(29.955,140.535),(29.955,140.365),(29.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.365),(30.125,140.535),(30.295,140.535),(30.295,140.365),(30.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.365),(30.465,140.535),(30.635,140.535),(30.635,140.365),(30.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.365),(30.805,140.535),(30.975,140.535),(30.975,140.365),(30.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.365),(31.145,140.535),(31.315,140.535),(31.315,140.365),(31.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.365),(31.485,140.535),(31.655,140.535),(31.655,140.365),(31.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.365),(31.825,140.535),(31.995,140.535),(31.995,140.365),(31.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.365),(32.165,140.535),(32.335,140.535),(32.335,140.365),(32.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.365),(32.505,140.535),(32.675,140.535),(32.675,140.365),(32.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.365),(32.845,140.535),(33.015,140.535),(33.015,140.365),(32.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.365),(33.185,140.535),(33.355,140.535),(33.355,140.365),(33.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.365),(33.525,140.535),(33.695,140.535),(33.695,140.365),(33.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.365),(33.865,140.535),(34.035,140.535),(34.035,140.365),(33.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.365),(34.205,140.535),(34.375,140.535),(34.375,140.365),(34.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.365),(34.545,140.535),(34.715,140.535),(34.715,140.365),(34.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.365),(34.885,140.535),(35.055,140.535),(35.055,140.365),(34.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.365),(35.225,140.535),(35.395,140.535),(35.395,140.365),(35.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.365),(35.565,140.535),(35.735,140.535),(35.735,140.365),(35.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.365),(35.905,140.535),(36.075,140.535),(36.075,140.365),(35.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.365),(36.245,140.535),(36.415,140.535),(36.415,140.365),(36.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.365),(36.585,140.535),(36.755,140.535),(36.755,140.365),(36.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.365),(36.925,140.535),(37.095,140.535),(37.095,140.365),(36.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.365),(37.265,140.535),(37.435,140.535),(37.435,140.365),(37.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.365),(37.605,140.535),(37.775,140.535),(37.775,140.365),(37.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.365),(37.945,140.535),(38.115,140.535),(38.115,140.365),(37.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.365),(38.285,140.535),(38.455,140.535),(38.455,140.365),(38.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.365),(38.625,140.535),(38.795,140.535),(38.795,140.365),(38.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.365),(38.965,140.535),(39.135,140.535),(39.135,140.365),(38.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.365),(39.305,140.535),(39.475,140.535),(39.475,140.365),(39.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.365),(39.645,140.535),(39.815,140.535),(39.815,140.365),(39.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.365),(39.985,140.535),(40.155,140.535),(40.155,140.365),(39.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.365),(40.325,140.535),(40.495,140.535),(40.495,140.365),(40.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.365),(40.665,140.535),(40.835,140.535),(40.835,140.365),(40.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.365),(41.005,140.535),(41.175,140.535),(41.175,140.365),(41.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.365),(41.345,140.535),(41.515,140.535),(41.515,140.365),(41.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.365),(41.685,140.535),(41.855,140.535),(41.855,140.365),(41.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.365),(42.025,140.535),(42.195,140.535),(42.195,140.365),(42.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.365),(42.365,140.535),(42.535,140.535),(42.535,140.365),(42.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.365),(42.705,140.535),(42.875,140.535),(42.875,140.365),(42.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.365),(43.045,140.535),(43.215,140.535),(43.215,140.365),(43.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.365),(43.385,140.535),(43.555,140.535),(43.555,140.365),(43.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.365),(43.725,140.535),(43.895,140.535),(43.895,140.365),(43.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.365),(44.065,140.535),(44.235,140.535),(44.235,140.365),(44.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.365),(44.405,140.535),(44.575,140.535),(44.575,140.365),(44.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.365),(44.745,140.535),(44.915,140.535),(44.915,140.365),(44.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.365),(45.085,140.535),(45.255,140.535),(45.255,140.365),(45.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.365),(45.425,140.535),(45.595,140.535),(45.595,140.365),(45.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.365),(45.765,140.535),(45.935,140.535),(45.935,140.365),(45.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.365),(46.105,140.535),(46.275,140.535),(46.275,140.365),(46.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.365),(46.445,140.535),(46.615,140.535),(46.615,140.365),(46.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.365),(46.785,140.535),(46.955,140.535),(46.955,140.365),(46.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.365),(47.125,140.535),(47.295,140.535),(47.295,140.365),(47.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.365),(47.465,140.535),(47.635,140.535),(47.635,140.365),(47.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.365),(47.805,140.535),(47.975,140.535),(47.975,140.365),(47.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.365),(48.145,140.535),(48.315,140.535),(48.315,140.365),(48.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.365),(48.485,140.535),(48.655,140.535),(48.655,140.365),(48.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.365),(48.825,140.535),(48.995,140.535),(48.995,140.365),(48.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.365),(49.165,140.535),(49.335,140.535),(49.335,140.365),(49.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.365),(49.505,140.535),(49.675,140.535),(49.675,140.365),(49.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.365),(49.845,140.535),(50.015,140.535),(50.015,140.365),(49.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.365),(50.185,140.535),(50.355,140.535),(50.355,140.365),(50.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.365),(50.525,140.535),(50.695,140.535),(50.695,140.365),(50.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.365),(50.865,140.535),(51.035,140.535),(51.035,140.365),(50.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.365),(51.205,140.535),(51.375,140.535),(51.375,140.365),(51.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.365),(51.545,140.535),(51.715,140.535),(51.715,140.365),(51.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.365),(51.885,140.535),(52.055,140.535),(52.055,140.365),(51.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.365),(52.225,140.535),(52.395,140.535),(52.395,140.365),(52.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.365),(52.565,140.535),(52.735,140.535),(52.735,140.365),(52.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.365),(52.905,140.535),(53.075,140.535),(53.075,140.365),(52.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.365),(53.245,140.535),(53.415,140.535),(53.415,140.365),(53.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.365),(53.585,140.535),(53.755,140.535),(53.755,140.365),(53.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.365),(53.925,140.535),(54.095,140.535),(54.095,140.365),(53.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.365),(54.265,140.535),(54.435,140.535),(54.435,140.365),(54.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.365),(54.605,140.535),(54.775,140.535),(54.775,140.365),(54.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.365),(54.945,140.535),(55.115,140.535),(55.115,140.365),(54.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.365),(55.285,140.535),(55.455,140.535),(55.455,140.365),(55.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.365),(55.625,140.535),(55.795,140.535),(55.795,140.365),(55.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.365),(55.965,140.535),(56.135,140.535),(56.135,140.365),(55.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.365),(56.305,140.535),(56.475,140.535),(56.475,140.365),(56.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.365),(56.645,140.535),(56.815,140.535),(56.815,140.365),(56.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.365),(56.985,140.535),(57.155,140.535),(57.155,140.365),(56.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.365),(57.325,140.535),(57.495,140.535),(57.495,140.365),(57.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.365),(57.665,140.535),(57.835,140.535),(57.835,140.365),(57.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.365),(58.005,140.535),(58.175,140.535),(58.175,140.365),(58.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.365),(58.345,140.535),(58.515,140.535),(58.515,140.365),(58.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.365),(58.685,140.535),(58.855,140.535),(58.855,140.365),(58.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.365),(59.025,140.535),(59.195,140.535),(59.195,140.365),(59.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.365),(59.365,140.535),(59.535,140.535),(59.535,140.365),(59.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.365),(59.705,140.535),(59.875,140.535),(59.875,140.365),(59.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.365),(60.045,140.535),(60.215,140.535),(60.215,140.365),(60.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.365),(60.385,140.535),(60.555,140.535),(60.555,140.365),(60.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.365),(60.725,140.535),(60.895,140.535),(60.895,140.365),(60.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.365),(61.065,140.535),(61.235,140.535),(61.235,140.365),(61.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.365),(61.405,140.535),(61.575,140.535),(61.575,140.365),(61.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.365),(61.745,140.535),(61.915,140.535),(61.915,140.365),(61.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.365),(62.085,140.535),(62.255,140.535),(62.255,140.365),(62.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.365),(62.425,140.535),(62.595,140.535),(62.595,140.365),(62.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.365),(62.765,140.535),(62.935,140.535),(62.935,140.365),(62.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.365),(63.105,140.535),(63.275,140.535),(63.275,140.365),(63.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.365),(63.445,140.535),(63.615,140.535),(63.615,140.365),(63.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.365),(63.785,140.535),(63.955,140.535),(63.955,140.365),(63.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.365),(64.125,140.535),(64.295,140.535),(64.295,140.365),(64.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.365),(64.465,140.535),(64.635,140.535),(64.635,140.365),(64.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.365),(64.805,140.535),(64.975,140.535),(64.975,140.365),(64.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.365),(65.145,140.535),(65.315,140.535),(65.315,140.365),(65.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.365),(65.485,140.535),(65.655,140.535),(65.655,140.365),(65.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.365),(65.825,140.535),(65.995,140.535),(65.995,140.365),(65.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.365),(66.165,140.535),(66.335,140.535),(66.335,140.365),(66.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.365),(66.505,140.535),(66.675,140.535),(66.675,140.365),(66.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.365),(66.845,140.535),(67.015,140.535),(67.015,140.365),(66.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.365),(67.185,140.535),(67.355,140.535),(67.355,140.365),(67.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.365),(67.525,140.535),(67.695,140.535),(67.695,140.365),(67.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.365),(67.865,140.535),(68.035,140.535),(68.035,140.365),(67.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.365),(68.205,140.535),(68.375,140.535),(68.375,140.365),(68.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.365),(68.545,140.535),(68.715,140.535),(68.715,140.365),(68.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.365),(68.885,140.535),(69.055,140.535),(69.055,140.365),(68.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.365),(69.225,140.535),(69.395,140.535),(69.395,140.365),(69.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.365),(69.565,140.535),(69.735,140.535),(69.735,140.365),(69.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.365),(69.905,140.535),(70.075,140.535),(70.075,140.365),(69.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.365),(70.245,140.535),(70.415,140.535),(70.415,140.365),(70.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.365),(70.585,140.535),(70.755,140.535),(70.755,140.365),(70.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.365),(70.925,140.535),(71.095,140.535),(71.095,140.365),(70.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.365),(71.265,140.535),(71.435,140.535),(71.435,140.365),(71.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.365),(71.605,140.535),(71.775,140.535),(71.775,140.365),(71.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.365),(71.945,140.535),(72.115,140.535),(72.115,140.365),(71.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.365),(72.285,140.535),(72.455,140.535),(72.455,140.365),(72.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.365),(72.625,140.535),(72.795,140.535),(72.795,140.365),(72.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.365),(72.965,140.535),(73.135,140.535),(73.135,140.365),(72.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.365),(73.305,140.535),(73.475,140.535),(73.475,140.365),(73.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.365),(73.645,140.535),(73.815,140.535),(73.815,140.365),(73.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.365),(73.985,140.535),(74.155,140.535),(74.155,140.365),(73.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.365),(74.325,140.535),(74.495,140.535),(74.495,140.365),(74.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.365),(74.665,140.535),(74.835,140.535),(74.835,140.365),(74.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.365),(75.005,140.535),(75.175,140.535),(75.175,140.365),(75.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.365),(75.345,140.535),(75.515,140.535),(75.515,140.365),(75.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.365),(75.685,140.535),(75.855,140.535),(75.855,140.365),(75.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.365),(76.025,140.535),(76.195,140.535),(76.195,140.365),(76.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.365),(76.365,140.535),(76.535,140.535),(76.535,140.365),(76.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.365),(76.705,140.535),(76.875,140.535),(76.875,140.365),(76.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.365),(77.045,140.535),(77.215,140.535),(77.215,140.365),(77.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.365),(77.385,140.535),(77.555,140.535),(77.555,140.365),(77.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.365),(77.725,140.535),(77.895,140.535),(77.895,140.365),(77.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.365),(78.065,140.535),(78.235,140.535),(78.235,140.365),(78.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.365),(78.405,140.535),(78.575,140.535),(78.575,140.365),(78.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.365),(78.745,140.535),(78.915,140.535),(78.915,140.365),(78.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.365),(79.085,140.535),(79.255,140.535),(79.255,140.365),(79.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.365),(79.425,140.535),(79.595,140.535),(79.595,140.365),(79.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.365),(79.765,140.535),(79.935,140.535),(79.935,140.365),(79.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.365),(80.105,140.535),(80.275,140.535),(80.275,140.365),(80.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.365),(80.445,140.535),(80.615,140.535),(80.615,140.365),(80.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.365),(80.785,140.535),(80.955,140.535),(80.955,140.365),(80.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.365),(81.125,140.535),(81.295,140.535),(81.295,140.365),(81.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.365),(81.465,140.535),(81.635,140.535),(81.635,140.365),(81.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.365),(81.805,140.535),(81.975,140.535),(81.975,140.365),(81.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.365),(82.145,140.535),(82.315,140.535),(82.315,140.365),(82.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.365),(82.485,140.535),(82.655,140.535),(82.655,140.365),(82.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.365),(82.825,140.535),(82.995,140.535),(82.995,140.365),(82.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.365),(83.165,140.535),(83.335,140.535),(83.335,140.365),(83.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.365),(83.505,140.535),(83.675,140.535),(83.675,140.365),(83.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.365),(83.845,140.535),(84.015,140.535),(84.015,140.365),(83.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.365),(84.185,140.535),(84.355,140.535),(84.355,140.365),(84.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.365),(84.525,140.535),(84.695,140.535),(84.695,140.365),(84.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.365),(84.865,140.535),(85.035,140.535),(85.035,140.365),(84.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.365),(85.205,140.535),(85.375,140.535),(85.375,140.365),(85.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.365),(85.545,140.535),(85.715,140.535),(85.715,140.365),(85.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.365),(85.885,140.535),(86.055,140.535),(86.055,140.365),(85.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.365),(86.225,140.535),(86.395,140.535),(86.395,140.365),(86.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.365),(86.565,140.535),(86.735,140.535),(86.735,140.365),(86.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.365),(86.905,140.535),(87.075,140.535),(87.075,140.365),(86.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.365),(87.245,140.535),(87.415,140.535),(87.415,140.365),(87.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.365),(87.585,140.535),(87.755,140.535),(87.755,140.365),(87.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.365),(87.925,140.535),(88.095,140.535),(88.095,140.365),(87.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.365),(88.265,140.535),(88.435,140.535),(88.435,140.365),(88.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.365),(88.605,140.535),(88.775,140.535),(88.775,140.365),(88.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.365),(88.945,140.535),(89.115,140.535),(89.115,140.365),(88.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.365),(89.285,140.535),(89.455,140.535),(89.455,140.365),(89.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.365),(89.625,140.535),(89.795,140.535),(89.795,140.365),(89.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.705),(0.205,140.875),(0.375,140.875),(0.375,140.705),(0.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.705),(0.545,140.875),(0.715,140.875),(0.715,140.705),(0.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.705),(0.885,140.875),(1.055,140.875),(1.055,140.705),(0.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.705),(1.225,140.875),(1.395,140.875),(1.395,140.705),(1.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.705),(1.565,140.875),(1.735,140.875),(1.735,140.705),(1.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.705),(1.905,140.875),(2.075,140.875),(2.075,140.705),(1.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.705),(2.245,140.875),(2.415,140.875),(2.415,140.705),(2.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.705),(2.585,140.875),(2.755,140.875),(2.755,140.705),(2.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.705),(2.925,140.875),(3.095,140.875),(3.095,140.705),(2.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.705),(3.265,140.875),(3.435,140.875),(3.435,140.705),(3.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.705),(3.605,140.875),(3.775,140.875),(3.775,140.705),(3.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.705),(3.945,140.875),(4.115,140.875),(4.115,140.705),(3.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.705),(4.285,140.875),(4.455,140.875),(4.455,140.705),(4.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.705),(4.625,140.875),(4.795,140.875),(4.795,140.705),(4.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.705),(4.965,140.875),(5.135,140.875),(5.135,140.705),(4.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.705),(5.305,140.875),(5.475,140.875),(5.475,140.705),(5.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.705),(5.645,140.875),(5.815,140.875),(5.815,140.705),(5.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.705),(5.985,140.875),(6.155,140.875),(6.155,140.705),(5.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.705),(6.325,140.875),(6.495,140.875),(6.495,140.705),(6.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.705),(6.665,140.875),(6.835,140.875),(6.835,140.705),(6.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.705),(7.005,140.875),(7.175,140.875),(7.175,140.705),(7.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.705),(7.345,140.875),(7.515,140.875),(7.515,140.705),(7.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.705),(7.685,140.875),(7.855,140.875),(7.855,140.705),(7.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.705),(8.025,140.875),(8.195,140.875),(8.195,140.705),(8.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.705),(8.365,140.875),(8.535,140.875),(8.535,140.705),(8.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.705),(8.705,140.875),(8.875,140.875),(8.875,140.705),(8.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.705),(9.045,140.875),(9.215,140.875),(9.215,140.705),(9.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.705),(9.385,140.875),(9.555,140.875),(9.555,140.705),(9.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.705),(9.725,140.875),(9.895,140.875),(9.895,140.705),(9.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.705),(10.065,140.875),(10.235,140.875),(10.235,140.705),(10.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.705),(10.405,140.875),(10.575,140.875),(10.575,140.705),(10.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.705),(10.745,140.875),(10.915,140.875),(10.915,140.705),(10.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.705),(11.085,140.875),(11.255,140.875),(11.255,140.705),(11.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.705),(11.425,140.875),(11.595,140.875),(11.595,140.705),(11.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.705),(11.765,140.875),(11.935,140.875),(11.935,140.705),(11.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.705),(12.105,140.875),(12.275,140.875),(12.275,140.705),(12.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.705),(12.445,140.875),(12.615,140.875),(12.615,140.705),(12.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.705),(12.785,140.875),(12.955,140.875),(12.955,140.705),(12.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.705),(13.125,140.875),(13.295,140.875),(13.295,140.705),(13.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.705),(13.465,140.875),(13.635,140.875),(13.635,140.705),(13.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.705),(13.805,140.875),(13.975,140.875),(13.975,140.705),(13.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.705),(14.145,140.875),(14.315,140.875),(14.315,140.705),(14.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.705),(14.485,140.875),(14.655,140.875),(14.655,140.705),(14.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.705),(14.825,140.875),(14.995,140.875),(14.995,140.705),(14.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.705),(15.165,140.875),(15.335,140.875),(15.335,140.705),(15.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.705),(15.505,140.875),(15.675,140.875),(15.675,140.705),(15.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.705),(15.845,140.875),(16.015,140.875),(16.015,140.705),(15.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.705),(16.185,140.875),(16.355,140.875),(16.355,140.705),(16.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.705),(16.525,140.875),(16.695,140.875),(16.695,140.705),(16.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.705),(16.865,140.875),(17.035,140.875),(17.035,140.705),(16.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.705),(17.205,140.875),(17.375,140.875),(17.375,140.705),(17.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.705),(17.545,140.875),(17.715,140.875),(17.715,140.705),(17.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.705),(17.885,140.875),(18.055,140.875),(18.055,140.705),(17.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.705),(18.225,140.875),(18.395,140.875),(18.395,140.705),(18.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.705),(18.565,140.875),(18.735,140.875),(18.735,140.705),(18.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.705),(18.905,140.875),(19.075,140.875),(19.075,140.705),(18.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.705),(19.245,140.875),(19.415,140.875),(19.415,140.705),(19.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.705),(19.585,140.875),(19.755,140.875),(19.755,140.705),(19.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.705),(19.925,140.875),(20.095,140.875),(20.095,140.705),(19.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.705),(20.265,140.875),(20.435,140.875),(20.435,140.705),(20.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.705),(20.605,140.875),(20.775,140.875),(20.775,140.705),(20.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.705),(20.945,140.875),(21.115,140.875),(21.115,140.705),(20.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.705),(21.285,140.875),(21.455,140.875),(21.455,140.705),(21.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.705),(21.625,140.875),(21.795,140.875),(21.795,140.705),(21.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.705),(21.965,140.875),(22.135,140.875),(22.135,140.705),(21.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.705),(22.305,140.875),(22.475,140.875),(22.475,140.705),(22.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.705),(22.645,140.875),(22.815,140.875),(22.815,140.705),(22.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.705),(22.985,140.875),(23.155,140.875),(23.155,140.705),(22.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.705),(23.325,140.875),(23.495,140.875),(23.495,140.705),(23.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.705),(23.665,140.875),(23.835,140.875),(23.835,140.705),(23.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.705),(24.005,140.875),(24.175,140.875),(24.175,140.705),(24.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.705),(24.345,140.875),(24.515,140.875),(24.515,140.705),(24.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.705),(24.685,140.875),(24.855,140.875),(24.855,140.705),(24.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.705),(25.025,140.875),(25.195,140.875),(25.195,140.705),(25.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.705),(25.365,140.875),(25.535,140.875),(25.535,140.705),(25.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.705),(25.705,140.875),(25.875,140.875),(25.875,140.705),(25.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.705),(26.045,140.875),(26.215,140.875),(26.215,140.705),(26.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.705),(26.385,140.875),(26.555,140.875),(26.555,140.705),(26.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.705),(26.725,140.875),(26.895,140.875),(26.895,140.705),(26.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.705),(27.065,140.875),(27.235,140.875),(27.235,140.705),(27.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.705),(27.405,140.875),(27.575,140.875),(27.575,140.705),(27.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.705),(27.745,140.875),(27.915,140.875),(27.915,140.705),(27.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.705),(28.085,140.875),(28.255,140.875),(28.255,140.705),(28.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.705),(28.425,140.875),(28.595,140.875),(28.595,140.705),(28.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.705),(28.765,140.875),(28.935,140.875),(28.935,140.705),(28.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.705),(29.105,140.875),(29.275,140.875),(29.275,140.705),(29.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.705),(29.445,140.875),(29.615,140.875),(29.615,140.705),(29.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.705),(29.785,140.875),(29.955,140.875),(29.955,140.705),(29.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.705),(30.125,140.875),(30.295,140.875),(30.295,140.705),(30.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.705),(30.465,140.875),(30.635,140.875),(30.635,140.705),(30.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.705),(30.805,140.875),(30.975,140.875),(30.975,140.705),(30.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.705),(31.145,140.875),(31.315,140.875),(31.315,140.705),(31.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.705),(31.485,140.875),(31.655,140.875),(31.655,140.705),(31.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.705),(31.825,140.875),(31.995,140.875),(31.995,140.705),(31.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.705),(32.165,140.875),(32.335,140.875),(32.335,140.705),(32.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.705),(32.505,140.875),(32.675,140.875),(32.675,140.705),(32.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.705),(32.845,140.875),(33.015,140.875),(33.015,140.705),(32.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.705),(33.185,140.875),(33.355,140.875),(33.355,140.705),(33.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.705),(33.525,140.875),(33.695,140.875),(33.695,140.705),(33.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.705),(33.865,140.875),(34.035,140.875),(34.035,140.705),(33.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.705),(34.205,140.875),(34.375,140.875),(34.375,140.705),(34.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.705),(34.545,140.875),(34.715,140.875),(34.715,140.705),(34.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.705),(34.885,140.875),(35.055,140.875),(35.055,140.705),(34.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.705),(35.225,140.875),(35.395,140.875),(35.395,140.705),(35.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.705),(35.565,140.875),(35.735,140.875),(35.735,140.705),(35.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.705),(35.905,140.875),(36.075,140.875),(36.075,140.705),(35.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.705),(36.245,140.875),(36.415,140.875),(36.415,140.705),(36.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.705),(36.585,140.875),(36.755,140.875),(36.755,140.705),(36.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.705),(36.925,140.875),(37.095,140.875),(37.095,140.705),(36.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.705),(37.265,140.875),(37.435,140.875),(37.435,140.705),(37.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.705),(37.605,140.875),(37.775,140.875),(37.775,140.705),(37.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.705),(37.945,140.875),(38.115,140.875),(38.115,140.705),(37.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.705),(38.285,140.875),(38.455,140.875),(38.455,140.705),(38.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.705),(38.625,140.875),(38.795,140.875),(38.795,140.705),(38.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.705),(38.965,140.875),(39.135,140.875),(39.135,140.705),(38.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.705),(39.305,140.875),(39.475,140.875),(39.475,140.705),(39.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.705),(39.645,140.875),(39.815,140.875),(39.815,140.705),(39.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.705),(39.985,140.875),(40.155,140.875),(40.155,140.705),(39.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.705),(40.325,140.875),(40.495,140.875),(40.495,140.705),(40.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.705),(40.665,140.875),(40.835,140.875),(40.835,140.705),(40.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.705),(41.005,140.875),(41.175,140.875),(41.175,140.705),(41.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.705),(41.345,140.875),(41.515,140.875),(41.515,140.705),(41.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.705),(41.685,140.875),(41.855,140.875),(41.855,140.705),(41.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.705),(42.025,140.875),(42.195,140.875),(42.195,140.705),(42.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.705),(42.365,140.875),(42.535,140.875),(42.535,140.705),(42.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.705),(42.705,140.875),(42.875,140.875),(42.875,140.705),(42.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.705),(43.045,140.875),(43.215,140.875),(43.215,140.705),(43.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.705),(43.385,140.875),(43.555,140.875),(43.555,140.705),(43.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.705),(43.725,140.875),(43.895,140.875),(43.895,140.705),(43.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.705),(44.065,140.875),(44.235,140.875),(44.235,140.705),(44.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.705),(44.405,140.875),(44.575,140.875),(44.575,140.705),(44.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.705),(44.745,140.875),(44.915,140.875),(44.915,140.705),(44.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.705),(45.085,140.875),(45.255,140.875),(45.255,140.705),(45.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.705),(45.425,140.875),(45.595,140.875),(45.595,140.705),(45.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.705),(45.765,140.875),(45.935,140.875),(45.935,140.705),(45.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.705),(46.105,140.875),(46.275,140.875),(46.275,140.705),(46.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.705),(46.445,140.875),(46.615,140.875),(46.615,140.705),(46.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.705),(46.785,140.875),(46.955,140.875),(46.955,140.705),(46.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.705),(47.125,140.875),(47.295,140.875),(47.295,140.705),(47.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.705),(47.465,140.875),(47.635,140.875),(47.635,140.705),(47.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.705),(47.805,140.875),(47.975,140.875),(47.975,140.705),(47.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.705),(48.145,140.875),(48.315,140.875),(48.315,140.705),(48.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.705),(48.485,140.875),(48.655,140.875),(48.655,140.705),(48.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.705),(48.825,140.875),(48.995,140.875),(48.995,140.705),(48.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.705),(49.165,140.875),(49.335,140.875),(49.335,140.705),(49.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.705),(49.505,140.875),(49.675,140.875),(49.675,140.705),(49.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.705),(49.845,140.875),(50.015,140.875),(50.015,140.705),(49.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.705),(50.185,140.875),(50.355,140.875),(50.355,140.705),(50.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.705),(50.525,140.875),(50.695,140.875),(50.695,140.705),(50.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.705),(50.865,140.875),(51.035,140.875),(51.035,140.705),(50.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.705),(51.205,140.875),(51.375,140.875),(51.375,140.705),(51.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.705),(51.545,140.875),(51.715,140.875),(51.715,140.705),(51.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.705),(51.885,140.875),(52.055,140.875),(52.055,140.705),(51.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.705),(52.225,140.875),(52.395,140.875),(52.395,140.705),(52.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.705),(52.565,140.875),(52.735,140.875),(52.735,140.705),(52.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.705),(52.905,140.875),(53.075,140.875),(53.075,140.705),(52.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.705),(53.245,140.875),(53.415,140.875),(53.415,140.705),(53.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.705),(53.585,140.875),(53.755,140.875),(53.755,140.705),(53.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.705),(53.925,140.875),(54.095,140.875),(54.095,140.705),(53.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.705),(54.265,140.875),(54.435,140.875),(54.435,140.705),(54.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.705),(54.605,140.875),(54.775,140.875),(54.775,140.705),(54.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.705),(54.945,140.875),(55.115,140.875),(55.115,140.705),(54.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.705),(55.285,140.875),(55.455,140.875),(55.455,140.705),(55.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.705),(55.625,140.875),(55.795,140.875),(55.795,140.705),(55.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.705),(55.965,140.875),(56.135,140.875),(56.135,140.705),(55.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.705),(56.305,140.875),(56.475,140.875),(56.475,140.705),(56.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.705),(56.645,140.875),(56.815,140.875),(56.815,140.705),(56.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.705),(56.985,140.875),(57.155,140.875),(57.155,140.705),(56.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.705),(57.325,140.875),(57.495,140.875),(57.495,140.705),(57.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.705),(57.665,140.875),(57.835,140.875),(57.835,140.705),(57.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.705),(58.005,140.875),(58.175,140.875),(58.175,140.705),(58.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.705),(58.345,140.875),(58.515,140.875),(58.515,140.705),(58.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.705),(58.685,140.875),(58.855,140.875),(58.855,140.705),(58.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.705),(59.025,140.875),(59.195,140.875),(59.195,140.705),(59.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.705),(59.365,140.875),(59.535,140.875),(59.535,140.705),(59.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.705),(59.705,140.875),(59.875,140.875),(59.875,140.705),(59.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.705),(60.045,140.875),(60.215,140.875),(60.215,140.705),(60.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.705),(60.385,140.875),(60.555,140.875),(60.555,140.705),(60.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.705),(60.725,140.875),(60.895,140.875),(60.895,140.705),(60.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.705),(61.065,140.875),(61.235,140.875),(61.235,140.705),(61.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.705),(61.405,140.875),(61.575,140.875),(61.575,140.705),(61.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.705),(61.745,140.875),(61.915,140.875),(61.915,140.705),(61.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.705),(62.085,140.875),(62.255,140.875),(62.255,140.705),(62.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.705),(62.425,140.875),(62.595,140.875),(62.595,140.705),(62.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.705),(62.765,140.875),(62.935,140.875),(62.935,140.705),(62.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.705),(63.105,140.875),(63.275,140.875),(63.275,140.705),(63.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.705),(63.445,140.875),(63.615,140.875),(63.615,140.705),(63.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.705),(63.785,140.875),(63.955,140.875),(63.955,140.705),(63.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.705),(64.125,140.875),(64.295,140.875),(64.295,140.705),(64.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.705),(64.465,140.875),(64.635,140.875),(64.635,140.705),(64.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.705),(64.805,140.875),(64.975,140.875),(64.975,140.705),(64.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.705),(65.145,140.875),(65.315,140.875),(65.315,140.705),(65.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.705),(65.485,140.875),(65.655,140.875),(65.655,140.705),(65.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.705),(65.825,140.875),(65.995,140.875),(65.995,140.705),(65.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.705),(66.165,140.875),(66.335,140.875),(66.335,140.705),(66.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.705),(66.505,140.875),(66.675,140.875),(66.675,140.705),(66.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.705),(66.845,140.875),(67.015,140.875),(67.015,140.705),(66.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.705),(67.185,140.875),(67.355,140.875),(67.355,140.705),(67.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.705),(67.525,140.875),(67.695,140.875),(67.695,140.705),(67.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.705),(67.865,140.875),(68.035,140.875),(68.035,140.705),(67.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.705),(68.205,140.875),(68.375,140.875),(68.375,140.705),(68.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.705),(68.545,140.875),(68.715,140.875),(68.715,140.705),(68.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.705),(68.885,140.875),(69.055,140.875),(69.055,140.705),(68.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.705),(69.225,140.875),(69.395,140.875),(69.395,140.705),(69.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.705),(69.565,140.875),(69.735,140.875),(69.735,140.705),(69.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.705),(69.905,140.875),(70.075,140.875),(70.075,140.705),(69.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.705),(70.245,140.875),(70.415,140.875),(70.415,140.705),(70.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.705),(70.585,140.875),(70.755,140.875),(70.755,140.705),(70.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.705),(70.925,140.875),(71.095,140.875),(71.095,140.705),(70.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.705),(71.265,140.875),(71.435,140.875),(71.435,140.705),(71.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.705),(71.605,140.875),(71.775,140.875),(71.775,140.705),(71.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.705),(71.945,140.875),(72.115,140.875),(72.115,140.705),(71.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.705),(72.285,140.875),(72.455,140.875),(72.455,140.705),(72.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.705),(72.625,140.875),(72.795,140.875),(72.795,140.705),(72.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.705),(72.965,140.875),(73.135,140.875),(73.135,140.705),(72.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.705),(73.305,140.875),(73.475,140.875),(73.475,140.705),(73.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.705),(73.645,140.875),(73.815,140.875),(73.815,140.705),(73.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.705),(73.985,140.875),(74.155,140.875),(74.155,140.705),(73.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.705),(74.325,140.875),(74.495,140.875),(74.495,140.705),(74.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.705),(74.665,140.875),(74.835,140.875),(74.835,140.705),(74.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.705),(75.005,140.875),(75.175,140.875),(75.175,140.705),(75.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.705),(75.345,140.875),(75.515,140.875),(75.515,140.705),(75.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.705),(75.685,140.875),(75.855,140.875),(75.855,140.705),(75.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.705),(76.025,140.875),(76.195,140.875),(76.195,140.705),(76.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.705),(76.365,140.875),(76.535,140.875),(76.535,140.705),(76.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.705),(76.705,140.875),(76.875,140.875),(76.875,140.705),(76.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.705),(77.045,140.875),(77.215,140.875),(77.215,140.705),(77.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.705),(77.385,140.875),(77.555,140.875),(77.555,140.705),(77.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.705),(77.725,140.875),(77.895,140.875),(77.895,140.705),(77.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.705),(78.065,140.875),(78.235,140.875),(78.235,140.705),(78.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.705),(78.405,140.875),(78.575,140.875),(78.575,140.705),(78.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.705),(78.745,140.875),(78.915,140.875),(78.915,140.705),(78.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.705),(79.085,140.875),(79.255,140.875),(79.255,140.705),(79.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.705),(79.425,140.875),(79.595,140.875),(79.595,140.705),(79.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.705),(79.765,140.875),(79.935,140.875),(79.935,140.705),(79.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.705),(80.105,140.875),(80.275,140.875),(80.275,140.705),(80.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.705),(80.445,140.875),(80.615,140.875),(80.615,140.705),(80.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.705),(80.785,140.875),(80.955,140.875),(80.955,140.705),(80.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.705),(81.125,140.875),(81.295,140.875),(81.295,140.705),(81.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.705),(81.465,140.875),(81.635,140.875),(81.635,140.705),(81.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.705),(81.805,140.875),(81.975,140.875),(81.975,140.705),(81.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.705),(82.145,140.875),(82.315,140.875),(82.315,140.705),(82.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.705),(82.485,140.875),(82.655,140.875),(82.655,140.705),(82.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.705),(82.825,140.875),(82.995,140.875),(82.995,140.705),(82.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.705),(83.165,140.875),(83.335,140.875),(83.335,140.705),(83.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.705),(83.505,140.875),(83.675,140.875),(83.675,140.705),(83.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.705),(83.845,140.875),(84.015,140.875),(84.015,140.705),(83.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.705),(84.185,140.875),(84.355,140.875),(84.355,140.705),(84.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.705),(84.525,140.875),(84.695,140.875),(84.695,140.705),(84.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.705),(84.865,140.875),(85.035,140.875),(85.035,140.705),(84.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.705),(85.205,140.875),(85.375,140.875),(85.375,140.705),(85.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.705),(85.545,140.875),(85.715,140.875),(85.715,140.705),(85.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.705),(85.885,140.875),(86.055,140.875),(86.055,140.705),(85.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.705),(86.225,140.875),(86.395,140.875),(86.395,140.705),(86.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.705),(86.565,140.875),(86.735,140.875),(86.735,140.705),(86.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.705),(86.905,140.875),(87.075,140.875),(87.075,140.705),(86.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.705),(87.245,140.875),(87.415,140.875),(87.415,140.705),(87.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.705),(87.585,140.875),(87.755,140.875),(87.755,140.705),(87.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.705),(87.925,140.875),(88.095,140.875),(88.095,140.705),(87.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.705),(88.265,140.875),(88.435,140.875),(88.435,140.705),(88.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.705),(88.605,140.875),(88.775,140.875),(88.775,140.705),(88.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.705),(88.945,140.875),(89.115,140.875),(89.115,140.705),(88.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.705),(89.285,140.875),(89.455,140.875),(89.455,140.705),(89.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.705),(89.625,140.875),(89.795,140.875),(89.795,140.705),(89.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.045),(0.205,141.215),(0.375,141.215),(0.375,141.045),(0.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.045),(0.545,141.215),(0.715,141.215),(0.715,141.045),(0.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.045),(0.885,141.215),(1.055,141.215),(1.055,141.045),(0.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.045),(1.225,141.215),(1.395,141.215),(1.395,141.045),(1.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.045),(1.565,141.215),(1.735,141.215),(1.735,141.045),(1.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.045),(1.905,141.215),(2.075,141.215),(2.075,141.045),(1.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.045),(2.245,141.215),(2.415,141.215),(2.415,141.045),(2.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.045),(2.585,141.215),(2.755,141.215),(2.755,141.045),(2.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.045),(2.925,141.215),(3.095,141.215),(3.095,141.045),(2.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.045),(3.265,141.215),(3.435,141.215),(3.435,141.045),(3.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.045),(3.605,141.215),(3.775,141.215),(3.775,141.045),(3.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.045),(3.945,141.215),(4.115,141.215),(4.115,141.045),(3.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.045),(4.285,141.215),(4.455,141.215),(4.455,141.045),(4.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.045),(4.625,141.215),(4.795,141.215),(4.795,141.045),(4.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.045),(4.965,141.215),(5.135,141.215),(5.135,141.045),(4.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.045),(5.305,141.215),(5.475,141.215),(5.475,141.045),(5.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.045),(5.645,141.215),(5.815,141.215),(5.815,141.045),(5.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.045),(5.985,141.215),(6.155,141.215),(6.155,141.045),(5.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.045),(6.325,141.215),(6.495,141.215),(6.495,141.045),(6.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.045),(6.665,141.215),(6.835,141.215),(6.835,141.045),(6.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.045),(7.005,141.215),(7.175,141.215),(7.175,141.045),(7.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.045),(7.345,141.215),(7.515,141.215),(7.515,141.045),(7.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.045),(7.685,141.215),(7.855,141.215),(7.855,141.045),(7.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.045),(8.025,141.215),(8.195,141.215),(8.195,141.045),(8.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.045),(8.365,141.215),(8.535,141.215),(8.535,141.045),(8.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.045),(8.705,141.215),(8.875,141.215),(8.875,141.045),(8.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.045),(9.045,141.215),(9.215,141.215),(9.215,141.045),(9.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.045),(9.385,141.215),(9.555,141.215),(9.555,141.045),(9.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.045),(9.725,141.215),(9.895,141.215),(9.895,141.045),(9.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.045),(10.065,141.215),(10.235,141.215),(10.235,141.045),(10.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.045),(10.405,141.215),(10.575,141.215),(10.575,141.045),(10.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.045),(10.745,141.215),(10.915,141.215),(10.915,141.045),(10.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.045),(11.085,141.215),(11.255,141.215),(11.255,141.045),(11.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.045),(11.425,141.215),(11.595,141.215),(11.595,141.045),(11.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.045),(11.765,141.215),(11.935,141.215),(11.935,141.045),(11.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.045),(12.105,141.215),(12.275,141.215),(12.275,141.045),(12.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.045),(12.445,141.215),(12.615,141.215),(12.615,141.045),(12.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.045),(12.785,141.215),(12.955,141.215),(12.955,141.045),(12.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.045),(13.125,141.215),(13.295,141.215),(13.295,141.045),(13.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.045),(13.465,141.215),(13.635,141.215),(13.635,141.045),(13.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.045),(13.805,141.215),(13.975,141.215),(13.975,141.045),(13.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.045),(14.145,141.215),(14.315,141.215),(14.315,141.045),(14.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.045),(14.485,141.215),(14.655,141.215),(14.655,141.045),(14.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.045),(14.825,141.215),(14.995,141.215),(14.995,141.045),(14.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.045),(15.165,141.215),(15.335,141.215),(15.335,141.045),(15.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.045),(15.505,141.215),(15.675,141.215),(15.675,141.045),(15.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.045),(15.845,141.215),(16.015,141.215),(16.015,141.045),(15.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.045),(16.185,141.215),(16.355,141.215),(16.355,141.045),(16.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.045),(16.525,141.215),(16.695,141.215),(16.695,141.045),(16.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.045),(16.865,141.215),(17.035,141.215),(17.035,141.045),(16.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.045),(17.205,141.215),(17.375,141.215),(17.375,141.045),(17.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.045),(17.545,141.215),(17.715,141.215),(17.715,141.045),(17.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.045),(17.885,141.215),(18.055,141.215),(18.055,141.045),(17.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.045),(18.225,141.215),(18.395,141.215),(18.395,141.045),(18.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.045),(18.565,141.215),(18.735,141.215),(18.735,141.045),(18.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.045),(18.905,141.215),(19.075,141.215),(19.075,141.045),(18.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.045),(19.245,141.215),(19.415,141.215),(19.415,141.045),(19.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.045),(19.585,141.215),(19.755,141.215),(19.755,141.045),(19.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.045),(19.925,141.215),(20.095,141.215),(20.095,141.045),(19.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.045),(20.265,141.215),(20.435,141.215),(20.435,141.045),(20.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.045),(20.605,141.215),(20.775,141.215),(20.775,141.045),(20.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.045),(20.945,141.215),(21.115,141.215),(21.115,141.045),(20.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.045),(21.285,141.215),(21.455,141.215),(21.455,141.045),(21.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.045),(21.625,141.215),(21.795,141.215),(21.795,141.045),(21.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.045),(21.965,141.215),(22.135,141.215),(22.135,141.045),(21.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.045),(22.305,141.215),(22.475,141.215),(22.475,141.045),(22.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.045),(22.645,141.215),(22.815,141.215),(22.815,141.045),(22.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.045),(22.985,141.215),(23.155,141.215),(23.155,141.045),(22.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.045),(23.325,141.215),(23.495,141.215),(23.495,141.045),(23.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.045),(23.665,141.215),(23.835,141.215),(23.835,141.045),(23.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.045),(24.005,141.215),(24.175,141.215),(24.175,141.045),(24.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.045),(24.345,141.215),(24.515,141.215),(24.515,141.045),(24.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.045),(24.685,141.215),(24.855,141.215),(24.855,141.045),(24.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.045),(25.025,141.215),(25.195,141.215),(25.195,141.045),(25.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.045),(25.365,141.215),(25.535,141.215),(25.535,141.045),(25.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.045),(25.705,141.215),(25.875,141.215),(25.875,141.045),(25.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.045),(26.045,141.215),(26.215,141.215),(26.215,141.045),(26.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.045),(26.385,141.215),(26.555,141.215),(26.555,141.045),(26.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.045),(26.725,141.215),(26.895,141.215),(26.895,141.045),(26.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.045),(27.065,141.215),(27.235,141.215),(27.235,141.045),(27.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.045),(27.405,141.215),(27.575,141.215),(27.575,141.045),(27.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.045),(27.745,141.215),(27.915,141.215),(27.915,141.045),(27.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.045),(28.085,141.215),(28.255,141.215),(28.255,141.045),(28.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.045),(28.425,141.215),(28.595,141.215),(28.595,141.045),(28.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.045),(28.765,141.215),(28.935,141.215),(28.935,141.045),(28.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.045),(29.105,141.215),(29.275,141.215),(29.275,141.045),(29.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.045),(29.445,141.215),(29.615,141.215),(29.615,141.045),(29.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.045),(29.785,141.215),(29.955,141.215),(29.955,141.045),(29.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.045),(30.125,141.215),(30.295,141.215),(30.295,141.045),(30.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.045),(30.465,141.215),(30.635,141.215),(30.635,141.045),(30.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.045),(30.805,141.215),(30.975,141.215),(30.975,141.045),(30.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.045),(31.145,141.215),(31.315,141.215),(31.315,141.045),(31.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.045),(31.485,141.215),(31.655,141.215),(31.655,141.045),(31.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.045),(31.825,141.215),(31.995,141.215),(31.995,141.045),(31.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.045),(32.165,141.215),(32.335,141.215),(32.335,141.045),(32.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.045),(32.505,141.215),(32.675,141.215),(32.675,141.045),(32.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.045),(32.845,141.215),(33.015,141.215),(33.015,141.045),(32.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.045),(33.185,141.215),(33.355,141.215),(33.355,141.045),(33.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.045),(33.525,141.215),(33.695,141.215),(33.695,141.045),(33.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.045),(33.865,141.215),(34.035,141.215),(34.035,141.045),(33.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.045),(34.205,141.215),(34.375,141.215),(34.375,141.045),(34.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.045),(34.545,141.215),(34.715,141.215),(34.715,141.045),(34.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.045),(34.885,141.215),(35.055,141.215),(35.055,141.045),(34.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.045),(35.225,141.215),(35.395,141.215),(35.395,141.045),(35.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.045),(35.565,141.215),(35.735,141.215),(35.735,141.045),(35.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.045),(35.905,141.215),(36.075,141.215),(36.075,141.045),(35.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.045),(36.245,141.215),(36.415,141.215),(36.415,141.045),(36.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.045),(36.585,141.215),(36.755,141.215),(36.755,141.045),(36.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.045),(36.925,141.215),(37.095,141.215),(37.095,141.045),(36.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.045),(37.265,141.215),(37.435,141.215),(37.435,141.045),(37.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.045),(37.605,141.215),(37.775,141.215),(37.775,141.045),(37.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.045),(37.945,141.215),(38.115,141.215),(38.115,141.045),(37.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.045),(38.285,141.215),(38.455,141.215),(38.455,141.045),(38.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.045),(38.625,141.215),(38.795,141.215),(38.795,141.045),(38.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.045),(38.965,141.215),(39.135,141.215),(39.135,141.045),(38.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.045),(39.305,141.215),(39.475,141.215),(39.475,141.045),(39.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.045),(39.645,141.215),(39.815,141.215),(39.815,141.045),(39.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.045),(39.985,141.215),(40.155,141.215),(40.155,141.045),(39.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.045),(40.325,141.215),(40.495,141.215),(40.495,141.045),(40.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.045),(40.665,141.215),(40.835,141.215),(40.835,141.045),(40.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.045),(41.005,141.215),(41.175,141.215),(41.175,141.045),(41.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.045),(41.345,141.215),(41.515,141.215),(41.515,141.045),(41.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.045),(41.685,141.215),(41.855,141.215),(41.855,141.045),(41.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.045),(42.025,141.215),(42.195,141.215),(42.195,141.045),(42.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.045),(42.365,141.215),(42.535,141.215),(42.535,141.045),(42.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.045),(42.705,141.215),(42.875,141.215),(42.875,141.045),(42.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.045),(43.045,141.215),(43.215,141.215),(43.215,141.045),(43.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.045),(43.385,141.215),(43.555,141.215),(43.555,141.045),(43.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.045),(43.725,141.215),(43.895,141.215),(43.895,141.045),(43.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.045),(44.065,141.215),(44.235,141.215),(44.235,141.045),(44.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.045),(44.405,141.215),(44.575,141.215),(44.575,141.045),(44.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.045),(44.745,141.215),(44.915,141.215),(44.915,141.045),(44.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.045),(45.085,141.215),(45.255,141.215),(45.255,141.045),(45.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.045),(45.425,141.215),(45.595,141.215),(45.595,141.045),(45.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.045),(45.765,141.215),(45.935,141.215),(45.935,141.045),(45.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.045),(46.105,141.215),(46.275,141.215),(46.275,141.045),(46.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.045),(46.445,141.215),(46.615,141.215),(46.615,141.045),(46.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.045),(46.785,141.215),(46.955,141.215),(46.955,141.045),(46.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.045),(47.125,141.215),(47.295,141.215),(47.295,141.045),(47.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.045),(47.465,141.215),(47.635,141.215),(47.635,141.045),(47.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.045),(47.805,141.215),(47.975,141.215),(47.975,141.045),(47.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.045),(48.145,141.215),(48.315,141.215),(48.315,141.045),(48.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.045),(48.485,141.215),(48.655,141.215),(48.655,141.045),(48.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.045),(48.825,141.215),(48.995,141.215),(48.995,141.045),(48.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.045),(49.165,141.215),(49.335,141.215),(49.335,141.045),(49.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.045),(49.505,141.215),(49.675,141.215),(49.675,141.045),(49.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.045),(49.845,141.215),(50.015,141.215),(50.015,141.045),(49.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.045),(50.185,141.215),(50.355,141.215),(50.355,141.045),(50.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.045),(50.525,141.215),(50.695,141.215),(50.695,141.045),(50.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.045),(50.865,141.215),(51.035,141.215),(51.035,141.045),(50.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.045),(51.205,141.215),(51.375,141.215),(51.375,141.045),(51.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.045),(51.545,141.215),(51.715,141.215),(51.715,141.045),(51.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.045),(51.885,141.215),(52.055,141.215),(52.055,141.045),(51.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.045),(52.225,141.215),(52.395,141.215),(52.395,141.045),(52.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.045),(52.565,141.215),(52.735,141.215),(52.735,141.045),(52.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.045),(52.905,141.215),(53.075,141.215),(53.075,141.045),(52.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.045),(53.245,141.215),(53.415,141.215),(53.415,141.045),(53.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.045),(53.585,141.215),(53.755,141.215),(53.755,141.045),(53.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.045),(53.925,141.215),(54.095,141.215),(54.095,141.045),(53.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.045),(54.265,141.215),(54.435,141.215),(54.435,141.045),(54.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.045),(54.605,141.215),(54.775,141.215),(54.775,141.045),(54.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.045),(54.945,141.215),(55.115,141.215),(55.115,141.045),(54.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.045),(55.285,141.215),(55.455,141.215),(55.455,141.045),(55.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.045),(55.625,141.215),(55.795,141.215),(55.795,141.045),(55.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.045),(55.965,141.215),(56.135,141.215),(56.135,141.045),(55.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.045),(56.305,141.215),(56.475,141.215),(56.475,141.045),(56.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.045),(56.645,141.215),(56.815,141.215),(56.815,141.045),(56.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.045),(56.985,141.215),(57.155,141.215),(57.155,141.045),(56.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.045),(57.325,141.215),(57.495,141.215),(57.495,141.045),(57.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.045),(57.665,141.215),(57.835,141.215),(57.835,141.045),(57.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.045),(58.005,141.215),(58.175,141.215),(58.175,141.045),(58.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.045),(58.345,141.215),(58.515,141.215),(58.515,141.045),(58.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.045),(58.685,141.215),(58.855,141.215),(58.855,141.045),(58.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.045),(59.025,141.215),(59.195,141.215),(59.195,141.045),(59.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.045),(59.365,141.215),(59.535,141.215),(59.535,141.045),(59.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.045),(59.705,141.215),(59.875,141.215),(59.875,141.045),(59.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.045),(60.045,141.215),(60.215,141.215),(60.215,141.045),(60.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.045),(60.385,141.215),(60.555,141.215),(60.555,141.045),(60.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.045),(60.725,141.215),(60.895,141.215),(60.895,141.045),(60.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.045),(61.065,141.215),(61.235,141.215),(61.235,141.045),(61.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.045),(61.405,141.215),(61.575,141.215),(61.575,141.045),(61.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.045),(61.745,141.215),(61.915,141.215),(61.915,141.045),(61.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.045),(62.085,141.215),(62.255,141.215),(62.255,141.045),(62.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.045),(62.425,141.215),(62.595,141.215),(62.595,141.045),(62.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.045),(62.765,141.215),(62.935,141.215),(62.935,141.045),(62.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.045),(63.105,141.215),(63.275,141.215),(63.275,141.045),(63.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.045),(63.445,141.215),(63.615,141.215),(63.615,141.045),(63.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.045),(63.785,141.215),(63.955,141.215),(63.955,141.045),(63.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.045),(64.125,141.215),(64.295,141.215),(64.295,141.045),(64.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.045),(64.465,141.215),(64.635,141.215),(64.635,141.045),(64.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.045),(64.805,141.215),(64.975,141.215),(64.975,141.045),(64.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.045),(65.145,141.215),(65.315,141.215),(65.315,141.045),(65.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.045),(65.485,141.215),(65.655,141.215),(65.655,141.045),(65.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.045),(65.825,141.215),(65.995,141.215),(65.995,141.045),(65.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.045),(66.165,141.215),(66.335,141.215),(66.335,141.045),(66.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.045),(66.505,141.215),(66.675,141.215),(66.675,141.045),(66.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.045),(66.845,141.215),(67.015,141.215),(67.015,141.045),(66.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.045),(67.185,141.215),(67.355,141.215),(67.355,141.045),(67.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.045),(67.525,141.215),(67.695,141.215),(67.695,141.045),(67.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.045),(67.865,141.215),(68.035,141.215),(68.035,141.045),(67.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.045),(68.205,141.215),(68.375,141.215),(68.375,141.045),(68.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.045),(68.545,141.215),(68.715,141.215),(68.715,141.045),(68.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.045),(68.885,141.215),(69.055,141.215),(69.055,141.045),(68.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.045),(69.225,141.215),(69.395,141.215),(69.395,141.045),(69.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.045),(69.565,141.215),(69.735,141.215),(69.735,141.045),(69.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.045),(69.905,141.215),(70.075,141.215),(70.075,141.045),(69.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.045),(70.245,141.215),(70.415,141.215),(70.415,141.045),(70.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.045),(70.585,141.215),(70.755,141.215),(70.755,141.045),(70.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.045),(70.925,141.215),(71.095,141.215),(71.095,141.045),(70.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.045),(71.265,141.215),(71.435,141.215),(71.435,141.045),(71.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.045),(71.605,141.215),(71.775,141.215),(71.775,141.045),(71.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.045),(71.945,141.215),(72.115,141.215),(72.115,141.045),(71.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.045),(72.285,141.215),(72.455,141.215),(72.455,141.045),(72.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.045),(72.625,141.215),(72.795,141.215),(72.795,141.045),(72.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.045),(72.965,141.215),(73.135,141.215),(73.135,141.045),(72.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.045),(73.305,141.215),(73.475,141.215),(73.475,141.045),(73.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.045),(73.645,141.215),(73.815,141.215),(73.815,141.045),(73.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.045),(73.985,141.215),(74.155,141.215),(74.155,141.045),(73.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.045),(74.325,141.215),(74.495,141.215),(74.495,141.045),(74.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.045),(74.665,141.215),(74.835,141.215),(74.835,141.045),(74.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.045),(75.005,141.215),(75.175,141.215),(75.175,141.045),(75.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.045),(75.345,141.215),(75.515,141.215),(75.515,141.045),(75.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.045),(75.685,141.215),(75.855,141.215),(75.855,141.045),(75.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.045),(76.025,141.215),(76.195,141.215),(76.195,141.045),(76.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.045),(76.365,141.215),(76.535,141.215),(76.535,141.045),(76.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.045),(76.705,141.215),(76.875,141.215),(76.875,141.045),(76.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.045),(77.045,141.215),(77.215,141.215),(77.215,141.045),(77.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.045),(77.385,141.215),(77.555,141.215),(77.555,141.045),(77.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.045),(77.725,141.215),(77.895,141.215),(77.895,141.045),(77.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.045),(78.065,141.215),(78.235,141.215),(78.235,141.045),(78.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.045),(78.405,141.215),(78.575,141.215),(78.575,141.045),(78.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.045),(78.745,141.215),(78.915,141.215),(78.915,141.045),(78.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.045),(79.085,141.215),(79.255,141.215),(79.255,141.045),(79.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.045),(79.425,141.215),(79.595,141.215),(79.595,141.045),(79.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.045),(79.765,141.215),(79.935,141.215),(79.935,141.045),(79.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.045),(80.105,141.215),(80.275,141.215),(80.275,141.045),(80.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.045),(80.445,141.215),(80.615,141.215),(80.615,141.045),(80.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.045),(80.785,141.215),(80.955,141.215),(80.955,141.045),(80.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.045),(81.125,141.215),(81.295,141.215),(81.295,141.045),(81.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.045),(81.465,141.215),(81.635,141.215),(81.635,141.045),(81.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.045),(81.805,141.215),(81.975,141.215),(81.975,141.045),(81.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.045),(82.145,141.215),(82.315,141.215),(82.315,141.045),(82.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.045),(82.485,141.215),(82.655,141.215),(82.655,141.045),(82.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.045),(82.825,141.215),(82.995,141.215),(82.995,141.045),(82.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.045),(83.165,141.215),(83.335,141.215),(83.335,141.045),(83.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.045),(83.505,141.215),(83.675,141.215),(83.675,141.045),(83.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.045),(83.845,141.215),(84.015,141.215),(84.015,141.045),(83.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.045),(84.185,141.215),(84.355,141.215),(84.355,141.045),(84.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.045),(84.525,141.215),(84.695,141.215),(84.695,141.045),(84.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.045),(84.865,141.215),(85.035,141.215),(85.035,141.045),(84.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.045),(85.205,141.215),(85.375,141.215),(85.375,141.045),(85.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.045),(85.545,141.215),(85.715,141.215),(85.715,141.045),(85.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.045),(85.885,141.215),(86.055,141.215),(86.055,141.045),(85.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.045),(86.225,141.215),(86.395,141.215),(86.395,141.045),(86.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.045),(86.565,141.215),(86.735,141.215),(86.735,141.045),(86.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.045),(86.905,141.215),(87.075,141.215),(87.075,141.045),(86.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.045),(87.245,141.215),(87.415,141.215),(87.415,141.045),(87.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.045),(87.585,141.215),(87.755,141.215),(87.755,141.045),(87.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.045),(87.925,141.215),(88.095,141.215),(88.095,141.045),(87.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.045),(88.265,141.215),(88.435,141.215),(88.435,141.045),(88.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.045),(88.605,141.215),(88.775,141.215),(88.775,141.045),(88.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.045),(88.945,141.215),(89.115,141.215),(89.115,141.045),(88.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.045),(89.285,141.215),(89.455,141.215),(89.455,141.045),(89.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.045),(89.625,141.215),(89.795,141.215),(89.795,141.045),(89.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.385),(0.205,141.555),(0.375,141.555),(0.375,141.385),(0.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.385),(0.545,141.555),(0.715,141.555),(0.715,141.385),(0.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.385),(0.885,141.555),(1.055,141.555),(1.055,141.385),(0.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.385),(1.225,141.555),(1.395,141.555),(1.395,141.385),(1.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.385),(1.565,141.555),(1.735,141.555),(1.735,141.385),(1.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.385),(1.905,141.555),(2.075,141.555),(2.075,141.385),(1.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.385),(2.245,141.555),(2.415,141.555),(2.415,141.385),(2.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.385),(2.585,141.555),(2.755,141.555),(2.755,141.385),(2.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.385),(2.925,141.555),(3.095,141.555),(3.095,141.385),(2.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.385),(3.265,141.555),(3.435,141.555),(3.435,141.385),(3.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.385),(3.605,141.555),(3.775,141.555),(3.775,141.385),(3.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.385),(3.945,141.555),(4.115,141.555),(4.115,141.385),(3.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.385),(4.285,141.555),(4.455,141.555),(4.455,141.385),(4.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.385),(4.625,141.555),(4.795,141.555),(4.795,141.385),(4.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.385),(4.965,141.555),(5.135,141.555),(5.135,141.385),(4.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.385),(5.305,141.555),(5.475,141.555),(5.475,141.385),(5.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.385),(5.645,141.555),(5.815,141.555),(5.815,141.385),(5.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.385),(5.985,141.555),(6.155,141.555),(6.155,141.385),(5.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.385),(6.325,141.555),(6.495,141.555),(6.495,141.385),(6.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.385),(6.665,141.555),(6.835,141.555),(6.835,141.385),(6.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.385),(7.005,141.555),(7.175,141.555),(7.175,141.385),(7.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.385),(7.345,141.555),(7.515,141.555),(7.515,141.385),(7.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.385),(7.685,141.555),(7.855,141.555),(7.855,141.385),(7.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.385),(8.025,141.555),(8.195,141.555),(8.195,141.385),(8.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.385),(8.365,141.555),(8.535,141.555),(8.535,141.385),(8.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.385),(8.705,141.555),(8.875,141.555),(8.875,141.385),(8.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.385),(9.045,141.555),(9.215,141.555),(9.215,141.385),(9.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.385),(9.385,141.555),(9.555,141.555),(9.555,141.385),(9.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.385),(9.725,141.555),(9.895,141.555),(9.895,141.385),(9.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.385),(10.065,141.555),(10.235,141.555),(10.235,141.385),(10.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.385),(10.405,141.555),(10.575,141.555),(10.575,141.385),(10.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.385),(10.745,141.555),(10.915,141.555),(10.915,141.385),(10.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.385),(11.085,141.555),(11.255,141.555),(11.255,141.385),(11.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.385),(11.425,141.555),(11.595,141.555),(11.595,141.385),(11.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.385),(11.765,141.555),(11.935,141.555),(11.935,141.385),(11.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.385),(12.105,141.555),(12.275,141.555),(12.275,141.385),(12.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.385),(12.445,141.555),(12.615,141.555),(12.615,141.385),(12.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.385),(12.785,141.555),(12.955,141.555),(12.955,141.385),(12.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.385),(13.125,141.555),(13.295,141.555),(13.295,141.385),(13.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.385),(13.465,141.555),(13.635,141.555),(13.635,141.385),(13.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.385),(13.805,141.555),(13.975,141.555),(13.975,141.385),(13.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.385),(14.145,141.555),(14.315,141.555),(14.315,141.385),(14.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.385),(14.485,141.555),(14.655,141.555),(14.655,141.385),(14.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.385),(14.825,141.555),(14.995,141.555),(14.995,141.385),(14.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.385),(15.165,141.555),(15.335,141.555),(15.335,141.385),(15.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.385),(15.505,141.555),(15.675,141.555),(15.675,141.385),(15.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.385),(15.845,141.555),(16.015,141.555),(16.015,141.385),(15.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.385),(16.185,141.555),(16.355,141.555),(16.355,141.385),(16.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.385),(16.525,141.555),(16.695,141.555),(16.695,141.385),(16.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.385),(16.865,141.555),(17.035,141.555),(17.035,141.385),(16.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.385),(17.205,141.555),(17.375,141.555),(17.375,141.385),(17.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.385),(17.545,141.555),(17.715,141.555),(17.715,141.385),(17.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.385),(17.885,141.555),(18.055,141.555),(18.055,141.385),(17.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.385),(18.225,141.555),(18.395,141.555),(18.395,141.385),(18.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.385),(18.565,141.555),(18.735,141.555),(18.735,141.385),(18.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.385),(18.905,141.555),(19.075,141.555),(19.075,141.385),(18.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.385),(19.245,141.555),(19.415,141.555),(19.415,141.385),(19.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.385),(19.585,141.555),(19.755,141.555),(19.755,141.385),(19.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.385),(19.925,141.555),(20.095,141.555),(20.095,141.385),(19.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.385),(20.265,141.555),(20.435,141.555),(20.435,141.385),(20.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.385),(20.605,141.555),(20.775,141.555),(20.775,141.385),(20.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.385),(20.945,141.555),(21.115,141.555),(21.115,141.385),(20.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.385),(21.285,141.555),(21.455,141.555),(21.455,141.385),(21.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.385),(21.625,141.555),(21.795,141.555),(21.795,141.385),(21.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.385),(21.965,141.555),(22.135,141.555),(22.135,141.385),(21.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.385),(22.305,141.555),(22.475,141.555),(22.475,141.385),(22.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.385),(22.645,141.555),(22.815,141.555),(22.815,141.385),(22.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.385),(22.985,141.555),(23.155,141.555),(23.155,141.385),(22.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.385),(23.325,141.555),(23.495,141.555),(23.495,141.385),(23.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.385),(23.665,141.555),(23.835,141.555),(23.835,141.385),(23.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.385),(24.005,141.555),(24.175,141.555),(24.175,141.385),(24.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.385),(24.345,141.555),(24.515,141.555),(24.515,141.385),(24.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.385),(24.685,141.555),(24.855,141.555),(24.855,141.385),(24.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.385),(25.025,141.555),(25.195,141.555),(25.195,141.385),(25.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.385),(25.365,141.555),(25.535,141.555),(25.535,141.385),(25.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.385),(25.705,141.555),(25.875,141.555),(25.875,141.385),(25.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.385),(26.045,141.555),(26.215,141.555),(26.215,141.385),(26.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.385),(26.385,141.555),(26.555,141.555),(26.555,141.385),(26.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.385),(26.725,141.555),(26.895,141.555),(26.895,141.385),(26.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.385),(27.065,141.555),(27.235,141.555),(27.235,141.385),(27.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.385),(27.405,141.555),(27.575,141.555),(27.575,141.385),(27.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.385),(27.745,141.555),(27.915,141.555),(27.915,141.385),(27.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.385),(28.085,141.555),(28.255,141.555),(28.255,141.385),(28.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.385),(28.425,141.555),(28.595,141.555),(28.595,141.385),(28.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.385),(28.765,141.555),(28.935,141.555),(28.935,141.385),(28.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.385),(29.105,141.555),(29.275,141.555),(29.275,141.385),(29.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.385),(29.445,141.555),(29.615,141.555),(29.615,141.385),(29.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.385),(29.785,141.555),(29.955,141.555),(29.955,141.385),(29.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.385),(30.125,141.555),(30.295,141.555),(30.295,141.385),(30.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.385),(30.465,141.555),(30.635,141.555),(30.635,141.385),(30.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.385),(30.805,141.555),(30.975,141.555),(30.975,141.385),(30.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.385),(31.145,141.555),(31.315,141.555),(31.315,141.385),(31.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.385),(31.485,141.555),(31.655,141.555),(31.655,141.385),(31.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.385),(31.825,141.555),(31.995,141.555),(31.995,141.385),(31.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.385),(32.165,141.555),(32.335,141.555),(32.335,141.385),(32.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.385),(32.505,141.555),(32.675,141.555),(32.675,141.385),(32.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.385),(32.845,141.555),(33.015,141.555),(33.015,141.385),(32.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.385),(33.185,141.555),(33.355,141.555),(33.355,141.385),(33.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.385),(33.525,141.555),(33.695,141.555),(33.695,141.385),(33.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.385),(33.865,141.555),(34.035,141.555),(34.035,141.385),(33.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.385),(34.205,141.555),(34.375,141.555),(34.375,141.385),(34.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.385),(34.545,141.555),(34.715,141.555),(34.715,141.385),(34.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.385),(34.885,141.555),(35.055,141.555),(35.055,141.385),(34.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.385),(35.225,141.555),(35.395,141.555),(35.395,141.385),(35.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.385),(35.565,141.555),(35.735,141.555),(35.735,141.385),(35.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.385),(35.905,141.555),(36.075,141.555),(36.075,141.385),(35.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.385),(36.245,141.555),(36.415,141.555),(36.415,141.385),(36.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.385),(36.585,141.555),(36.755,141.555),(36.755,141.385),(36.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.385),(36.925,141.555),(37.095,141.555),(37.095,141.385),(36.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.385),(37.265,141.555),(37.435,141.555),(37.435,141.385),(37.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.385),(37.605,141.555),(37.775,141.555),(37.775,141.385),(37.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.385),(37.945,141.555),(38.115,141.555),(38.115,141.385),(37.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.385),(38.285,141.555),(38.455,141.555),(38.455,141.385),(38.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.385),(38.625,141.555),(38.795,141.555),(38.795,141.385),(38.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.385),(38.965,141.555),(39.135,141.555),(39.135,141.385),(38.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.385),(39.305,141.555),(39.475,141.555),(39.475,141.385),(39.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.385),(39.645,141.555),(39.815,141.555),(39.815,141.385),(39.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.385),(39.985,141.555),(40.155,141.555),(40.155,141.385),(39.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.385),(40.325,141.555),(40.495,141.555),(40.495,141.385),(40.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.385),(40.665,141.555),(40.835,141.555),(40.835,141.385),(40.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.385),(41.005,141.555),(41.175,141.555),(41.175,141.385),(41.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.385),(41.345,141.555),(41.515,141.555),(41.515,141.385),(41.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.385),(41.685,141.555),(41.855,141.555),(41.855,141.385),(41.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.385),(42.025,141.555),(42.195,141.555),(42.195,141.385),(42.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.385),(42.365,141.555),(42.535,141.555),(42.535,141.385),(42.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.385),(42.705,141.555),(42.875,141.555),(42.875,141.385),(42.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.385),(43.045,141.555),(43.215,141.555),(43.215,141.385),(43.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.385),(43.385,141.555),(43.555,141.555),(43.555,141.385),(43.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.385),(43.725,141.555),(43.895,141.555),(43.895,141.385),(43.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.385),(44.065,141.555),(44.235,141.555),(44.235,141.385),(44.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.385),(44.405,141.555),(44.575,141.555),(44.575,141.385),(44.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.385),(44.745,141.555),(44.915,141.555),(44.915,141.385),(44.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.385),(45.085,141.555),(45.255,141.555),(45.255,141.385),(45.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.385),(45.425,141.555),(45.595,141.555),(45.595,141.385),(45.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.385),(45.765,141.555),(45.935,141.555),(45.935,141.385),(45.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.385),(46.105,141.555),(46.275,141.555),(46.275,141.385),(46.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.385),(46.445,141.555),(46.615,141.555),(46.615,141.385),(46.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.385),(46.785,141.555),(46.955,141.555),(46.955,141.385),(46.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.385),(47.125,141.555),(47.295,141.555),(47.295,141.385),(47.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.385),(47.465,141.555),(47.635,141.555),(47.635,141.385),(47.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.385),(47.805,141.555),(47.975,141.555),(47.975,141.385),(47.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.385),(48.145,141.555),(48.315,141.555),(48.315,141.385),(48.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.385),(48.485,141.555),(48.655,141.555),(48.655,141.385),(48.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.385),(48.825,141.555),(48.995,141.555),(48.995,141.385),(48.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.385),(49.165,141.555),(49.335,141.555),(49.335,141.385),(49.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.385),(49.505,141.555),(49.675,141.555),(49.675,141.385),(49.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.385),(49.845,141.555),(50.015,141.555),(50.015,141.385),(49.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.385),(50.185,141.555),(50.355,141.555),(50.355,141.385),(50.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.385),(50.525,141.555),(50.695,141.555),(50.695,141.385),(50.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.385),(50.865,141.555),(51.035,141.555),(51.035,141.385),(50.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.385),(51.205,141.555),(51.375,141.555),(51.375,141.385),(51.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.385),(51.545,141.555),(51.715,141.555),(51.715,141.385),(51.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.385),(51.885,141.555),(52.055,141.555),(52.055,141.385),(51.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.385),(52.225,141.555),(52.395,141.555),(52.395,141.385),(52.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.385),(52.565,141.555),(52.735,141.555),(52.735,141.385),(52.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.385),(52.905,141.555),(53.075,141.555),(53.075,141.385),(52.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.385),(53.245,141.555),(53.415,141.555),(53.415,141.385),(53.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.385),(53.585,141.555),(53.755,141.555),(53.755,141.385),(53.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.385),(53.925,141.555),(54.095,141.555),(54.095,141.385),(53.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.385),(54.265,141.555),(54.435,141.555),(54.435,141.385),(54.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.385),(54.605,141.555),(54.775,141.555),(54.775,141.385),(54.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.385),(54.945,141.555),(55.115,141.555),(55.115,141.385),(54.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.385),(55.285,141.555),(55.455,141.555),(55.455,141.385),(55.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.385),(55.625,141.555),(55.795,141.555),(55.795,141.385),(55.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.385),(55.965,141.555),(56.135,141.555),(56.135,141.385),(55.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.385),(56.305,141.555),(56.475,141.555),(56.475,141.385),(56.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.385),(56.645,141.555),(56.815,141.555),(56.815,141.385),(56.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.385),(56.985,141.555),(57.155,141.555),(57.155,141.385),(56.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.385),(57.325,141.555),(57.495,141.555),(57.495,141.385),(57.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.385),(57.665,141.555),(57.835,141.555),(57.835,141.385),(57.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.385),(58.005,141.555),(58.175,141.555),(58.175,141.385),(58.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.385),(58.345,141.555),(58.515,141.555),(58.515,141.385),(58.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.385),(58.685,141.555),(58.855,141.555),(58.855,141.385),(58.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.385),(59.025,141.555),(59.195,141.555),(59.195,141.385),(59.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.385),(59.365,141.555),(59.535,141.555),(59.535,141.385),(59.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.385),(59.705,141.555),(59.875,141.555),(59.875,141.385),(59.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.385),(60.045,141.555),(60.215,141.555),(60.215,141.385),(60.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.385),(60.385,141.555),(60.555,141.555),(60.555,141.385),(60.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.385),(60.725,141.555),(60.895,141.555),(60.895,141.385),(60.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.385),(61.065,141.555),(61.235,141.555),(61.235,141.385),(61.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.385),(61.405,141.555),(61.575,141.555),(61.575,141.385),(61.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.385),(61.745,141.555),(61.915,141.555),(61.915,141.385),(61.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.385),(62.085,141.555),(62.255,141.555),(62.255,141.385),(62.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.385),(62.425,141.555),(62.595,141.555),(62.595,141.385),(62.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.385),(62.765,141.555),(62.935,141.555),(62.935,141.385),(62.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.385),(63.105,141.555),(63.275,141.555),(63.275,141.385),(63.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.385),(63.445,141.555),(63.615,141.555),(63.615,141.385),(63.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.385),(63.785,141.555),(63.955,141.555),(63.955,141.385),(63.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.385),(64.125,141.555),(64.295,141.555),(64.295,141.385),(64.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.385),(64.465,141.555),(64.635,141.555),(64.635,141.385),(64.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.385),(64.805,141.555),(64.975,141.555),(64.975,141.385),(64.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.385),(65.145,141.555),(65.315,141.555),(65.315,141.385),(65.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.385),(65.485,141.555),(65.655,141.555),(65.655,141.385),(65.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.385),(65.825,141.555),(65.995,141.555),(65.995,141.385),(65.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.385),(66.165,141.555),(66.335,141.555),(66.335,141.385),(66.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.385),(66.505,141.555),(66.675,141.555),(66.675,141.385),(66.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.385),(66.845,141.555),(67.015,141.555),(67.015,141.385),(66.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.385),(67.185,141.555),(67.355,141.555),(67.355,141.385),(67.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.385),(67.525,141.555),(67.695,141.555),(67.695,141.385),(67.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.385),(67.865,141.555),(68.035,141.555),(68.035,141.385),(67.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.385),(68.205,141.555),(68.375,141.555),(68.375,141.385),(68.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.385),(68.545,141.555),(68.715,141.555),(68.715,141.385),(68.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.385),(68.885,141.555),(69.055,141.555),(69.055,141.385),(68.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.385),(69.225,141.555),(69.395,141.555),(69.395,141.385),(69.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.385),(69.565,141.555),(69.735,141.555),(69.735,141.385),(69.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.385),(69.905,141.555),(70.075,141.555),(70.075,141.385),(69.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.385),(70.245,141.555),(70.415,141.555),(70.415,141.385),(70.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.385),(70.585,141.555),(70.755,141.555),(70.755,141.385),(70.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.385),(70.925,141.555),(71.095,141.555),(71.095,141.385),(70.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.385),(71.265,141.555),(71.435,141.555),(71.435,141.385),(71.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.385),(71.605,141.555),(71.775,141.555),(71.775,141.385),(71.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.385),(71.945,141.555),(72.115,141.555),(72.115,141.385),(71.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.385),(72.285,141.555),(72.455,141.555),(72.455,141.385),(72.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.385),(72.625,141.555),(72.795,141.555),(72.795,141.385),(72.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.385),(72.965,141.555),(73.135,141.555),(73.135,141.385),(72.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.385),(73.305,141.555),(73.475,141.555),(73.475,141.385),(73.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.385),(73.645,141.555),(73.815,141.555),(73.815,141.385),(73.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.385),(73.985,141.555),(74.155,141.555),(74.155,141.385),(73.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.385),(74.325,141.555),(74.495,141.555),(74.495,141.385),(74.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.385),(74.665,141.555),(74.835,141.555),(74.835,141.385),(74.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.385),(75.005,141.555),(75.175,141.555),(75.175,141.385),(75.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.385),(75.345,141.555),(75.515,141.555),(75.515,141.385),(75.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.385),(75.685,141.555),(75.855,141.555),(75.855,141.385),(75.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.385),(76.025,141.555),(76.195,141.555),(76.195,141.385),(76.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.385),(76.365,141.555),(76.535,141.555),(76.535,141.385),(76.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.385),(76.705,141.555),(76.875,141.555),(76.875,141.385),(76.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.385),(77.045,141.555),(77.215,141.555),(77.215,141.385),(77.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.385),(77.385,141.555),(77.555,141.555),(77.555,141.385),(77.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.385),(77.725,141.555),(77.895,141.555),(77.895,141.385),(77.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.385),(78.065,141.555),(78.235,141.555),(78.235,141.385),(78.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.385),(78.405,141.555),(78.575,141.555),(78.575,141.385),(78.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.385),(78.745,141.555),(78.915,141.555),(78.915,141.385),(78.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.385),(79.085,141.555),(79.255,141.555),(79.255,141.385),(79.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.385),(79.425,141.555),(79.595,141.555),(79.595,141.385),(79.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.385),(79.765,141.555),(79.935,141.555),(79.935,141.385),(79.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.385),(80.105,141.555),(80.275,141.555),(80.275,141.385),(80.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.385),(80.445,141.555),(80.615,141.555),(80.615,141.385),(80.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.385),(80.785,141.555),(80.955,141.555),(80.955,141.385),(80.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.385),(81.125,141.555),(81.295,141.555),(81.295,141.385),(81.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.385),(81.465,141.555),(81.635,141.555),(81.635,141.385),(81.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.385),(81.805,141.555),(81.975,141.555),(81.975,141.385),(81.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.385),(82.145,141.555),(82.315,141.555),(82.315,141.385),(82.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.385),(82.485,141.555),(82.655,141.555),(82.655,141.385),(82.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.385),(82.825,141.555),(82.995,141.555),(82.995,141.385),(82.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.385),(83.165,141.555),(83.335,141.555),(83.335,141.385),(83.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.385),(83.505,141.555),(83.675,141.555),(83.675,141.385),(83.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.385),(83.845,141.555),(84.015,141.555),(84.015,141.385),(83.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.385),(84.185,141.555),(84.355,141.555),(84.355,141.385),(84.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.385),(84.525,141.555),(84.695,141.555),(84.695,141.385),(84.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.385),(84.865,141.555),(85.035,141.555),(85.035,141.385),(84.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.385),(85.205,141.555),(85.375,141.555),(85.375,141.385),(85.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.385),(85.545,141.555),(85.715,141.555),(85.715,141.385),(85.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.385),(85.885,141.555),(86.055,141.555),(86.055,141.385),(85.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.385),(86.225,141.555),(86.395,141.555),(86.395,141.385),(86.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.385),(86.565,141.555),(86.735,141.555),(86.735,141.385),(86.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.385),(86.905,141.555),(87.075,141.555),(87.075,141.385),(86.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.385),(87.245,141.555),(87.415,141.555),(87.415,141.385),(87.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.385),(87.585,141.555),(87.755,141.555),(87.755,141.385),(87.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.385),(87.925,141.555),(88.095,141.555),(88.095,141.385),(87.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.385),(88.265,141.555),(88.435,141.555),(88.435,141.385),(88.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.385),(88.605,141.555),(88.775,141.555),(88.775,141.385),(88.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.385),(88.945,141.555),(89.115,141.555),(89.115,141.385),(88.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.385),(89.285,141.555),(89.455,141.555),(89.455,141.385),(89.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.385),(89.625,141.555),(89.795,141.555),(89.795,141.385),(89.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.725),(0.205,141.895),(0.375,141.895),(0.375,141.725),(0.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.725),(0.545,141.895),(0.715,141.895),(0.715,141.725),(0.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.725),(0.885,141.895),(1.055,141.895),(1.055,141.725),(0.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.725),(1.225,141.895),(1.395,141.895),(1.395,141.725),(1.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.725),(1.565,141.895),(1.735,141.895),(1.735,141.725),(1.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.725),(1.905,141.895),(2.075,141.895),(2.075,141.725),(1.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.725),(2.245,141.895),(2.415,141.895),(2.415,141.725),(2.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.725),(2.585,141.895),(2.755,141.895),(2.755,141.725),(2.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.725),(2.925,141.895),(3.095,141.895),(3.095,141.725),(2.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.725),(3.265,141.895),(3.435,141.895),(3.435,141.725),(3.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.725),(3.605,141.895),(3.775,141.895),(3.775,141.725),(3.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.725),(3.945,141.895),(4.115,141.895),(4.115,141.725),(3.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.725),(4.285,141.895),(4.455,141.895),(4.455,141.725),(4.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.725),(4.625,141.895),(4.795,141.895),(4.795,141.725),(4.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.725),(4.965,141.895),(5.135,141.895),(5.135,141.725),(4.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.725),(5.305,141.895),(5.475,141.895),(5.475,141.725),(5.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.725),(5.645,141.895),(5.815,141.895),(5.815,141.725),(5.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.725),(5.985,141.895),(6.155,141.895),(6.155,141.725),(5.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.725),(6.325,141.895),(6.495,141.895),(6.495,141.725),(6.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.725),(6.665,141.895),(6.835,141.895),(6.835,141.725),(6.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.725),(7.005,141.895),(7.175,141.895),(7.175,141.725),(7.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.725),(7.345,141.895),(7.515,141.895),(7.515,141.725),(7.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.725),(7.685,141.895),(7.855,141.895),(7.855,141.725),(7.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.725),(8.025,141.895),(8.195,141.895),(8.195,141.725),(8.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.725),(8.365,141.895),(8.535,141.895),(8.535,141.725),(8.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.725),(8.705,141.895),(8.875,141.895),(8.875,141.725),(8.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.725),(9.045,141.895),(9.215,141.895),(9.215,141.725),(9.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.725),(9.385,141.895),(9.555,141.895),(9.555,141.725),(9.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.725),(9.725,141.895),(9.895,141.895),(9.895,141.725),(9.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.725),(10.065,141.895),(10.235,141.895),(10.235,141.725),(10.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.725),(10.405,141.895),(10.575,141.895),(10.575,141.725),(10.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.725),(10.745,141.895),(10.915,141.895),(10.915,141.725),(10.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.725),(11.085,141.895),(11.255,141.895),(11.255,141.725),(11.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.725),(11.425,141.895),(11.595,141.895),(11.595,141.725),(11.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.725),(11.765,141.895),(11.935,141.895),(11.935,141.725),(11.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.725),(12.105,141.895),(12.275,141.895),(12.275,141.725),(12.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.725),(12.445,141.895),(12.615,141.895),(12.615,141.725),(12.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.725),(12.785,141.895),(12.955,141.895),(12.955,141.725),(12.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.725),(13.125,141.895),(13.295,141.895),(13.295,141.725),(13.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.725),(13.465,141.895),(13.635,141.895),(13.635,141.725),(13.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.725),(13.805,141.895),(13.975,141.895),(13.975,141.725),(13.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.725),(14.145,141.895),(14.315,141.895),(14.315,141.725),(14.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.725),(14.485,141.895),(14.655,141.895),(14.655,141.725),(14.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.725),(14.825,141.895),(14.995,141.895),(14.995,141.725),(14.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.725),(15.165,141.895),(15.335,141.895),(15.335,141.725),(15.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.725),(15.505,141.895),(15.675,141.895),(15.675,141.725),(15.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.725),(15.845,141.895),(16.015,141.895),(16.015,141.725),(15.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.725),(16.185,141.895),(16.355,141.895),(16.355,141.725),(16.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.725),(16.525,141.895),(16.695,141.895),(16.695,141.725),(16.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.725),(16.865,141.895),(17.035,141.895),(17.035,141.725),(16.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.725),(17.205,141.895),(17.375,141.895),(17.375,141.725),(17.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.725),(17.545,141.895),(17.715,141.895),(17.715,141.725),(17.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.725),(17.885,141.895),(18.055,141.895),(18.055,141.725),(17.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.725),(18.225,141.895),(18.395,141.895),(18.395,141.725),(18.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.725),(18.565,141.895),(18.735,141.895),(18.735,141.725),(18.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.725),(18.905,141.895),(19.075,141.895),(19.075,141.725),(18.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.725),(19.245,141.895),(19.415,141.895),(19.415,141.725),(19.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.725),(19.585,141.895),(19.755,141.895),(19.755,141.725),(19.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.725),(19.925,141.895),(20.095,141.895),(20.095,141.725),(19.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.725),(20.265,141.895),(20.435,141.895),(20.435,141.725),(20.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.725),(20.605,141.895),(20.775,141.895),(20.775,141.725),(20.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.725),(20.945,141.895),(21.115,141.895),(21.115,141.725),(20.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.725),(21.285,141.895),(21.455,141.895),(21.455,141.725),(21.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.725),(21.625,141.895),(21.795,141.895),(21.795,141.725),(21.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.725),(21.965,141.895),(22.135,141.895),(22.135,141.725),(21.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.725),(22.305,141.895),(22.475,141.895),(22.475,141.725),(22.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.725),(22.645,141.895),(22.815,141.895),(22.815,141.725),(22.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.725),(22.985,141.895),(23.155,141.895),(23.155,141.725),(22.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.725),(23.325,141.895),(23.495,141.895),(23.495,141.725),(23.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.725),(23.665,141.895),(23.835,141.895),(23.835,141.725),(23.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.725),(24.005,141.895),(24.175,141.895),(24.175,141.725),(24.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.725),(24.345,141.895),(24.515,141.895),(24.515,141.725),(24.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.725),(24.685,141.895),(24.855,141.895),(24.855,141.725),(24.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.725),(25.025,141.895),(25.195,141.895),(25.195,141.725),(25.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.725),(25.365,141.895),(25.535,141.895),(25.535,141.725),(25.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.725),(25.705,141.895),(25.875,141.895),(25.875,141.725),(25.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.725),(26.045,141.895),(26.215,141.895),(26.215,141.725),(26.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.725),(26.385,141.895),(26.555,141.895),(26.555,141.725),(26.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.725),(26.725,141.895),(26.895,141.895),(26.895,141.725),(26.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.725),(27.065,141.895),(27.235,141.895),(27.235,141.725),(27.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.725),(27.405,141.895),(27.575,141.895),(27.575,141.725),(27.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.725),(27.745,141.895),(27.915,141.895),(27.915,141.725),(27.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.725),(28.085,141.895),(28.255,141.895),(28.255,141.725),(28.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.725),(28.425,141.895),(28.595,141.895),(28.595,141.725),(28.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.725),(28.765,141.895),(28.935,141.895),(28.935,141.725),(28.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.725),(29.105,141.895),(29.275,141.895),(29.275,141.725),(29.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.725),(29.445,141.895),(29.615,141.895),(29.615,141.725),(29.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.725),(29.785,141.895),(29.955,141.895),(29.955,141.725),(29.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.725),(30.125,141.895),(30.295,141.895),(30.295,141.725),(30.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.725),(30.465,141.895),(30.635,141.895),(30.635,141.725),(30.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.725),(30.805,141.895),(30.975,141.895),(30.975,141.725),(30.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.725),(31.145,141.895),(31.315,141.895),(31.315,141.725),(31.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.725),(31.485,141.895),(31.655,141.895),(31.655,141.725),(31.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.725),(31.825,141.895),(31.995,141.895),(31.995,141.725),(31.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.725),(32.165,141.895),(32.335,141.895),(32.335,141.725),(32.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.725),(32.505,141.895),(32.675,141.895),(32.675,141.725),(32.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.725),(32.845,141.895),(33.015,141.895),(33.015,141.725),(32.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.725),(33.185,141.895),(33.355,141.895),(33.355,141.725),(33.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.725),(33.525,141.895),(33.695,141.895),(33.695,141.725),(33.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.725),(33.865,141.895),(34.035,141.895),(34.035,141.725),(33.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.725),(34.205,141.895),(34.375,141.895),(34.375,141.725),(34.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.725),(34.545,141.895),(34.715,141.895),(34.715,141.725),(34.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.725),(34.885,141.895),(35.055,141.895),(35.055,141.725),(34.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.725),(35.225,141.895),(35.395,141.895),(35.395,141.725),(35.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.725),(35.565,141.895),(35.735,141.895),(35.735,141.725),(35.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.725),(35.905,141.895),(36.075,141.895),(36.075,141.725),(35.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.725),(36.245,141.895),(36.415,141.895),(36.415,141.725),(36.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.725),(36.585,141.895),(36.755,141.895),(36.755,141.725),(36.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.725),(36.925,141.895),(37.095,141.895),(37.095,141.725),(36.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.725),(37.265,141.895),(37.435,141.895),(37.435,141.725),(37.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.725),(37.605,141.895),(37.775,141.895),(37.775,141.725),(37.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.725),(37.945,141.895),(38.115,141.895),(38.115,141.725),(37.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.725),(38.285,141.895),(38.455,141.895),(38.455,141.725),(38.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.725),(38.625,141.895),(38.795,141.895),(38.795,141.725),(38.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.725),(38.965,141.895),(39.135,141.895),(39.135,141.725),(38.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.725),(39.305,141.895),(39.475,141.895),(39.475,141.725),(39.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.725),(39.645,141.895),(39.815,141.895),(39.815,141.725),(39.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.725),(39.985,141.895),(40.155,141.895),(40.155,141.725),(39.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.725),(40.325,141.895),(40.495,141.895),(40.495,141.725),(40.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.725),(40.665,141.895),(40.835,141.895),(40.835,141.725),(40.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.725),(41.005,141.895),(41.175,141.895),(41.175,141.725),(41.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.725),(41.345,141.895),(41.515,141.895),(41.515,141.725),(41.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.725),(41.685,141.895),(41.855,141.895),(41.855,141.725),(41.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.725),(42.025,141.895),(42.195,141.895),(42.195,141.725),(42.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.725),(42.365,141.895),(42.535,141.895),(42.535,141.725),(42.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.725),(42.705,141.895),(42.875,141.895),(42.875,141.725),(42.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.725),(43.045,141.895),(43.215,141.895),(43.215,141.725),(43.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.725),(43.385,141.895),(43.555,141.895),(43.555,141.725),(43.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.725),(43.725,141.895),(43.895,141.895),(43.895,141.725),(43.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.725),(44.065,141.895),(44.235,141.895),(44.235,141.725),(44.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.725),(44.405,141.895),(44.575,141.895),(44.575,141.725),(44.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.725),(44.745,141.895),(44.915,141.895),(44.915,141.725),(44.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.725),(45.085,141.895),(45.255,141.895),(45.255,141.725),(45.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.725),(45.425,141.895),(45.595,141.895),(45.595,141.725),(45.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.725),(45.765,141.895),(45.935,141.895),(45.935,141.725),(45.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.725),(46.105,141.895),(46.275,141.895),(46.275,141.725),(46.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.725),(46.445,141.895),(46.615,141.895),(46.615,141.725),(46.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.725),(46.785,141.895),(46.955,141.895),(46.955,141.725),(46.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.725),(47.125,141.895),(47.295,141.895),(47.295,141.725),(47.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.725),(47.465,141.895),(47.635,141.895),(47.635,141.725),(47.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.725),(47.805,141.895),(47.975,141.895),(47.975,141.725),(47.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.725),(48.145,141.895),(48.315,141.895),(48.315,141.725),(48.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.725),(48.485,141.895),(48.655,141.895),(48.655,141.725),(48.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.725),(48.825,141.895),(48.995,141.895),(48.995,141.725),(48.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.725),(49.165,141.895),(49.335,141.895),(49.335,141.725),(49.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.725),(49.505,141.895),(49.675,141.895),(49.675,141.725),(49.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.725),(49.845,141.895),(50.015,141.895),(50.015,141.725),(49.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.725),(50.185,141.895),(50.355,141.895),(50.355,141.725),(50.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.725),(50.525,141.895),(50.695,141.895),(50.695,141.725),(50.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.725),(50.865,141.895),(51.035,141.895),(51.035,141.725),(50.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.725),(51.205,141.895),(51.375,141.895),(51.375,141.725),(51.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.725),(51.545,141.895),(51.715,141.895),(51.715,141.725),(51.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.725),(51.885,141.895),(52.055,141.895),(52.055,141.725),(51.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.725),(52.225,141.895),(52.395,141.895),(52.395,141.725),(52.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.725),(52.565,141.895),(52.735,141.895),(52.735,141.725),(52.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.725),(52.905,141.895),(53.075,141.895),(53.075,141.725),(52.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.725),(53.245,141.895),(53.415,141.895),(53.415,141.725),(53.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.725),(53.585,141.895),(53.755,141.895),(53.755,141.725),(53.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.725),(53.925,141.895),(54.095,141.895),(54.095,141.725),(53.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.725),(54.265,141.895),(54.435,141.895),(54.435,141.725),(54.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.725),(54.605,141.895),(54.775,141.895),(54.775,141.725),(54.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.725),(54.945,141.895),(55.115,141.895),(55.115,141.725),(54.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.725),(55.285,141.895),(55.455,141.895),(55.455,141.725),(55.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.725),(55.625,141.895),(55.795,141.895),(55.795,141.725),(55.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.725),(55.965,141.895),(56.135,141.895),(56.135,141.725),(55.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.725),(56.305,141.895),(56.475,141.895),(56.475,141.725),(56.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.725),(56.645,141.895),(56.815,141.895),(56.815,141.725),(56.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.725),(56.985,141.895),(57.155,141.895),(57.155,141.725),(56.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.725),(57.325,141.895),(57.495,141.895),(57.495,141.725),(57.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.725),(57.665,141.895),(57.835,141.895),(57.835,141.725),(57.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.725),(58.005,141.895),(58.175,141.895),(58.175,141.725),(58.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.725),(58.345,141.895),(58.515,141.895),(58.515,141.725),(58.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.725),(58.685,141.895),(58.855,141.895),(58.855,141.725),(58.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.725),(59.025,141.895),(59.195,141.895),(59.195,141.725),(59.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.725),(59.365,141.895),(59.535,141.895),(59.535,141.725),(59.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.725),(59.705,141.895),(59.875,141.895),(59.875,141.725),(59.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.725),(60.045,141.895),(60.215,141.895),(60.215,141.725),(60.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.725),(60.385,141.895),(60.555,141.895),(60.555,141.725),(60.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.725),(60.725,141.895),(60.895,141.895),(60.895,141.725),(60.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.725),(61.065,141.895),(61.235,141.895),(61.235,141.725),(61.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.725),(61.405,141.895),(61.575,141.895),(61.575,141.725),(61.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.725),(61.745,141.895),(61.915,141.895),(61.915,141.725),(61.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.725),(62.085,141.895),(62.255,141.895),(62.255,141.725),(62.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.725),(62.425,141.895),(62.595,141.895),(62.595,141.725),(62.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.725),(62.765,141.895),(62.935,141.895),(62.935,141.725),(62.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.725),(63.105,141.895),(63.275,141.895),(63.275,141.725),(63.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.725),(63.445,141.895),(63.615,141.895),(63.615,141.725),(63.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.725),(63.785,141.895),(63.955,141.895),(63.955,141.725),(63.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.725),(64.125,141.895),(64.295,141.895),(64.295,141.725),(64.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.725),(64.465,141.895),(64.635,141.895),(64.635,141.725),(64.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.725),(64.805,141.895),(64.975,141.895),(64.975,141.725),(64.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.725),(65.145,141.895),(65.315,141.895),(65.315,141.725),(65.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.725),(65.485,141.895),(65.655,141.895),(65.655,141.725),(65.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.725),(65.825,141.895),(65.995,141.895),(65.995,141.725),(65.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.725),(66.165,141.895),(66.335,141.895),(66.335,141.725),(66.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.725),(66.505,141.895),(66.675,141.895),(66.675,141.725),(66.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.725),(66.845,141.895),(67.015,141.895),(67.015,141.725),(66.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.725),(67.185,141.895),(67.355,141.895),(67.355,141.725),(67.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.725),(67.525,141.895),(67.695,141.895),(67.695,141.725),(67.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.725),(67.865,141.895),(68.035,141.895),(68.035,141.725),(67.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.725),(68.205,141.895),(68.375,141.895),(68.375,141.725),(68.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.725),(68.545,141.895),(68.715,141.895),(68.715,141.725),(68.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.725),(68.885,141.895),(69.055,141.895),(69.055,141.725),(68.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.725),(69.225,141.895),(69.395,141.895),(69.395,141.725),(69.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.725),(69.565,141.895),(69.735,141.895),(69.735,141.725),(69.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.725),(69.905,141.895),(70.075,141.895),(70.075,141.725),(69.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.725),(70.245,141.895),(70.415,141.895),(70.415,141.725),(70.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.725),(70.585,141.895),(70.755,141.895),(70.755,141.725),(70.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.725),(70.925,141.895),(71.095,141.895),(71.095,141.725),(70.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.725),(71.265,141.895),(71.435,141.895),(71.435,141.725),(71.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.725),(71.605,141.895),(71.775,141.895),(71.775,141.725),(71.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.725),(71.945,141.895),(72.115,141.895),(72.115,141.725),(71.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.725),(72.285,141.895),(72.455,141.895),(72.455,141.725),(72.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.725),(72.625,141.895),(72.795,141.895),(72.795,141.725),(72.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.725),(72.965,141.895),(73.135,141.895),(73.135,141.725),(72.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.725),(73.305,141.895),(73.475,141.895),(73.475,141.725),(73.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.725),(73.645,141.895),(73.815,141.895),(73.815,141.725),(73.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.725),(73.985,141.895),(74.155,141.895),(74.155,141.725),(73.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.725),(74.325,141.895),(74.495,141.895),(74.495,141.725),(74.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.725),(74.665,141.895),(74.835,141.895),(74.835,141.725),(74.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.725),(75.005,141.895),(75.175,141.895),(75.175,141.725),(75.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.725),(75.345,141.895),(75.515,141.895),(75.515,141.725),(75.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.725),(75.685,141.895),(75.855,141.895),(75.855,141.725),(75.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.725),(76.025,141.895),(76.195,141.895),(76.195,141.725),(76.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.725),(76.365,141.895),(76.535,141.895),(76.535,141.725),(76.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.725),(76.705,141.895),(76.875,141.895),(76.875,141.725),(76.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.725),(77.045,141.895),(77.215,141.895),(77.215,141.725),(77.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.725),(77.385,141.895),(77.555,141.895),(77.555,141.725),(77.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.725),(77.725,141.895),(77.895,141.895),(77.895,141.725),(77.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.725),(78.065,141.895),(78.235,141.895),(78.235,141.725),(78.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.725),(78.405,141.895),(78.575,141.895),(78.575,141.725),(78.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.725),(78.745,141.895),(78.915,141.895),(78.915,141.725),(78.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.725),(79.085,141.895),(79.255,141.895),(79.255,141.725),(79.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.725),(79.425,141.895),(79.595,141.895),(79.595,141.725),(79.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.725),(79.765,141.895),(79.935,141.895),(79.935,141.725),(79.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.725),(80.105,141.895),(80.275,141.895),(80.275,141.725),(80.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.725),(80.445,141.895),(80.615,141.895),(80.615,141.725),(80.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.725),(80.785,141.895),(80.955,141.895),(80.955,141.725),(80.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.725),(81.125,141.895),(81.295,141.895),(81.295,141.725),(81.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.725),(81.465,141.895),(81.635,141.895),(81.635,141.725),(81.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.725),(81.805,141.895),(81.975,141.895),(81.975,141.725),(81.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.725),(82.145,141.895),(82.315,141.895),(82.315,141.725),(82.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.725),(82.485,141.895),(82.655,141.895),(82.655,141.725),(82.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.725),(82.825,141.895),(82.995,141.895),(82.995,141.725),(82.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.725),(83.165,141.895),(83.335,141.895),(83.335,141.725),(83.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.725),(83.505,141.895),(83.675,141.895),(83.675,141.725),(83.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.725),(83.845,141.895),(84.015,141.895),(84.015,141.725),(83.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.725),(84.185,141.895),(84.355,141.895),(84.355,141.725),(84.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.725),(84.525,141.895),(84.695,141.895),(84.695,141.725),(84.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.725),(84.865,141.895),(85.035,141.895),(85.035,141.725),(84.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.725),(85.205,141.895),(85.375,141.895),(85.375,141.725),(85.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.725),(85.545,141.895),(85.715,141.895),(85.715,141.725),(85.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.725),(85.885,141.895),(86.055,141.895),(86.055,141.725),(85.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.725),(86.225,141.895),(86.395,141.895),(86.395,141.725),(86.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.725),(86.565,141.895),(86.735,141.895),(86.735,141.725),(86.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.725),(86.905,141.895),(87.075,141.895),(87.075,141.725),(86.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.725),(87.245,141.895),(87.415,141.895),(87.415,141.725),(87.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.725),(87.585,141.895),(87.755,141.895),(87.755,141.725),(87.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.725),(87.925,141.895),(88.095,141.895),(88.095,141.725),(87.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.725),(88.265,141.895),(88.435,141.895),(88.435,141.725),(88.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.725),(88.605,141.895),(88.775,141.895),(88.775,141.725),(88.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.725),(88.945,141.895),(89.115,141.895),(89.115,141.725),(88.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.725),(89.285,141.895),(89.455,141.895),(89.455,141.725),(89.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.725),(89.625,141.895),(89.795,141.895),(89.795,141.725),(89.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.065),(0.205,142.235),(0.375,142.235),(0.375,142.065),(0.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.065),(0.545,142.235),(0.715,142.235),(0.715,142.065),(0.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.065),(0.885,142.235),(1.055,142.235),(1.055,142.065),(0.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.065),(1.225,142.235),(1.395,142.235),(1.395,142.065),(1.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.065),(1.565,142.235),(1.735,142.235),(1.735,142.065),(1.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.065),(1.905,142.235),(2.075,142.235),(2.075,142.065),(1.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.065),(2.245,142.235),(2.415,142.235),(2.415,142.065),(2.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.065),(2.585,142.235),(2.755,142.235),(2.755,142.065),(2.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.065),(2.925,142.235),(3.095,142.235),(3.095,142.065),(2.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.065),(3.265,142.235),(3.435,142.235),(3.435,142.065),(3.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.065),(3.605,142.235),(3.775,142.235),(3.775,142.065),(3.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.065),(3.945,142.235),(4.115,142.235),(4.115,142.065),(3.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.065),(4.285,142.235),(4.455,142.235),(4.455,142.065),(4.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.065),(4.625,142.235),(4.795,142.235),(4.795,142.065),(4.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.065),(4.965,142.235),(5.135,142.235),(5.135,142.065),(4.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.065),(5.305,142.235),(5.475,142.235),(5.475,142.065),(5.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.065),(5.645,142.235),(5.815,142.235),(5.815,142.065),(5.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.065),(5.985,142.235),(6.155,142.235),(6.155,142.065),(5.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.065),(6.325,142.235),(6.495,142.235),(6.495,142.065),(6.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.065),(6.665,142.235),(6.835,142.235),(6.835,142.065),(6.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.065),(7.005,142.235),(7.175,142.235),(7.175,142.065),(7.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.065),(7.345,142.235),(7.515,142.235),(7.515,142.065),(7.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.065),(7.685,142.235),(7.855,142.235),(7.855,142.065),(7.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.065),(8.025,142.235),(8.195,142.235),(8.195,142.065),(8.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.065),(8.365,142.235),(8.535,142.235),(8.535,142.065),(8.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.065),(8.705,142.235),(8.875,142.235),(8.875,142.065),(8.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.065),(9.045,142.235),(9.215,142.235),(9.215,142.065),(9.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.065),(9.385,142.235),(9.555,142.235),(9.555,142.065),(9.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.065),(9.725,142.235),(9.895,142.235),(9.895,142.065),(9.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.065),(10.065,142.235),(10.235,142.235),(10.235,142.065),(10.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.065),(10.405,142.235),(10.575,142.235),(10.575,142.065),(10.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.065),(10.745,142.235),(10.915,142.235),(10.915,142.065),(10.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.065),(11.085,142.235),(11.255,142.235),(11.255,142.065),(11.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.065),(11.425,142.235),(11.595,142.235),(11.595,142.065),(11.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.065),(11.765,142.235),(11.935,142.235),(11.935,142.065),(11.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.065),(12.105,142.235),(12.275,142.235),(12.275,142.065),(12.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.065),(12.445,142.235),(12.615,142.235),(12.615,142.065),(12.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.065),(12.785,142.235),(12.955,142.235),(12.955,142.065),(12.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.065),(13.125,142.235),(13.295,142.235),(13.295,142.065),(13.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.065),(13.465,142.235),(13.635,142.235),(13.635,142.065),(13.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.065),(13.805,142.235),(13.975,142.235),(13.975,142.065),(13.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.065),(14.145,142.235),(14.315,142.235),(14.315,142.065),(14.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.065),(14.485,142.235),(14.655,142.235),(14.655,142.065),(14.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.065),(14.825,142.235),(14.995,142.235),(14.995,142.065),(14.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.065),(15.165,142.235),(15.335,142.235),(15.335,142.065),(15.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.065),(15.505,142.235),(15.675,142.235),(15.675,142.065),(15.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.065),(15.845,142.235),(16.015,142.235),(16.015,142.065),(15.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.065),(16.185,142.235),(16.355,142.235),(16.355,142.065),(16.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.065),(16.525,142.235),(16.695,142.235),(16.695,142.065),(16.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.065),(16.865,142.235),(17.035,142.235),(17.035,142.065),(16.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.065),(17.205,142.235),(17.375,142.235),(17.375,142.065),(17.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.065),(17.545,142.235),(17.715,142.235),(17.715,142.065),(17.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.065),(17.885,142.235),(18.055,142.235),(18.055,142.065),(17.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.065),(18.225,142.235),(18.395,142.235),(18.395,142.065),(18.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.065),(18.565,142.235),(18.735,142.235),(18.735,142.065),(18.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.065),(18.905,142.235),(19.075,142.235),(19.075,142.065),(18.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.065),(19.245,142.235),(19.415,142.235),(19.415,142.065),(19.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.065),(19.585,142.235),(19.755,142.235),(19.755,142.065),(19.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.065),(19.925,142.235),(20.095,142.235),(20.095,142.065),(19.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.065),(20.265,142.235),(20.435,142.235),(20.435,142.065),(20.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.065),(20.605,142.235),(20.775,142.235),(20.775,142.065),(20.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.065),(20.945,142.235),(21.115,142.235),(21.115,142.065),(20.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.065),(21.285,142.235),(21.455,142.235),(21.455,142.065),(21.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.065),(21.625,142.235),(21.795,142.235),(21.795,142.065),(21.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.065),(21.965,142.235),(22.135,142.235),(22.135,142.065),(21.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.065),(22.305,142.235),(22.475,142.235),(22.475,142.065),(22.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.065),(22.645,142.235),(22.815,142.235),(22.815,142.065),(22.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.065),(22.985,142.235),(23.155,142.235),(23.155,142.065),(22.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.065),(23.325,142.235),(23.495,142.235),(23.495,142.065),(23.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.065),(23.665,142.235),(23.835,142.235),(23.835,142.065),(23.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.065),(24.005,142.235),(24.175,142.235),(24.175,142.065),(24.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.065),(24.345,142.235),(24.515,142.235),(24.515,142.065),(24.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.065),(24.685,142.235),(24.855,142.235),(24.855,142.065),(24.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.065),(25.025,142.235),(25.195,142.235),(25.195,142.065),(25.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.065),(25.365,142.235),(25.535,142.235),(25.535,142.065),(25.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.065),(25.705,142.235),(25.875,142.235),(25.875,142.065),(25.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.065),(26.045,142.235),(26.215,142.235),(26.215,142.065),(26.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.065),(26.385,142.235),(26.555,142.235),(26.555,142.065),(26.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.065),(26.725,142.235),(26.895,142.235),(26.895,142.065),(26.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.065),(27.065,142.235),(27.235,142.235),(27.235,142.065),(27.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.065),(27.405,142.235),(27.575,142.235),(27.575,142.065),(27.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.065),(27.745,142.235),(27.915,142.235),(27.915,142.065),(27.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.065),(28.085,142.235),(28.255,142.235),(28.255,142.065),(28.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.065),(28.425,142.235),(28.595,142.235),(28.595,142.065),(28.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.065),(28.765,142.235),(28.935,142.235),(28.935,142.065),(28.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.065),(29.105,142.235),(29.275,142.235),(29.275,142.065),(29.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.065),(29.445,142.235),(29.615,142.235),(29.615,142.065),(29.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.065),(29.785,142.235),(29.955,142.235),(29.955,142.065),(29.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.065),(30.125,142.235),(30.295,142.235),(30.295,142.065),(30.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.065),(30.465,142.235),(30.635,142.235),(30.635,142.065),(30.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.065),(30.805,142.235),(30.975,142.235),(30.975,142.065),(30.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.065),(31.145,142.235),(31.315,142.235),(31.315,142.065),(31.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.065),(31.485,142.235),(31.655,142.235),(31.655,142.065),(31.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.065),(31.825,142.235),(31.995,142.235),(31.995,142.065),(31.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.065),(32.165,142.235),(32.335,142.235),(32.335,142.065),(32.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.065),(32.505,142.235),(32.675,142.235),(32.675,142.065),(32.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.065),(32.845,142.235),(33.015,142.235),(33.015,142.065),(32.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.065),(33.185,142.235),(33.355,142.235),(33.355,142.065),(33.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.065),(33.525,142.235),(33.695,142.235),(33.695,142.065),(33.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.065),(33.865,142.235),(34.035,142.235),(34.035,142.065),(33.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.065),(34.205,142.235),(34.375,142.235),(34.375,142.065),(34.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.065),(34.545,142.235),(34.715,142.235),(34.715,142.065),(34.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.065),(34.885,142.235),(35.055,142.235),(35.055,142.065),(34.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.065),(35.225,142.235),(35.395,142.235),(35.395,142.065),(35.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.065),(35.565,142.235),(35.735,142.235),(35.735,142.065),(35.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.065),(35.905,142.235),(36.075,142.235),(36.075,142.065),(35.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.065),(36.245,142.235),(36.415,142.235),(36.415,142.065),(36.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.065),(36.585,142.235),(36.755,142.235),(36.755,142.065),(36.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.065),(36.925,142.235),(37.095,142.235),(37.095,142.065),(36.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.065),(37.265,142.235),(37.435,142.235),(37.435,142.065),(37.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.065),(37.605,142.235),(37.775,142.235),(37.775,142.065),(37.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.065),(37.945,142.235),(38.115,142.235),(38.115,142.065),(37.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.065),(38.285,142.235),(38.455,142.235),(38.455,142.065),(38.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.065),(38.625,142.235),(38.795,142.235),(38.795,142.065),(38.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.065),(38.965,142.235),(39.135,142.235),(39.135,142.065),(38.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.065),(39.305,142.235),(39.475,142.235),(39.475,142.065),(39.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.065),(39.645,142.235),(39.815,142.235),(39.815,142.065),(39.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.065),(39.985,142.235),(40.155,142.235),(40.155,142.065),(39.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.065),(40.325,142.235),(40.495,142.235),(40.495,142.065),(40.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.065),(40.665,142.235),(40.835,142.235),(40.835,142.065),(40.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.065),(41.005,142.235),(41.175,142.235),(41.175,142.065),(41.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.065),(41.345,142.235),(41.515,142.235),(41.515,142.065),(41.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.065),(41.685,142.235),(41.855,142.235),(41.855,142.065),(41.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.065),(42.025,142.235),(42.195,142.235),(42.195,142.065),(42.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.065),(42.365,142.235),(42.535,142.235),(42.535,142.065),(42.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.065),(42.705,142.235),(42.875,142.235),(42.875,142.065),(42.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.065),(43.045,142.235),(43.215,142.235),(43.215,142.065),(43.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.065),(43.385,142.235),(43.555,142.235),(43.555,142.065),(43.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.065),(43.725,142.235),(43.895,142.235),(43.895,142.065),(43.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.065),(44.065,142.235),(44.235,142.235),(44.235,142.065),(44.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.065),(44.405,142.235),(44.575,142.235),(44.575,142.065),(44.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.065),(44.745,142.235),(44.915,142.235),(44.915,142.065),(44.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.065),(45.085,142.235),(45.255,142.235),(45.255,142.065),(45.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.065),(45.425,142.235),(45.595,142.235),(45.595,142.065),(45.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.065),(45.765,142.235),(45.935,142.235),(45.935,142.065),(45.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.065),(46.105,142.235),(46.275,142.235),(46.275,142.065),(46.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.065),(46.445,142.235),(46.615,142.235),(46.615,142.065),(46.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.065),(46.785,142.235),(46.955,142.235),(46.955,142.065),(46.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.065),(47.125,142.235),(47.295,142.235),(47.295,142.065),(47.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.065),(47.465,142.235),(47.635,142.235),(47.635,142.065),(47.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.065),(47.805,142.235),(47.975,142.235),(47.975,142.065),(47.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.065),(48.145,142.235),(48.315,142.235),(48.315,142.065),(48.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.065),(48.485,142.235),(48.655,142.235),(48.655,142.065),(48.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.065),(48.825,142.235),(48.995,142.235),(48.995,142.065),(48.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.065),(49.165,142.235),(49.335,142.235),(49.335,142.065),(49.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.065),(49.505,142.235),(49.675,142.235),(49.675,142.065),(49.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.065),(49.845,142.235),(50.015,142.235),(50.015,142.065),(49.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.065),(50.185,142.235),(50.355,142.235),(50.355,142.065),(50.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.065),(50.525,142.235),(50.695,142.235),(50.695,142.065),(50.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.065),(50.865,142.235),(51.035,142.235),(51.035,142.065),(50.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.065),(51.205,142.235),(51.375,142.235),(51.375,142.065),(51.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.065),(51.545,142.235),(51.715,142.235),(51.715,142.065),(51.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.065),(51.885,142.235),(52.055,142.235),(52.055,142.065),(51.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.065),(52.225,142.235),(52.395,142.235),(52.395,142.065),(52.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.065),(52.565,142.235),(52.735,142.235),(52.735,142.065),(52.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.065),(52.905,142.235),(53.075,142.235),(53.075,142.065),(52.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.065),(53.245,142.235),(53.415,142.235),(53.415,142.065),(53.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.065),(53.585,142.235),(53.755,142.235),(53.755,142.065),(53.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.065),(53.925,142.235),(54.095,142.235),(54.095,142.065),(53.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.065),(54.265,142.235),(54.435,142.235),(54.435,142.065),(54.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.065),(54.605,142.235),(54.775,142.235),(54.775,142.065),(54.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.065),(54.945,142.235),(55.115,142.235),(55.115,142.065),(54.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.065),(55.285,142.235),(55.455,142.235),(55.455,142.065),(55.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.065),(55.625,142.235),(55.795,142.235),(55.795,142.065),(55.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.065),(55.965,142.235),(56.135,142.235),(56.135,142.065),(55.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.065),(56.305,142.235),(56.475,142.235),(56.475,142.065),(56.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.065),(56.645,142.235),(56.815,142.235),(56.815,142.065),(56.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.065),(56.985,142.235),(57.155,142.235),(57.155,142.065),(56.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.065),(57.325,142.235),(57.495,142.235),(57.495,142.065),(57.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.065),(57.665,142.235),(57.835,142.235),(57.835,142.065),(57.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.065),(58.005,142.235),(58.175,142.235),(58.175,142.065),(58.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.065),(58.345,142.235),(58.515,142.235),(58.515,142.065),(58.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.065),(58.685,142.235),(58.855,142.235),(58.855,142.065),(58.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.065),(59.025,142.235),(59.195,142.235),(59.195,142.065),(59.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.065),(59.365,142.235),(59.535,142.235),(59.535,142.065),(59.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.065),(59.705,142.235),(59.875,142.235),(59.875,142.065),(59.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.065),(60.045,142.235),(60.215,142.235),(60.215,142.065),(60.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.065),(60.385,142.235),(60.555,142.235),(60.555,142.065),(60.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.065),(60.725,142.235),(60.895,142.235),(60.895,142.065),(60.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.065),(61.065,142.235),(61.235,142.235),(61.235,142.065),(61.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.065),(61.405,142.235),(61.575,142.235),(61.575,142.065),(61.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.065),(61.745,142.235),(61.915,142.235),(61.915,142.065),(61.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.065),(62.085,142.235),(62.255,142.235),(62.255,142.065),(62.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.065),(62.425,142.235),(62.595,142.235),(62.595,142.065),(62.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.065),(62.765,142.235),(62.935,142.235),(62.935,142.065),(62.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.065),(63.105,142.235),(63.275,142.235),(63.275,142.065),(63.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.065),(63.445,142.235),(63.615,142.235),(63.615,142.065),(63.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.065),(63.785,142.235),(63.955,142.235),(63.955,142.065),(63.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.065),(64.125,142.235),(64.295,142.235),(64.295,142.065),(64.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.065),(64.465,142.235),(64.635,142.235),(64.635,142.065),(64.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.065),(64.805,142.235),(64.975,142.235),(64.975,142.065),(64.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.065),(65.145,142.235),(65.315,142.235),(65.315,142.065),(65.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.065),(65.485,142.235),(65.655,142.235),(65.655,142.065),(65.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.065),(65.825,142.235),(65.995,142.235),(65.995,142.065),(65.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.065),(66.165,142.235),(66.335,142.235),(66.335,142.065),(66.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.065),(66.505,142.235),(66.675,142.235),(66.675,142.065),(66.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.065),(66.845,142.235),(67.015,142.235),(67.015,142.065),(66.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.065),(67.185,142.235),(67.355,142.235),(67.355,142.065),(67.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.065),(67.525,142.235),(67.695,142.235),(67.695,142.065),(67.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.065),(67.865,142.235),(68.035,142.235),(68.035,142.065),(67.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.065),(68.205,142.235),(68.375,142.235),(68.375,142.065),(68.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.065),(68.545,142.235),(68.715,142.235),(68.715,142.065),(68.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.065),(68.885,142.235),(69.055,142.235),(69.055,142.065),(68.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.065),(69.225,142.235),(69.395,142.235),(69.395,142.065),(69.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.065),(69.565,142.235),(69.735,142.235),(69.735,142.065),(69.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.065),(69.905,142.235),(70.075,142.235),(70.075,142.065),(69.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.065),(70.245,142.235),(70.415,142.235),(70.415,142.065),(70.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.065),(70.585,142.235),(70.755,142.235),(70.755,142.065),(70.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.065),(70.925,142.235),(71.095,142.235),(71.095,142.065),(70.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.065),(71.265,142.235),(71.435,142.235),(71.435,142.065),(71.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.065),(71.605,142.235),(71.775,142.235),(71.775,142.065),(71.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.065),(71.945,142.235),(72.115,142.235),(72.115,142.065),(71.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.065),(72.285,142.235),(72.455,142.235),(72.455,142.065),(72.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.065),(72.625,142.235),(72.795,142.235),(72.795,142.065),(72.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.065),(72.965,142.235),(73.135,142.235),(73.135,142.065),(72.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.065),(73.305,142.235),(73.475,142.235),(73.475,142.065),(73.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.065),(73.645,142.235),(73.815,142.235),(73.815,142.065),(73.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.065),(73.985,142.235),(74.155,142.235),(74.155,142.065),(73.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.065),(74.325,142.235),(74.495,142.235),(74.495,142.065),(74.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.065),(74.665,142.235),(74.835,142.235),(74.835,142.065),(74.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.065),(75.005,142.235),(75.175,142.235),(75.175,142.065),(75.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.065),(75.345,142.235),(75.515,142.235),(75.515,142.065),(75.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.065),(75.685,142.235),(75.855,142.235),(75.855,142.065),(75.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.065),(76.025,142.235),(76.195,142.235),(76.195,142.065),(76.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.065),(76.365,142.235),(76.535,142.235),(76.535,142.065),(76.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.065),(76.705,142.235),(76.875,142.235),(76.875,142.065),(76.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.065),(77.045,142.235),(77.215,142.235),(77.215,142.065),(77.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.065),(77.385,142.235),(77.555,142.235),(77.555,142.065),(77.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.065),(77.725,142.235),(77.895,142.235),(77.895,142.065),(77.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.065),(78.065,142.235),(78.235,142.235),(78.235,142.065),(78.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.065),(78.405,142.235),(78.575,142.235),(78.575,142.065),(78.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.065),(78.745,142.235),(78.915,142.235),(78.915,142.065),(78.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.065),(79.085,142.235),(79.255,142.235),(79.255,142.065),(79.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.065),(79.425,142.235),(79.595,142.235),(79.595,142.065),(79.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.065),(79.765,142.235),(79.935,142.235),(79.935,142.065),(79.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.065),(80.105,142.235),(80.275,142.235),(80.275,142.065),(80.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.065),(80.445,142.235),(80.615,142.235),(80.615,142.065),(80.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.065),(80.785,142.235),(80.955,142.235),(80.955,142.065),(80.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.065),(81.125,142.235),(81.295,142.235),(81.295,142.065),(81.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.065),(81.465,142.235),(81.635,142.235),(81.635,142.065),(81.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.065),(81.805,142.235),(81.975,142.235),(81.975,142.065),(81.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.065),(82.145,142.235),(82.315,142.235),(82.315,142.065),(82.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.065),(82.485,142.235),(82.655,142.235),(82.655,142.065),(82.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.065),(82.825,142.235),(82.995,142.235),(82.995,142.065),(82.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.065),(83.165,142.235),(83.335,142.235),(83.335,142.065),(83.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.065),(83.505,142.235),(83.675,142.235),(83.675,142.065),(83.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.065),(83.845,142.235),(84.015,142.235),(84.015,142.065),(83.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.065),(84.185,142.235),(84.355,142.235),(84.355,142.065),(84.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.065),(84.525,142.235),(84.695,142.235),(84.695,142.065),(84.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.065),(84.865,142.235),(85.035,142.235),(85.035,142.065),(84.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.065),(85.205,142.235),(85.375,142.235),(85.375,142.065),(85.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.065),(85.545,142.235),(85.715,142.235),(85.715,142.065),(85.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.065),(85.885,142.235),(86.055,142.235),(86.055,142.065),(85.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.065),(86.225,142.235),(86.395,142.235),(86.395,142.065),(86.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.065),(86.565,142.235),(86.735,142.235),(86.735,142.065),(86.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.065),(86.905,142.235),(87.075,142.235),(87.075,142.065),(86.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.065),(87.245,142.235),(87.415,142.235),(87.415,142.065),(87.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.065),(87.585,142.235),(87.755,142.235),(87.755,142.065),(87.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.065),(87.925,142.235),(88.095,142.235),(88.095,142.065),(87.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.065),(88.265,142.235),(88.435,142.235),(88.435,142.065),(88.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.065),(88.605,142.235),(88.775,142.235),(88.775,142.065),(88.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.065),(88.945,142.235),(89.115,142.235),(89.115,142.065),(88.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.065),(89.285,142.235),(89.455,142.235),(89.455,142.065),(89.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.065),(89.625,142.235),(89.795,142.235),(89.795,142.065),(89.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.405),(0.205,142.575),(0.375,142.575),(0.375,142.405),(0.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.405),(0.545,142.575),(0.715,142.575),(0.715,142.405),(0.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.405),(0.885,142.575),(1.055,142.575),(1.055,142.405),(0.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.405),(1.225,142.575),(1.395,142.575),(1.395,142.405),(1.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.405),(1.565,142.575),(1.735,142.575),(1.735,142.405),(1.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.405),(1.905,142.575),(2.075,142.575),(2.075,142.405),(1.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.405),(2.245,142.575),(2.415,142.575),(2.415,142.405),(2.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.405),(2.585,142.575),(2.755,142.575),(2.755,142.405),(2.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.405),(2.925,142.575),(3.095,142.575),(3.095,142.405),(2.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.405),(3.265,142.575),(3.435,142.575),(3.435,142.405),(3.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.405),(3.605,142.575),(3.775,142.575),(3.775,142.405),(3.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.405),(3.945,142.575),(4.115,142.575),(4.115,142.405),(3.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.405),(4.285,142.575),(4.455,142.575),(4.455,142.405),(4.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.405),(4.625,142.575),(4.795,142.575),(4.795,142.405),(4.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.405),(4.965,142.575),(5.135,142.575),(5.135,142.405),(4.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.405),(5.305,142.575),(5.475,142.575),(5.475,142.405),(5.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.405),(5.645,142.575),(5.815,142.575),(5.815,142.405),(5.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.405),(5.985,142.575),(6.155,142.575),(6.155,142.405),(5.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.405),(6.325,142.575),(6.495,142.575),(6.495,142.405),(6.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.405),(6.665,142.575),(6.835,142.575),(6.835,142.405),(6.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.405),(7.005,142.575),(7.175,142.575),(7.175,142.405),(7.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.405),(7.345,142.575),(7.515,142.575),(7.515,142.405),(7.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.405),(7.685,142.575),(7.855,142.575),(7.855,142.405),(7.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.405),(8.025,142.575),(8.195,142.575),(8.195,142.405),(8.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.405),(8.365,142.575),(8.535,142.575),(8.535,142.405),(8.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.405),(8.705,142.575),(8.875,142.575),(8.875,142.405),(8.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.405),(9.045,142.575),(9.215,142.575),(9.215,142.405),(9.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.405),(9.385,142.575),(9.555,142.575),(9.555,142.405),(9.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.405),(9.725,142.575),(9.895,142.575),(9.895,142.405),(9.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.405),(10.065,142.575),(10.235,142.575),(10.235,142.405),(10.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.405),(10.405,142.575),(10.575,142.575),(10.575,142.405),(10.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.405),(10.745,142.575),(10.915,142.575),(10.915,142.405),(10.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.405),(11.085,142.575),(11.255,142.575),(11.255,142.405),(11.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.405),(11.425,142.575),(11.595,142.575),(11.595,142.405),(11.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.405),(11.765,142.575),(11.935,142.575),(11.935,142.405),(11.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.405),(12.105,142.575),(12.275,142.575),(12.275,142.405),(12.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.405),(12.445,142.575),(12.615,142.575),(12.615,142.405),(12.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.405),(12.785,142.575),(12.955,142.575),(12.955,142.405),(12.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.405),(13.125,142.575),(13.295,142.575),(13.295,142.405),(13.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.405),(13.465,142.575),(13.635,142.575),(13.635,142.405),(13.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.405),(13.805,142.575),(13.975,142.575),(13.975,142.405),(13.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.405),(14.145,142.575),(14.315,142.575),(14.315,142.405),(14.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.405),(14.485,142.575),(14.655,142.575),(14.655,142.405),(14.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.405),(14.825,142.575),(14.995,142.575),(14.995,142.405),(14.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.405),(15.165,142.575),(15.335,142.575),(15.335,142.405),(15.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.405),(15.505,142.575),(15.675,142.575),(15.675,142.405),(15.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.405),(15.845,142.575),(16.015,142.575),(16.015,142.405),(15.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.405),(16.185,142.575),(16.355,142.575),(16.355,142.405),(16.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.405),(16.525,142.575),(16.695,142.575),(16.695,142.405),(16.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.405),(16.865,142.575),(17.035,142.575),(17.035,142.405),(16.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.405),(17.205,142.575),(17.375,142.575),(17.375,142.405),(17.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.405),(17.545,142.575),(17.715,142.575),(17.715,142.405),(17.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.405),(17.885,142.575),(18.055,142.575),(18.055,142.405),(17.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.405),(18.225,142.575),(18.395,142.575),(18.395,142.405),(18.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.405),(18.565,142.575),(18.735,142.575),(18.735,142.405),(18.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.405),(18.905,142.575),(19.075,142.575),(19.075,142.405),(18.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.405),(19.245,142.575),(19.415,142.575),(19.415,142.405),(19.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.405),(19.585,142.575),(19.755,142.575),(19.755,142.405),(19.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.405),(19.925,142.575),(20.095,142.575),(20.095,142.405),(19.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.405),(20.265,142.575),(20.435,142.575),(20.435,142.405),(20.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.405),(20.605,142.575),(20.775,142.575),(20.775,142.405),(20.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.405),(20.945,142.575),(21.115,142.575),(21.115,142.405),(20.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.405),(21.285,142.575),(21.455,142.575),(21.455,142.405),(21.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.405),(21.625,142.575),(21.795,142.575),(21.795,142.405),(21.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.405),(21.965,142.575),(22.135,142.575),(22.135,142.405),(21.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.405),(22.305,142.575),(22.475,142.575),(22.475,142.405),(22.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.405),(22.645,142.575),(22.815,142.575),(22.815,142.405),(22.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.405),(22.985,142.575),(23.155,142.575),(23.155,142.405),(22.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.405),(23.325,142.575),(23.495,142.575),(23.495,142.405),(23.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.405),(23.665,142.575),(23.835,142.575),(23.835,142.405),(23.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.405),(24.005,142.575),(24.175,142.575),(24.175,142.405),(24.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.405),(24.345,142.575),(24.515,142.575),(24.515,142.405),(24.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.405),(24.685,142.575),(24.855,142.575),(24.855,142.405),(24.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.405),(25.025,142.575),(25.195,142.575),(25.195,142.405),(25.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.405),(25.365,142.575),(25.535,142.575),(25.535,142.405),(25.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.405),(25.705,142.575),(25.875,142.575),(25.875,142.405),(25.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.405),(26.045,142.575),(26.215,142.575),(26.215,142.405),(26.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.405),(26.385,142.575),(26.555,142.575),(26.555,142.405),(26.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.405),(26.725,142.575),(26.895,142.575),(26.895,142.405),(26.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.405),(27.065,142.575),(27.235,142.575),(27.235,142.405),(27.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.405),(27.405,142.575),(27.575,142.575),(27.575,142.405),(27.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.405),(27.745,142.575),(27.915,142.575),(27.915,142.405),(27.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.405),(28.085,142.575),(28.255,142.575),(28.255,142.405),(28.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.405),(28.425,142.575),(28.595,142.575),(28.595,142.405),(28.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.405),(28.765,142.575),(28.935,142.575),(28.935,142.405),(28.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.405),(29.105,142.575),(29.275,142.575),(29.275,142.405),(29.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.405),(29.445,142.575),(29.615,142.575),(29.615,142.405),(29.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.405),(29.785,142.575),(29.955,142.575),(29.955,142.405),(29.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.405),(30.125,142.575),(30.295,142.575),(30.295,142.405),(30.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.405),(30.465,142.575),(30.635,142.575),(30.635,142.405),(30.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.405),(30.805,142.575),(30.975,142.575),(30.975,142.405),(30.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.405),(31.145,142.575),(31.315,142.575),(31.315,142.405),(31.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.405),(31.485,142.575),(31.655,142.575),(31.655,142.405),(31.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.405),(31.825,142.575),(31.995,142.575),(31.995,142.405),(31.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.405),(32.165,142.575),(32.335,142.575),(32.335,142.405),(32.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.405),(32.505,142.575),(32.675,142.575),(32.675,142.405),(32.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.405),(32.845,142.575),(33.015,142.575),(33.015,142.405),(32.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.405),(33.185,142.575),(33.355,142.575),(33.355,142.405),(33.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.405),(33.525,142.575),(33.695,142.575),(33.695,142.405),(33.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.405),(33.865,142.575),(34.035,142.575),(34.035,142.405),(33.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.405),(34.205,142.575),(34.375,142.575),(34.375,142.405),(34.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.405),(34.545,142.575),(34.715,142.575),(34.715,142.405),(34.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.405),(34.885,142.575),(35.055,142.575),(35.055,142.405),(34.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.405),(35.225,142.575),(35.395,142.575),(35.395,142.405),(35.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.405),(35.565,142.575),(35.735,142.575),(35.735,142.405),(35.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.405),(35.905,142.575),(36.075,142.575),(36.075,142.405),(35.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.405),(36.245,142.575),(36.415,142.575),(36.415,142.405),(36.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.405),(36.585,142.575),(36.755,142.575),(36.755,142.405),(36.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.405),(36.925,142.575),(37.095,142.575),(37.095,142.405),(36.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.405),(37.265,142.575),(37.435,142.575),(37.435,142.405),(37.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.405),(37.605,142.575),(37.775,142.575),(37.775,142.405),(37.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.405),(37.945,142.575),(38.115,142.575),(38.115,142.405),(37.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.405),(38.285,142.575),(38.455,142.575),(38.455,142.405),(38.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.405),(38.625,142.575),(38.795,142.575),(38.795,142.405),(38.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.405),(38.965,142.575),(39.135,142.575),(39.135,142.405),(38.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.405),(39.305,142.575),(39.475,142.575),(39.475,142.405),(39.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.405),(39.645,142.575),(39.815,142.575),(39.815,142.405),(39.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.405),(39.985,142.575),(40.155,142.575),(40.155,142.405),(39.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.405),(40.325,142.575),(40.495,142.575),(40.495,142.405),(40.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.405),(40.665,142.575),(40.835,142.575),(40.835,142.405),(40.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.405),(41.005,142.575),(41.175,142.575),(41.175,142.405),(41.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.405),(41.345,142.575),(41.515,142.575),(41.515,142.405),(41.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.405),(41.685,142.575),(41.855,142.575),(41.855,142.405),(41.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.405),(42.025,142.575),(42.195,142.575),(42.195,142.405),(42.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.405),(42.365,142.575),(42.535,142.575),(42.535,142.405),(42.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.405),(42.705,142.575),(42.875,142.575),(42.875,142.405),(42.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.405),(43.045,142.575),(43.215,142.575),(43.215,142.405),(43.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.405),(43.385,142.575),(43.555,142.575),(43.555,142.405),(43.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.405),(43.725,142.575),(43.895,142.575),(43.895,142.405),(43.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.405),(44.065,142.575),(44.235,142.575),(44.235,142.405),(44.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.405),(44.405,142.575),(44.575,142.575),(44.575,142.405),(44.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.405),(44.745,142.575),(44.915,142.575),(44.915,142.405),(44.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.405),(45.085,142.575),(45.255,142.575),(45.255,142.405),(45.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.405),(45.425,142.575),(45.595,142.575),(45.595,142.405),(45.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.405),(45.765,142.575),(45.935,142.575),(45.935,142.405),(45.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.405),(46.105,142.575),(46.275,142.575),(46.275,142.405),(46.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.405),(46.445,142.575),(46.615,142.575),(46.615,142.405),(46.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.405),(46.785,142.575),(46.955,142.575),(46.955,142.405),(46.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.405),(47.125,142.575),(47.295,142.575),(47.295,142.405),(47.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.405),(47.465,142.575),(47.635,142.575),(47.635,142.405),(47.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.405),(47.805,142.575),(47.975,142.575),(47.975,142.405),(47.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.405),(48.145,142.575),(48.315,142.575),(48.315,142.405),(48.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.405),(48.485,142.575),(48.655,142.575),(48.655,142.405),(48.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.405),(48.825,142.575),(48.995,142.575),(48.995,142.405),(48.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.405),(49.165,142.575),(49.335,142.575),(49.335,142.405),(49.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.405),(49.505,142.575),(49.675,142.575),(49.675,142.405),(49.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.405),(49.845,142.575),(50.015,142.575),(50.015,142.405),(49.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.405),(50.185,142.575),(50.355,142.575),(50.355,142.405),(50.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.405),(50.525,142.575),(50.695,142.575),(50.695,142.405),(50.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.405),(50.865,142.575),(51.035,142.575),(51.035,142.405),(50.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.405),(51.205,142.575),(51.375,142.575),(51.375,142.405),(51.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.405),(51.545,142.575),(51.715,142.575),(51.715,142.405),(51.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.405),(51.885,142.575),(52.055,142.575),(52.055,142.405),(51.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.405),(52.225,142.575),(52.395,142.575),(52.395,142.405),(52.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.405),(52.565,142.575),(52.735,142.575),(52.735,142.405),(52.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.405),(52.905,142.575),(53.075,142.575),(53.075,142.405),(52.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.405),(53.245,142.575),(53.415,142.575),(53.415,142.405),(53.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.405),(53.585,142.575),(53.755,142.575),(53.755,142.405),(53.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.405),(53.925,142.575),(54.095,142.575),(54.095,142.405),(53.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.405),(54.265,142.575),(54.435,142.575),(54.435,142.405),(54.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.405),(54.605,142.575),(54.775,142.575),(54.775,142.405),(54.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.405),(54.945,142.575),(55.115,142.575),(55.115,142.405),(54.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.405),(55.285,142.575),(55.455,142.575),(55.455,142.405),(55.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.405),(55.625,142.575),(55.795,142.575),(55.795,142.405),(55.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.405),(55.965,142.575),(56.135,142.575),(56.135,142.405),(55.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.405),(56.305,142.575),(56.475,142.575),(56.475,142.405),(56.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.405),(56.645,142.575),(56.815,142.575),(56.815,142.405),(56.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.405),(56.985,142.575),(57.155,142.575),(57.155,142.405),(56.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.405),(57.325,142.575),(57.495,142.575),(57.495,142.405),(57.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.405),(57.665,142.575),(57.835,142.575),(57.835,142.405),(57.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.405),(58.005,142.575),(58.175,142.575),(58.175,142.405),(58.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.405),(58.345,142.575),(58.515,142.575),(58.515,142.405),(58.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.405),(58.685,142.575),(58.855,142.575),(58.855,142.405),(58.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.405),(59.025,142.575),(59.195,142.575),(59.195,142.405),(59.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.405),(59.365,142.575),(59.535,142.575),(59.535,142.405),(59.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.405),(59.705,142.575),(59.875,142.575),(59.875,142.405),(59.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.405),(60.045,142.575),(60.215,142.575),(60.215,142.405),(60.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.405),(60.385,142.575),(60.555,142.575),(60.555,142.405),(60.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.405),(60.725,142.575),(60.895,142.575),(60.895,142.405),(60.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.405),(61.065,142.575),(61.235,142.575),(61.235,142.405),(61.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.405),(61.405,142.575),(61.575,142.575),(61.575,142.405),(61.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.405),(61.745,142.575),(61.915,142.575),(61.915,142.405),(61.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.405),(62.085,142.575),(62.255,142.575),(62.255,142.405),(62.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.405),(62.425,142.575),(62.595,142.575),(62.595,142.405),(62.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.405),(62.765,142.575),(62.935,142.575),(62.935,142.405),(62.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.405),(63.105,142.575),(63.275,142.575),(63.275,142.405),(63.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.405),(63.445,142.575),(63.615,142.575),(63.615,142.405),(63.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.405),(63.785,142.575),(63.955,142.575),(63.955,142.405),(63.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.405),(64.125,142.575),(64.295,142.575),(64.295,142.405),(64.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.405),(64.465,142.575),(64.635,142.575),(64.635,142.405),(64.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.405),(64.805,142.575),(64.975,142.575),(64.975,142.405),(64.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.405),(65.145,142.575),(65.315,142.575),(65.315,142.405),(65.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.405),(65.485,142.575),(65.655,142.575),(65.655,142.405),(65.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.405),(65.825,142.575),(65.995,142.575),(65.995,142.405),(65.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.405),(66.165,142.575),(66.335,142.575),(66.335,142.405),(66.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.405),(66.505,142.575),(66.675,142.575),(66.675,142.405),(66.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.405),(66.845,142.575),(67.015,142.575),(67.015,142.405),(66.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.405),(67.185,142.575),(67.355,142.575),(67.355,142.405),(67.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.405),(67.525,142.575),(67.695,142.575),(67.695,142.405),(67.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.405),(67.865,142.575),(68.035,142.575),(68.035,142.405),(67.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.405),(68.205,142.575),(68.375,142.575),(68.375,142.405),(68.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.405),(68.545,142.575),(68.715,142.575),(68.715,142.405),(68.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.405),(68.885,142.575),(69.055,142.575),(69.055,142.405),(68.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.405),(69.225,142.575),(69.395,142.575),(69.395,142.405),(69.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.405),(69.565,142.575),(69.735,142.575),(69.735,142.405),(69.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.405),(69.905,142.575),(70.075,142.575),(70.075,142.405),(69.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.405),(70.245,142.575),(70.415,142.575),(70.415,142.405),(70.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.405),(70.585,142.575),(70.755,142.575),(70.755,142.405),(70.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.405),(70.925,142.575),(71.095,142.575),(71.095,142.405),(70.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.405),(71.265,142.575),(71.435,142.575),(71.435,142.405),(71.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.405),(71.605,142.575),(71.775,142.575),(71.775,142.405),(71.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.405),(71.945,142.575),(72.115,142.575),(72.115,142.405),(71.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.405),(72.285,142.575),(72.455,142.575),(72.455,142.405),(72.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.405),(72.625,142.575),(72.795,142.575),(72.795,142.405),(72.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.405),(72.965,142.575),(73.135,142.575),(73.135,142.405),(72.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.405),(73.305,142.575),(73.475,142.575),(73.475,142.405),(73.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.405),(73.645,142.575),(73.815,142.575),(73.815,142.405),(73.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.405),(73.985,142.575),(74.155,142.575),(74.155,142.405),(73.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.405),(74.325,142.575),(74.495,142.575),(74.495,142.405),(74.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.405),(74.665,142.575),(74.835,142.575),(74.835,142.405),(74.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.405),(75.005,142.575),(75.175,142.575),(75.175,142.405),(75.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.405),(75.345,142.575),(75.515,142.575),(75.515,142.405),(75.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.405),(75.685,142.575),(75.855,142.575),(75.855,142.405),(75.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.405),(76.025,142.575),(76.195,142.575),(76.195,142.405),(76.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.405),(76.365,142.575),(76.535,142.575),(76.535,142.405),(76.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.405),(76.705,142.575),(76.875,142.575),(76.875,142.405),(76.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.405),(77.045,142.575),(77.215,142.575),(77.215,142.405),(77.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.405),(77.385,142.575),(77.555,142.575),(77.555,142.405),(77.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.405),(77.725,142.575),(77.895,142.575),(77.895,142.405),(77.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.405),(78.065,142.575),(78.235,142.575),(78.235,142.405),(78.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.405),(78.405,142.575),(78.575,142.575),(78.575,142.405),(78.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.405),(78.745,142.575),(78.915,142.575),(78.915,142.405),(78.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.405),(79.085,142.575),(79.255,142.575),(79.255,142.405),(79.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.405),(79.425,142.575),(79.595,142.575),(79.595,142.405),(79.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.405),(79.765,142.575),(79.935,142.575),(79.935,142.405),(79.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.405),(80.105,142.575),(80.275,142.575),(80.275,142.405),(80.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.405),(80.445,142.575),(80.615,142.575),(80.615,142.405),(80.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.405),(80.785,142.575),(80.955,142.575),(80.955,142.405),(80.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.405),(81.125,142.575),(81.295,142.575),(81.295,142.405),(81.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.405),(81.465,142.575),(81.635,142.575),(81.635,142.405),(81.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.405),(81.805,142.575),(81.975,142.575),(81.975,142.405),(81.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.405),(82.145,142.575),(82.315,142.575),(82.315,142.405),(82.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.405),(82.485,142.575),(82.655,142.575),(82.655,142.405),(82.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.405),(82.825,142.575),(82.995,142.575),(82.995,142.405),(82.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.405),(83.165,142.575),(83.335,142.575),(83.335,142.405),(83.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.405),(83.505,142.575),(83.675,142.575),(83.675,142.405),(83.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.405),(83.845,142.575),(84.015,142.575),(84.015,142.405),(83.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.405),(84.185,142.575),(84.355,142.575),(84.355,142.405),(84.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.405),(84.525,142.575),(84.695,142.575),(84.695,142.405),(84.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.405),(84.865,142.575),(85.035,142.575),(85.035,142.405),(84.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.405),(85.205,142.575),(85.375,142.575),(85.375,142.405),(85.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.405),(85.545,142.575),(85.715,142.575),(85.715,142.405),(85.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.405),(85.885,142.575),(86.055,142.575),(86.055,142.405),(85.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.405),(86.225,142.575),(86.395,142.575),(86.395,142.405),(86.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.405),(86.565,142.575),(86.735,142.575),(86.735,142.405),(86.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.405),(86.905,142.575),(87.075,142.575),(87.075,142.405),(86.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.405),(87.245,142.575),(87.415,142.575),(87.415,142.405),(87.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.405),(87.585,142.575),(87.755,142.575),(87.755,142.405),(87.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.405),(87.925,142.575),(88.095,142.575),(88.095,142.405),(87.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.405),(88.265,142.575),(88.435,142.575),(88.435,142.405),(88.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.405),(88.605,142.575),(88.775,142.575),(88.775,142.405),(88.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.405),(88.945,142.575),(89.115,142.575),(89.115,142.405),(88.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.405),(89.285,142.575),(89.455,142.575),(89.455,142.405),(89.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.405),(89.625,142.575),(89.795,142.575),(89.795,142.405),(89.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.745),(0.205,142.915),(0.375,142.915),(0.375,142.745),(0.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.745),(0.545,142.915),(0.715,142.915),(0.715,142.745),(0.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.745),(0.885,142.915),(1.055,142.915),(1.055,142.745),(0.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.745),(1.225,142.915),(1.395,142.915),(1.395,142.745),(1.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.745),(1.565,142.915),(1.735,142.915),(1.735,142.745),(1.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.745),(1.905,142.915),(2.075,142.915),(2.075,142.745),(1.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.745),(2.245,142.915),(2.415,142.915),(2.415,142.745),(2.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.745),(2.585,142.915),(2.755,142.915),(2.755,142.745),(2.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.745),(2.925,142.915),(3.095,142.915),(3.095,142.745),(2.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.745),(3.265,142.915),(3.435,142.915),(3.435,142.745),(3.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.745),(3.605,142.915),(3.775,142.915),(3.775,142.745),(3.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.745),(3.945,142.915),(4.115,142.915),(4.115,142.745),(3.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.745),(4.285,142.915),(4.455,142.915),(4.455,142.745),(4.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.745),(4.625,142.915),(4.795,142.915),(4.795,142.745),(4.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.745),(4.965,142.915),(5.135,142.915),(5.135,142.745),(4.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.745),(5.305,142.915),(5.475,142.915),(5.475,142.745),(5.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.745),(5.645,142.915),(5.815,142.915),(5.815,142.745),(5.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.745),(5.985,142.915),(6.155,142.915),(6.155,142.745),(5.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.745),(6.325,142.915),(6.495,142.915),(6.495,142.745),(6.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.745),(6.665,142.915),(6.835,142.915),(6.835,142.745),(6.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.745),(7.005,142.915),(7.175,142.915),(7.175,142.745),(7.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.745),(7.345,142.915),(7.515,142.915),(7.515,142.745),(7.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.745),(7.685,142.915),(7.855,142.915),(7.855,142.745),(7.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.745),(8.025,142.915),(8.195,142.915),(8.195,142.745),(8.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.745),(8.365,142.915),(8.535,142.915),(8.535,142.745),(8.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.745),(8.705,142.915),(8.875,142.915),(8.875,142.745),(8.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.745),(9.045,142.915),(9.215,142.915),(9.215,142.745),(9.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.745),(9.385,142.915),(9.555,142.915),(9.555,142.745),(9.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.745),(9.725,142.915),(9.895,142.915),(9.895,142.745),(9.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.745),(10.065,142.915),(10.235,142.915),(10.235,142.745),(10.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.745),(10.405,142.915),(10.575,142.915),(10.575,142.745),(10.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.745),(10.745,142.915),(10.915,142.915),(10.915,142.745),(10.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.745),(11.085,142.915),(11.255,142.915),(11.255,142.745),(11.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.745),(11.425,142.915),(11.595,142.915),(11.595,142.745),(11.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.745),(11.765,142.915),(11.935,142.915),(11.935,142.745),(11.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.745),(12.105,142.915),(12.275,142.915),(12.275,142.745),(12.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.745),(12.445,142.915),(12.615,142.915),(12.615,142.745),(12.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.745),(12.785,142.915),(12.955,142.915),(12.955,142.745),(12.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.745),(13.125,142.915),(13.295,142.915),(13.295,142.745),(13.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.745),(13.465,142.915),(13.635,142.915),(13.635,142.745),(13.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.745),(13.805,142.915),(13.975,142.915),(13.975,142.745),(13.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.745),(14.145,142.915),(14.315,142.915),(14.315,142.745),(14.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.745),(14.485,142.915),(14.655,142.915),(14.655,142.745),(14.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.745),(14.825,142.915),(14.995,142.915),(14.995,142.745),(14.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.745),(15.165,142.915),(15.335,142.915),(15.335,142.745),(15.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.745),(15.505,142.915),(15.675,142.915),(15.675,142.745),(15.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.745),(15.845,142.915),(16.015,142.915),(16.015,142.745),(15.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.745),(16.185,142.915),(16.355,142.915),(16.355,142.745),(16.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.745),(16.525,142.915),(16.695,142.915),(16.695,142.745),(16.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.745),(16.865,142.915),(17.035,142.915),(17.035,142.745),(16.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.745),(17.205,142.915),(17.375,142.915),(17.375,142.745),(17.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.745),(17.545,142.915),(17.715,142.915),(17.715,142.745),(17.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.745),(17.885,142.915),(18.055,142.915),(18.055,142.745),(17.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.745),(18.225,142.915),(18.395,142.915),(18.395,142.745),(18.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.745),(18.565,142.915),(18.735,142.915),(18.735,142.745),(18.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.745),(18.905,142.915),(19.075,142.915),(19.075,142.745),(18.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.745),(19.245,142.915),(19.415,142.915),(19.415,142.745),(19.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.745),(19.585,142.915),(19.755,142.915),(19.755,142.745),(19.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.745),(19.925,142.915),(20.095,142.915),(20.095,142.745),(19.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.745),(20.265,142.915),(20.435,142.915),(20.435,142.745),(20.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.745),(20.605,142.915),(20.775,142.915),(20.775,142.745),(20.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.745),(20.945,142.915),(21.115,142.915),(21.115,142.745),(20.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.745),(21.285,142.915),(21.455,142.915),(21.455,142.745),(21.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.745),(21.625,142.915),(21.795,142.915),(21.795,142.745),(21.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.745),(21.965,142.915),(22.135,142.915),(22.135,142.745),(21.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.745),(22.305,142.915),(22.475,142.915),(22.475,142.745),(22.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.745),(22.645,142.915),(22.815,142.915),(22.815,142.745),(22.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.745),(22.985,142.915),(23.155,142.915),(23.155,142.745),(22.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.745),(23.325,142.915),(23.495,142.915),(23.495,142.745),(23.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.745),(23.665,142.915),(23.835,142.915),(23.835,142.745),(23.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.745),(24.005,142.915),(24.175,142.915),(24.175,142.745),(24.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.745),(24.345,142.915),(24.515,142.915),(24.515,142.745),(24.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.745),(24.685,142.915),(24.855,142.915),(24.855,142.745),(24.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.745),(25.025,142.915),(25.195,142.915),(25.195,142.745),(25.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.745),(25.365,142.915),(25.535,142.915),(25.535,142.745),(25.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.745),(25.705,142.915),(25.875,142.915),(25.875,142.745),(25.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.745),(26.045,142.915),(26.215,142.915),(26.215,142.745),(26.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.745),(26.385,142.915),(26.555,142.915),(26.555,142.745),(26.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.745),(26.725,142.915),(26.895,142.915),(26.895,142.745),(26.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.745),(27.065,142.915),(27.235,142.915),(27.235,142.745),(27.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.745),(27.405,142.915),(27.575,142.915),(27.575,142.745),(27.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.745),(27.745,142.915),(27.915,142.915),(27.915,142.745),(27.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.745),(28.085,142.915),(28.255,142.915),(28.255,142.745),(28.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.745),(28.425,142.915),(28.595,142.915),(28.595,142.745),(28.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.745),(28.765,142.915),(28.935,142.915),(28.935,142.745),(28.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.745),(29.105,142.915),(29.275,142.915),(29.275,142.745),(29.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.745),(29.445,142.915),(29.615,142.915),(29.615,142.745),(29.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.745),(29.785,142.915),(29.955,142.915),(29.955,142.745),(29.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.745),(30.125,142.915),(30.295,142.915),(30.295,142.745),(30.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.745),(30.465,142.915),(30.635,142.915),(30.635,142.745),(30.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.745),(30.805,142.915),(30.975,142.915),(30.975,142.745),(30.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.745),(31.145,142.915),(31.315,142.915),(31.315,142.745),(31.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.745),(31.485,142.915),(31.655,142.915),(31.655,142.745),(31.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.745),(31.825,142.915),(31.995,142.915),(31.995,142.745),(31.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.745),(32.165,142.915),(32.335,142.915),(32.335,142.745),(32.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.745),(32.505,142.915),(32.675,142.915),(32.675,142.745),(32.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.745),(32.845,142.915),(33.015,142.915),(33.015,142.745),(32.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.745),(33.185,142.915),(33.355,142.915),(33.355,142.745),(33.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.745),(33.525,142.915),(33.695,142.915),(33.695,142.745),(33.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.745),(33.865,142.915),(34.035,142.915),(34.035,142.745),(33.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.745),(34.205,142.915),(34.375,142.915),(34.375,142.745),(34.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.745),(34.545,142.915),(34.715,142.915),(34.715,142.745),(34.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.745),(34.885,142.915),(35.055,142.915),(35.055,142.745),(34.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.745),(35.225,142.915),(35.395,142.915),(35.395,142.745),(35.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.745),(35.565,142.915),(35.735,142.915),(35.735,142.745),(35.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.745),(35.905,142.915),(36.075,142.915),(36.075,142.745),(35.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.745),(36.245,142.915),(36.415,142.915),(36.415,142.745),(36.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.745),(36.585,142.915),(36.755,142.915),(36.755,142.745),(36.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.745),(36.925,142.915),(37.095,142.915),(37.095,142.745),(36.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.745),(37.265,142.915),(37.435,142.915),(37.435,142.745),(37.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.745),(37.605,142.915),(37.775,142.915),(37.775,142.745),(37.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.745),(37.945,142.915),(38.115,142.915),(38.115,142.745),(37.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.745),(38.285,142.915),(38.455,142.915),(38.455,142.745),(38.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.745),(38.625,142.915),(38.795,142.915),(38.795,142.745),(38.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.745),(38.965,142.915),(39.135,142.915),(39.135,142.745),(38.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.745),(39.305,142.915),(39.475,142.915),(39.475,142.745),(39.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.745),(39.645,142.915),(39.815,142.915),(39.815,142.745),(39.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.745),(39.985,142.915),(40.155,142.915),(40.155,142.745),(39.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.745),(40.325,142.915),(40.495,142.915),(40.495,142.745),(40.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.745),(40.665,142.915),(40.835,142.915),(40.835,142.745),(40.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.745),(41.005,142.915),(41.175,142.915),(41.175,142.745),(41.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.745),(41.345,142.915),(41.515,142.915),(41.515,142.745),(41.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.745),(41.685,142.915),(41.855,142.915),(41.855,142.745),(41.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.745),(42.025,142.915),(42.195,142.915),(42.195,142.745),(42.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.745),(42.365,142.915),(42.535,142.915),(42.535,142.745),(42.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.745),(42.705,142.915),(42.875,142.915),(42.875,142.745),(42.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.745),(43.045,142.915),(43.215,142.915),(43.215,142.745),(43.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.745),(43.385,142.915),(43.555,142.915),(43.555,142.745),(43.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.745),(43.725,142.915),(43.895,142.915),(43.895,142.745),(43.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.745),(44.065,142.915),(44.235,142.915),(44.235,142.745),(44.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.745),(44.405,142.915),(44.575,142.915),(44.575,142.745),(44.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.745),(44.745,142.915),(44.915,142.915),(44.915,142.745),(44.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.745),(45.085,142.915),(45.255,142.915),(45.255,142.745),(45.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.745),(45.425,142.915),(45.595,142.915),(45.595,142.745),(45.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.745),(45.765,142.915),(45.935,142.915),(45.935,142.745),(45.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.745),(46.105,142.915),(46.275,142.915),(46.275,142.745),(46.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.745),(46.445,142.915),(46.615,142.915),(46.615,142.745),(46.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.745),(46.785,142.915),(46.955,142.915),(46.955,142.745),(46.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.745),(47.125,142.915),(47.295,142.915),(47.295,142.745),(47.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.745),(47.465,142.915),(47.635,142.915),(47.635,142.745),(47.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.745),(47.805,142.915),(47.975,142.915),(47.975,142.745),(47.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.745),(48.145,142.915),(48.315,142.915),(48.315,142.745),(48.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.745),(48.485,142.915),(48.655,142.915),(48.655,142.745),(48.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.745),(48.825,142.915),(48.995,142.915),(48.995,142.745),(48.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.745),(49.165,142.915),(49.335,142.915),(49.335,142.745),(49.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.745),(49.505,142.915),(49.675,142.915),(49.675,142.745),(49.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.745),(49.845,142.915),(50.015,142.915),(50.015,142.745),(49.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.745),(50.185,142.915),(50.355,142.915),(50.355,142.745),(50.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.745),(50.525,142.915),(50.695,142.915),(50.695,142.745),(50.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.745),(50.865,142.915),(51.035,142.915),(51.035,142.745),(50.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.745),(51.205,142.915),(51.375,142.915),(51.375,142.745),(51.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.745),(51.545,142.915),(51.715,142.915),(51.715,142.745),(51.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.745),(51.885,142.915),(52.055,142.915),(52.055,142.745),(51.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.745),(52.225,142.915),(52.395,142.915),(52.395,142.745),(52.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.745),(52.565,142.915),(52.735,142.915),(52.735,142.745),(52.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.745),(52.905,142.915),(53.075,142.915),(53.075,142.745),(52.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.745),(53.245,142.915),(53.415,142.915),(53.415,142.745),(53.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.745),(53.585,142.915),(53.755,142.915),(53.755,142.745),(53.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.745),(53.925,142.915),(54.095,142.915),(54.095,142.745),(53.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.745),(54.265,142.915),(54.435,142.915),(54.435,142.745),(54.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.745),(54.605,142.915),(54.775,142.915),(54.775,142.745),(54.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.745),(54.945,142.915),(55.115,142.915),(55.115,142.745),(54.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.745),(55.285,142.915),(55.455,142.915),(55.455,142.745),(55.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.745),(55.625,142.915),(55.795,142.915),(55.795,142.745),(55.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.745),(55.965,142.915),(56.135,142.915),(56.135,142.745),(55.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.745),(56.305,142.915),(56.475,142.915),(56.475,142.745),(56.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.745),(56.645,142.915),(56.815,142.915),(56.815,142.745),(56.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.745),(56.985,142.915),(57.155,142.915),(57.155,142.745),(56.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.745),(57.325,142.915),(57.495,142.915),(57.495,142.745),(57.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.745),(57.665,142.915),(57.835,142.915),(57.835,142.745),(57.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.745),(58.005,142.915),(58.175,142.915),(58.175,142.745),(58.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.745),(58.345,142.915),(58.515,142.915),(58.515,142.745),(58.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.745),(58.685,142.915),(58.855,142.915),(58.855,142.745),(58.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.745),(59.025,142.915),(59.195,142.915),(59.195,142.745),(59.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.745),(59.365,142.915),(59.535,142.915),(59.535,142.745),(59.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.745),(59.705,142.915),(59.875,142.915),(59.875,142.745),(59.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.745),(60.045,142.915),(60.215,142.915),(60.215,142.745),(60.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.745),(60.385,142.915),(60.555,142.915),(60.555,142.745),(60.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.745),(60.725,142.915),(60.895,142.915),(60.895,142.745),(60.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.745),(61.065,142.915),(61.235,142.915),(61.235,142.745),(61.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.745),(61.405,142.915),(61.575,142.915),(61.575,142.745),(61.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.745),(61.745,142.915),(61.915,142.915),(61.915,142.745),(61.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.745),(62.085,142.915),(62.255,142.915),(62.255,142.745),(62.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.745),(62.425,142.915),(62.595,142.915),(62.595,142.745),(62.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.745),(62.765,142.915),(62.935,142.915),(62.935,142.745),(62.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.745),(63.105,142.915),(63.275,142.915),(63.275,142.745),(63.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.745),(63.445,142.915),(63.615,142.915),(63.615,142.745),(63.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.745),(63.785,142.915),(63.955,142.915),(63.955,142.745),(63.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.745),(64.125,142.915),(64.295,142.915),(64.295,142.745),(64.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.745),(64.465,142.915),(64.635,142.915),(64.635,142.745),(64.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.745),(64.805,142.915),(64.975,142.915),(64.975,142.745),(64.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.745),(65.145,142.915),(65.315,142.915),(65.315,142.745),(65.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.745),(65.485,142.915),(65.655,142.915),(65.655,142.745),(65.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.745),(65.825,142.915),(65.995,142.915),(65.995,142.745),(65.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.745),(66.165,142.915),(66.335,142.915),(66.335,142.745),(66.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.745),(66.505,142.915),(66.675,142.915),(66.675,142.745),(66.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.745),(66.845,142.915),(67.015,142.915),(67.015,142.745),(66.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.745),(67.185,142.915),(67.355,142.915),(67.355,142.745),(67.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.745),(67.525,142.915),(67.695,142.915),(67.695,142.745),(67.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.745),(67.865,142.915),(68.035,142.915),(68.035,142.745),(67.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.745),(68.205,142.915),(68.375,142.915),(68.375,142.745),(68.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.745),(68.545,142.915),(68.715,142.915),(68.715,142.745),(68.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.745),(68.885,142.915),(69.055,142.915),(69.055,142.745),(68.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.745),(69.225,142.915),(69.395,142.915),(69.395,142.745),(69.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.745),(69.565,142.915),(69.735,142.915),(69.735,142.745),(69.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.745),(69.905,142.915),(70.075,142.915),(70.075,142.745),(69.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.745),(70.245,142.915),(70.415,142.915),(70.415,142.745),(70.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.745),(70.585,142.915),(70.755,142.915),(70.755,142.745),(70.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.745),(70.925,142.915),(71.095,142.915),(71.095,142.745),(70.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.745),(71.265,142.915),(71.435,142.915),(71.435,142.745),(71.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.745),(71.605,142.915),(71.775,142.915),(71.775,142.745),(71.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.745),(71.945,142.915),(72.115,142.915),(72.115,142.745),(71.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.745),(72.285,142.915),(72.455,142.915),(72.455,142.745),(72.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.745),(72.625,142.915),(72.795,142.915),(72.795,142.745),(72.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.745),(72.965,142.915),(73.135,142.915),(73.135,142.745),(72.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.745),(73.305,142.915),(73.475,142.915),(73.475,142.745),(73.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.745),(73.645,142.915),(73.815,142.915),(73.815,142.745),(73.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.745),(73.985,142.915),(74.155,142.915),(74.155,142.745),(73.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.745),(74.325,142.915),(74.495,142.915),(74.495,142.745),(74.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.745),(74.665,142.915),(74.835,142.915),(74.835,142.745),(74.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.745),(75.005,142.915),(75.175,142.915),(75.175,142.745),(75.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.745),(75.345,142.915),(75.515,142.915),(75.515,142.745),(75.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.745),(75.685,142.915),(75.855,142.915),(75.855,142.745),(75.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.745),(76.025,142.915),(76.195,142.915),(76.195,142.745),(76.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.745),(76.365,142.915),(76.535,142.915),(76.535,142.745),(76.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.745),(76.705,142.915),(76.875,142.915),(76.875,142.745),(76.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.745),(77.045,142.915),(77.215,142.915),(77.215,142.745),(77.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.745),(77.385,142.915),(77.555,142.915),(77.555,142.745),(77.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.745),(77.725,142.915),(77.895,142.915),(77.895,142.745),(77.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.745),(78.065,142.915),(78.235,142.915),(78.235,142.745),(78.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.745),(78.405,142.915),(78.575,142.915),(78.575,142.745),(78.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.745),(78.745,142.915),(78.915,142.915),(78.915,142.745),(78.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.745),(79.085,142.915),(79.255,142.915),(79.255,142.745),(79.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.745),(79.425,142.915),(79.595,142.915),(79.595,142.745),(79.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.745),(79.765,142.915),(79.935,142.915),(79.935,142.745),(79.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.745),(80.105,142.915),(80.275,142.915),(80.275,142.745),(80.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.745),(80.445,142.915),(80.615,142.915),(80.615,142.745),(80.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.745),(80.785,142.915),(80.955,142.915),(80.955,142.745),(80.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.745),(81.125,142.915),(81.295,142.915),(81.295,142.745),(81.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.745),(81.465,142.915),(81.635,142.915),(81.635,142.745),(81.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.745),(81.805,142.915),(81.975,142.915),(81.975,142.745),(81.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.745),(82.145,142.915),(82.315,142.915),(82.315,142.745),(82.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.745),(82.485,142.915),(82.655,142.915),(82.655,142.745),(82.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.745),(82.825,142.915),(82.995,142.915),(82.995,142.745),(82.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.745),(83.165,142.915),(83.335,142.915),(83.335,142.745),(83.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.745),(83.505,142.915),(83.675,142.915),(83.675,142.745),(83.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.745),(83.845,142.915),(84.015,142.915),(84.015,142.745),(83.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.745),(84.185,142.915),(84.355,142.915),(84.355,142.745),(84.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.745),(84.525,142.915),(84.695,142.915),(84.695,142.745),(84.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.745),(84.865,142.915),(85.035,142.915),(85.035,142.745),(84.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.745),(85.205,142.915),(85.375,142.915),(85.375,142.745),(85.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.745),(85.545,142.915),(85.715,142.915),(85.715,142.745),(85.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.745),(85.885,142.915),(86.055,142.915),(86.055,142.745),(85.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.745),(86.225,142.915),(86.395,142.915),(86.395,142.745),(86.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.745),(86.565,142.915),(86.735,142.915),(86.735,142.745),(86.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.745),(86.905,142.915),(87.075,142.915),(87.075,142.745),(86.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.745),(87.245,142.915),(87.415,142.915),(87.415,142.745),(87.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.745),(87.585,142.915),(87.755,142.915),(87.755,142.745),(87.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.745),(87.925,142.915),(88.095,142.915),(88.095,142.745),(87.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.745),(88.265,142.915),(88.435,142.915),(88.435,142.745),(88.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.745),(88.605,142.915),(88.775,142.915),(88.775,142.745),(88.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.745),(88.945,142.915),(89.115,142.915),(89.115,142.745),(88.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.745),(89.285,142.915),(89.455,142.915),(89.455,142.745),(89.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.745),(89.625,142.915),(89.795,142.915),(89.795,142.745),(89.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.085),(0.205,143.255),(0.375,143.255),(0.375,143.085),(0.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.085),(0.545,143.255),(0.715,143.255),(0.715,143.085),(0.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.085),(0.885,143.255),(1.055,143.255),(1.055,143.085),(0.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.085),(1.225,143.255),(1.395,143.255),(1.395,143.085),(1.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.085),(1.565,143.255),(1.735,143.255),(1.735,143.085),(1.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.085),(1.905,143.255),(2.075,143.255),(2.075,143.085),(1.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.085),(2.245,143.255),(2.415,143.255),(2.415,143.085),(2.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.085),(2.585,143.255),(2.755,143.255),(2.755,143.085),(2.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.085),(2.925,143.255),(3.095,143.255),(3.095,143.085),(2.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.085),(3.265,143.255),(3.435,143.255),(3.435,143.085),(3.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.085),(3.605,143.255),(3.775,143.255),(3.775,143.085),(3.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.085),(3.945,143.255),(4.115,143.255),(4.115,143.085),(3.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.085),(4.285,143.255),(4.455,143.255),(4.455,143.085),(4.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.085),(4.625,143.255),(4.795,143.255),(4.795,143.085),(4.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.085),(4.965,143.255),(5.135,143.255),(5.135,143.085),(4.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.085),(5.305,143.255),(5.475,143.255),(5.475,143.085),(5.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.085),(5.645,143.255),(5.815,143.255),(5.815,143.085),(5.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.085),(5.985,143.255),(6.155,143.255),(6.155,143.085),(5.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.085),(6.325,143.255),(6.495,143.255),(6.495,143.085),(6.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.085),(6.665,143.255),(6.835,143.255),(6.835,143.085),(6.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.085),(7.005,143.255),(7.175,143.255),(7.175,143.085),(7.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.085),(7.345,143.255),(7.515,143.255),(7.515,143.085),(7.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.085),(7.685,143.255),(7.855,143.255),(7.855,143.085),(7.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.085),(8.025,143.255),(8.195,143.255),(8.195,143.085),(8.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.085),(8.365,143.255),(8.535,143.255),(8.535,143.085),(8.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.085),(8.705,143.255),(8.875,143.255),(8.875,143.085),(8.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.085),(9.045,143.255),(9.215,143.255),(9.215,143.085),(9.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.085),(9.385,143.255),(9.555,143.255),(9.555,143.085),(9.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.085),(9.725,143.255),(9.895,143.255),(9.895,143.085),(9.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.085),(10.065,143.255),(10.235,143.255),(10.235,143.085),(10.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.085),(10.405,143.255),(10.575,143.255),(10.575,143.085),(10.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.085),(10.745,143.255),(10.915,143.255),(10.915,143.085),(10.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.085),(11.085,143.255),(11.255,143.255),(11.255,143.085),(11.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.085),(11.425,143.255),(11.595,143.255),(11.595,143.085),(11.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.085),(11.765,143.255),(11.935,143.255),(11.935,143.085),(11.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.085),(12.105,143.255),(12.275,143.255),(12.275,143.085),(12.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.085),(12.445,143.255),(12.615,143.255),(12.615,143.085),(12.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.085),(12.785,143.255),(12.955,143.255),(12.955,143.085),(12.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.085),(13.125,143.255),(13.295,143.255),(13.295,143.085),(13.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.085),(13.465,143.255),(13.635,143.255),(13.635,143.085),(13.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.085),(13.805,143.255),(13.975,143.255),(13.975,143.085),(13.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.085),(14.145,143.255),(14.315,143.255),(14.315,143.085),(14.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.085),(14.485,143.255),(14.655,143.255),(14.655,143.085),(14.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.085),(14.825,143.255),(14.995,143.255),(14.995,143.085),(14.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.085),(15.165,143.255),(15.335,143.255),(15.335,143.085),(15.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.085),(15.505,143.255),(15.675,143.255),(15.675,143.085),(15.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.085),(15.845,143.255),(16.015,143.255),(16.015,143.085),(15.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.085),(16.185,143.255),(16.355,143.255),(16.355,143.085),(16.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.085),(16.525,143.255),(16.695,143.255),(16.695,143.085),(16.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.085),(16.865,143.255),(17.035,143.255),(17.035,143.085),(16.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.085),(17.205,143.255),(17.375,143.255),(17.375,143.085),(17.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.085),(17.545,143.255),(17.715,143.255),(17.715,143.085),(17.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.085),(17.885,143.255),(18.055,143.255),(18.055,143.085),(17.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.085),(18.225,143.255),(18.395,143.255),(18.395,143.085),(18.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.085),(18.565,143.255),(18.735,143.255),(18.735,143.085),(18.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.085),(18.905,143.255),(19.075,143.255),(19.075,143.085),(18.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.085),(19.245,143.255),(19.415,143.255),(19.415,143.085),(19.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.085),(19.585,143.255),(19.755,143.255),(19.755,143.085),(19.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.085),(19.925,143.255),(20.095,143.255),(20.095,143.085),(19.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.085),(20.265,143.255),(20.435,143.255),(20.435,143.085),(20.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.085),(20.605,143.255),(20.775,143.255),(20.775,143.085),(20.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.085),(20.945,143.255),(21.115,143.255),(21.115,143.085),(20.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.085),(21.285,143.255),(21.455,143.255),(21.455,143.085),(21.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.085),(21.625,143.255),(21.795,143.255),(21.795,143.085),(21.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.085),(21.965,143.255),(22.135,143.255),(22.135,143.085),(21.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.085),(22.305,143.255),(22.475,143.255),(22.475,143.085),(22.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.085),(22.645,143.255),(22.815,143.255),(22.815,143.085),(22.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.085),(22.985,143.255),(23.155,143.255),(23.155,143.085),(22.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.085),(23.325,143.255),(23.495,143.255),(23.495,143.085),(23.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.085),(23.665,143.255),(23.835,143.255),(23.835,143.085),(23.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.085),(24.005,143.255),(24.175,143.255),(24.175,143.085),(24.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.085),(24.345,143.255),(24.515,143.255),(24.515,143.085),(24.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.085),(24.685,143.255),(24.855,143.255),(24.855,143.085),(24.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.085),(25.025,143.255),(25.195,143.255),(25.195,143.085),(25.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.085),(25.365,143.255),(25.535,143.255),(25.535,143.085),(25.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.085),(25.705,143.255),(25.875,143.255),(25.875,143.085),(25.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.085),(26.045,143.255),(26.215,143.255),(26.215,143.085),(26.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.085),(26.385,143.255),(26.555,143.255),(26.555,143.085),(26.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.085),(26.725,143.255),(26.895,143.255),(26.895,143.085),(26.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.085),(27.065,143.255),(27.235,143.255),(27.235,143.085),(27.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.085),(27.405,143.255),(27.575,143.255),(27.575,143.085),(27.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.085),(27.745,143.255),(27.915,143.255),(27.915,143.085),(27.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.085),(28.085,143.255),(28.255,143.255),(28.255,143.085),(28.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.085),(28.425,143.255),(28.595,143.255),(28.595,143.085),(28.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.085),(28.765,143.255),(28.935,143.255),(28.935,143.085),(28.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.085),(29.105,143.255),(29.275,143.255),(29.275,143.085),(29.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.085),(29.445,143.255),(29.615,143.255),(29.615,143.085),(29.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.085),(29.785,143.255),(29.955,143.255),(29.955,143.085),(29.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.085),(30.125,143.255),(30.295,143.255),(30.295,143.085),(30.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.085),(30.465,143.255),(30.635,143.255),(30.635,143.085),(30.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.085),(30.805,143.255),(30.975,143.255),(30.975,143.085),(30.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.085),(31.145,143.255),(31.315,143.255),(31.315,143.085),(31.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.085),(31.485,143.255),(31.655,143.255),(31.655,143.085),(31.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.085),(31.825,143.255),(31.995,143.255),(31.995,143.085),(31.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.085),(32.165,143.255),(32.335,143.255),(32.335,143.085),(32.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.085),(32.505,143.255),(32.675,143.255),(32.675,143.085),(32.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.085),(32.845,143.255),(33.015,143.255),(33.015,143.085),(32.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.085),(33.185,143.255),(33.355,143.255),(33.355,143.085),(33.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.085),(33.525,143.255),(33.695,143.255),(33.695,143.085),(33.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.085),(33.865,143.255),(34.035,143.255),(34.035,143.085),(33.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.085),(34.205,143.255),(34.375,143.255),(34.375,143.085),(34.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.085),(34.545,143.255),(34.715,143.255),(34.715,143.085),(34.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.085),(34.885,143.255),(35.055,143.255),(35.055,143.085),(34.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.085),(35.225,143.255),(35.395,143.255),(35.395,143.085),(35.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.085),(35.565,143.255),(35.735,143.255),(35.735,143.085),(35.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.085),(35.905,143.255),(36.075,143.255),(36.075,143.085),(35.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.085),(36.245,143.255),(36.415,143.255),(36.415,143.085),(36.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.085),(36.585,143.255),(36.755,143.255),(36.755,143.085),(36.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.085),(36.925,143.255),(37.095,143.255),(37.095,143.085),(36.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.085),(37.265,143.255),(37.435,143.255),(37.435,143.085),(37.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.085),(37.605,143.255),(37.775,143.255),(37.775,143.085),(37.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.085),(37.945,143.255),(38.115,143.255),(38.115,143.085),(37.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.085),(38.285,143.255),(38.455,143.255),(38.455,143.085),(38.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.085),(38.625,143.255),(38.795,143.255),(38.795,143.085),(38.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.085),(38.965,143.255),(39.135,143.255),(39.135,143.085),(38.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.085),(39.305,143.255),(39.475,143.255),(39.475,143.085),(39.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.085),(39.645,143.255),(39.815,143.255),(39.815,143.085),(39.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.085),(39.985,143.255),(40.155,143.255),(40.155,143.085),(39.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.085),(40.325,143.255),(40.495,143.255),(40.495,143.085),(40.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.085),(40.665,143.255),(40.835,143.255),(40.835,143.085),(40.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.085),(41.005,143.255),(41.175,143.255),(41.175,143.085),(41.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.085),(41.345,143.255),(41.515,143.255),(41.515,143.085),(41.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.085),(41.685,143.255),(41.855,143.255),(41.855,143.085),(41.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.085),(42.025,143.255),(42.195,143.255),(42.195,143.085),(42.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.085),(42.365,143.255),(42.535,143.255),(42.535,143.085),(42.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.085),(42.705,143.255),(42.875,143.255),(42.875,143.085),(42.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.085),(43.045,143.255),(43.215,143.255),(43.215,143.085),(43.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.085),(43.385,143.255),(43.555,143.255),(43.555,143.085),(43.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.085),(43.725,143.255),(43.895,143.255),(43.895,143.085),(43.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.085),(44.065,143.255),(44.235,143.255),(44.235,143.085),(44.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.085),(44.405,143.255),(44.575,143.255),(44.575,143.085),(44.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.085),(44.745,143.255),(44.915,143.255),(44.915,143.085),(44.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.085),(45.085,143.255),(45.255,143.255),(45.255,143.085),(45.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.085),(45.425,143.255),(45.595,143.255),(45.595,143.085),(45.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.085),(45.765,143.255),(45.935,143.255),(45.935,143.085),(45.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.085),(46.105,143.255),(46.275,143.255),(46.275,143.085),(46.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.085),(46.445,143.255),(46.615,143.255),(46.615,143.085),(46.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.085),(46.785,143.255),(46.955,143.255),(46.955,143.085),(46.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.085),(47.125,143.255),(47.295,143.255),(47.295,143.085),(47.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.085),(47.465,143.255),(47.635,143.255),(47.635,143.085),(47.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.085),(47.805,143.255),(47.975,143.255),(47.975,143.085),(47.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.085),(48.145,143.255),(48.315,143.255),(48.315,143.085),(48.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.085),(48.485,143.255),(48.655,143.255),(48.655,143.085),(48.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.085),(48.825,143.255),(48.995,143.255),(48.995,143.085),(48.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.085),(49.165,143.255),(49.335,143.255),(49.335,143.085),(49.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.085),(49.505,143.255),(49.675,143.255),(49.675,143.085),(49.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.085),(49.845,143.255),(50.015,143.255),(50.015,143.085),(49.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.085),(50.185,143.255),(50.355,143.255),(50.355,143.085),(50.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.085),(50.525,143.255),(50.695,143.255),(50.695,143.085),(50.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.085),(50.865,143.255),(51.035,143.255),(51.035,143.085),(50.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.085),(51.205,143.255),(51.375,143.255),(51.375,143.085),(51.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.085),(51.545,143.255),(51.715,143.255),(51.715,143.085),(51.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.085),(51.885,143.255),(52.055,143.255),(52.055,143.085),(51.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.085),(52.225,143.255),(52.395,143.255),(52.395,143.085),(52.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.085),(52.565,143.255),(52.735,143.255),(52.735,143.085),(52.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.085),(52.905,143.255),(53.075,143.255),(53.075,143.085),(52.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.085),(53.245,143.255),(53.415,143.255),(53.415,143.085),(53.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.085),(53.585,143.255),(53.755,143.255),(53.755,143.085),(53.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.085),(53.925,143.255),(54.095,143.255),(54.095,143.085),(53.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.085),(54.265,143.255),(54.435,143.255),(54.435,143.085),(54.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.085),(54.605,143.255),(54.775,143.255),(54.775,143.085),(54.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.085),(54.945,143.255),(55.115,143.255),(55.115,143.085),(54.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.085),(55.285,143.255),(55.455,143.255),(55.455,143.085),(55.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.085),(55.625,143.255),(55.795,143.255),(55.795,143.085),(55.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.085),(55.965,143.255),(56.135,143.255),(56.135,143.085),(55.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.085),(56.305,143.255),(56.475,143.255),(56.475,143.085),(56.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.085),(56.645,143.255),(56.815,143.255),(56.815,143.085),(56.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.085),(56.985,143.255),(57.155,143.255),(57.155,143.085),(56.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.085),(57.325,143.255),(57.495,143.255),(57.495,143.085),(57.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.085),(57.665,143.255),(57.835,143.255),(57.835,143.085),(57.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.085),(58.005,143.255),(58.175,143.255),(58.175,143.085),(58.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.085),(58.345,143.255),(58.515,143.255),(58.515,143.085),(58.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.085),(58.685,143.255),(58.855,143.255),(58.855,143.085),(58.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.085),(59.025,143.255),(59.195,143.255),(59.195,143.085),(59.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.085),(59.365,143.255),(59.535,143.255),(59.535,143.085),(59.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.085),(59.705,143.255),(59.875,143.255),(59.875,143.085),(59.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.085),(60.045,143.255),(60.215,143.255),(60.215,143.085),(60.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.085),(60.385,143.255),(60.555,143.255),(60.555,143.085),(60.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.085),(60.725,143.255),(60.895,143.255),(60.895,143.085),(60.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.085),(61.065,143.255),(61.235,143.255),(61.235,143.085),(61.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.085),(61.405,143.255),(61.575,143.255),(61.575,143.085),(61.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.085),(61.745,143.255),(61.915,143.255),(61.915,143.085),(61.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.085),(62.085,143.255),(62.255,143.255),(62.255,143.085),(62.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.085),(62.425,143.255),(62.595,143.255),(62.595,143.085),(62.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.085),(62.765,143.255),(62.935,143.255),(62.935,143.085),(62.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.085),(63.105,143.255),(63.275,143.255),(63.275,143.085),(63.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.085),(63.445,143.255),(63.615,143.255),(63.615,143.085),(63.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.085),(63.785,143.255),(63.955,143.255),(63.955,143.085),(63.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.085),(64.125,143.255),(64.295,143.255),(64.295,143.085),(64.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.085),(64.465,143.255),(64.635,143.255),(64.635,143.085),(64.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.085),(64.805,143.255),(64.975,143.255),(64.975,143.085),(64.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.085),(65.145,143.255),(65.315,143.255),(65.315,143.085),(65.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.085),(65.485,143.255),(65.655,143.255),(65.655,143.085),(65.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.085),(65.825,143.255),(65.995,143.255),(65.995,143.085),(65.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.085),(66.165,143.255),(66.335,143.255),(66.335,143.085),(66.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.085),(66.505,143.255),(66.675,143.255),(66.675,143.085),(66.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.085),(66.845,143.255),(67.015,143.255),(67.015,143.085),(66.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.085),(67.185,143.255),(67.355,143.255),(67.355,143.085),(67.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.085),(67.525,143.255),(67.695,143.255),(67.695,143.085),(67.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.085),(67.865,143.255),(68.035,143.255),(68.035,143.085),(67.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.085),(68.205,143.255),(68.375,143.255),(68.375,143.085),(68.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.085),(68.545,143.255),(68.715,143.255),(68.715,143.085),(68.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.085),(68.885,143.255),(69.055,143.255),(69.055,143.085),(68.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.085),(69.225,143.255),(69.395,143.255),(69.395,143.085),(69.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.085),(69.565,143.255),(69.735,143.255),(69.735,143.085),(69.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.085),(69.905,143.255),(70.075,143.255),(70.075,143.085),(69.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.085),(70.245,143.255),(70.415,143.255),(70.415,143.085),(70.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.085),(70.585,143.255),(70.755,143.255),(70.755,143.085),(70.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.085),(70.925,143.255),(71.095,143.255),(71.095,143.085),(70.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.085),(71.265,143.255),(71.435,143.255),(71.435,143.085),(71.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.085),(71.605,143.255),(71.775,143.255),(71.775,143.085),(71.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.085),(71.945,143.255),(72.115,143.255),(72.115,143.085),(71.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.085),(72.285,143.255),(72.455,143.255),(72.455,143.085),(72.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.085),(72.625,143.255),(72.795,143.255),(72.795,143.085),(72.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.085),(72.965,143.255),(73.135,143.255),(73.135,143.085),(72.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.085),(73.305,143.255),(73.475,143.255),(73.475,143.085),(73.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.085),(73.645,143.255),(73.815,143.255),(73.815,143.085),(73.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.085),(73.985,143.255),(74.155,143.255),(74.155,143.085),(73.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.085),(74.325,143.255),(74.495,143.255),(74.495,143.085),(74.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.085),(74.665,143.255),(74.835,143.255),(74.835,143.085),(74.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.085),(75.005,143.255),(75.175,143.255),(75.175,143.085),(75.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.085),(75.345,143.255),(75.515,143.255),(75.515,143.085),(75.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.085),(75.685,143.255),(75.855,143.255),(75.855,143.085),(75.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.085),(76.025,143.255),(76.195,143.255),(76.195,143.085),(76.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.085),(76.365,143.255),(76.535,143.255),(76.535,143.085),(76.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.085),(76.705,143.255),(76.875,143.255),(76.875,143.085),(76.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.085),(77.045,143.255),(77.215,143.255),(77.215,143.085),(77.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.085),(77.385,143.255),(77.555,143.255),(77.555,143.085),(77.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.085),(77.725,143.255),(77.895,143.255),(77.895,143.085),(77.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.085),(78.065,143.255),(78.235,143.255),(78.235,143.085),(78.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.085),(78.405,143.255),(78.575,143.255),(78.575,143.085),(78.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.085),(78.745,143.255),(78.915,143.255),(78.915,143.085),(78.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.085),(79.085,143.255),(79.255,143.255),(79.255,143.085),(79.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.085),(79.425,143.255),(79.595,143.255),(79.595,143.085),(79.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.085),(79.765,143.255),(79.935,143.255),(79.935,143.085),(79.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.085),(80.105,143.255),(80.275,143.255),(80.275,143.085),(80.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.085),(80.445,143.255),(80.615,143.255),(80.615,143.085),(80.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.085),(80.785,143.255),(80.955,143.255),(80.955,143.085),(80.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.085),(81.125,143.255),(81.295,143.255),(81.295,143.085),(81.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.085),(81.465,143.255),(81.635,143.255),(81.635,143.085),(81.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.085),(81.805,143.255),(81.975,143.255),(81.975,143.085),(81.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.085),(82.145,143.255),(82.315,143.255),(82.315,143.085),(82.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.085),(82.485,143.255),(82.655,143.255),(82.655,143.085),(82.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.085),(82.825,143.255),(82.995,143.255),(82.995,143.085),(82.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.085),(83.165,143.255),(83.335,143.255),(83.335,143.085),(83.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.085),(83.505,143.255),(83.675,143.255),(83.675,143.085),(83.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.085),(83.845,143.255),(84.015,143.255),(84.015,143.085),(83.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.085),(84.185,143.255),(84.355,143.255),(84.355,143.085),(84.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.085),(84.525,143.255),(84.695,143.255),(84.695,143.085),(84.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.085),(84.865,143.255),(85.035,143.255),(85.035,143.085),(84.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.085),(85.205,143.255),(85.375,143.255),(85.375,143.085),(85.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.085),(85.545,143.255),(85.715,143.255),(85.715,143.085),(85.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.085),(85.885,143.255),(86.055,143.255),(86.055,143.085),(85.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.085),(86.225,143.255),(86.395,143.255),(86.395,143.085),(86.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.085),(86.565,143.255),(86.735,143.255),(86.735,143.085),(86.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.085),(86.905,143.255),(87.075,143.255),(87.075,143.085),(86.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.085),(87.245,143.255),(87.415,143.255),(87.415,143.085),(87.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.085),(87.585,143.255),(87.755,143.255),(87.755,143.085),(87.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.085),(87.925,143.255),(88.095,143.255),(88.095,143.085),(87.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.085),(88.265,143.255),(88.435,143.255),(88.435,143.085),(88.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.085),(88.605,143.255),(88.775,143.255),(88.775,143.085),(88.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.085),(88.945,143.255),(89.115,143.255),(89.115,143.085),(88.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.085),(89.285,143.255),(89.455,143.255),(89.455,143.085),(89.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.085),(89.625,143.255),(89.795,143.255),(89.795,143.085),(89.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.425),(0.205,143.595),(0.375,143.595),(0.375,143.425),(0.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.425),(0.545,143.595),(0.715,143.595),(0.715,143.425),(0.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.425),(0.885,143.595),(1.055,143.595),(1.055,143.425),(0.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.425),(1.225,143.595),(1.395,143.595),(1.395,143.425),(1.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.425),(1.565,143.595),(1.735,143.595),(1.735,143.425),(1.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.425),(1.905,143.595),(2.075,143.595),(2.075,143.425),(1.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.425),(2.245,143.595),(2.415,143.595),(2.415,143.425),(2.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.425),(2.585,143.595),(2.755,143.595),(2.755,143.425),(2.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.425),(2.925,143.595),(3.095,143.595),(3.095,143.425),(2.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.425),(3.265,143.595),(3.435,143.595),(3.435,143.425),(3.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.425),(3.605,143.595),(3.775,143.595),(3.775,143.425),(3.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.425),(3.945,143.595),(4.115,143.595),(4.115,143.425),(3.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.425),(4.285,143.595),(4.455,143.595),(4.455,143.425),(4.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.425),(4.625,143.595),(4.795,143.595),(4.795,143.425),(4.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.425),(4.965,143.595),(5.135,143.595),(5.135,143.425),(4.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.425),(5.305,143.595),(5.475,143.595),(5.475,143.425),(5.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.425),(5.645,143.595),(5.815,143.595),(5.815,143.425),(5.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.425),(5.985,143.595),(6.155,143.595),(6.155,143.425),(5.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.425),(6.325,143.595),(6.495,143.595),(6.495,143.425),(6.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.425),(6.665,143.595),(6.835,143.595),(6.835,143.425),(6.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.425),(7.005,143.595),(7.175,143.595),(7.175,143.425),(7.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.425),(7.345,143.595),(7.515,143.595),(7.515,143.425),(7.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.425),(7.685,143.595),(7.855,143.595),(7.855,143.425),(7.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.425),(8.025,143.595),(8.195,143.595),(8.195,143.425),(8.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.425),(8.365,143.595),(8.535,143.595),(8.535,143.425),(8.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.425),(8.705,143.595),(8.875,143.595),(8.875,143.425),(8.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.425),(9.045,143.595),(9.215,143.595),(9.215,143.425),(9.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.425),(9.385,143.595),(9.555,143.595),(9.555,143.425),(9.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.425),(9.725,143.595),(9.895,143.595),(9.895,143.425),(9.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.425),(10.065,143.595),(10.235,143.595),(10.235,143.425),(10.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.425),(10.405,143.595),(10.575,143.595),(10.575,143.425),(10.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.425),(10.745,143.595),(10.915,143.595),(10.915,143.425),(10.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.425),(11.085,143.595),(11.255,143.595),(11.255,143.425),(11.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.425),(11.425,143.595),(11.595,143.595),(11.595,143.425),(11.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.425),(11.765,143.595),(11.935,143.595),(11.935,143.425),(11.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.425),(12.105,143.595),(12.275,143.595),(12.275,143.425),(12.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.425),(12.445,143.595),(12.615,143.595),(12.615,143.425),(12.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.425),(12.785,143.595),(12.955,143.595),(12.955,143.425),(12.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.425),(13.125,143.595),(13.295,143.595),(13.295,143.425),(13.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.425),(13.465,143.595),(13.635,143.595),(13.635,143.425),(13.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.425),(13.805,143.595),(13.975,143.595),(13.975,143.425),(13.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.425),(14.145,143.595),(14.315,143.595),(14.315,143.425),(14.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.425),(14.485,143.595),(14.655,143.595),(14.655,143.425),(14.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.425),(14.825,143.595),(14.995,143.595),(14.995,143.425),(14.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.425),(15.165,143.595),(15.335,143.595),(15.335,143.425),(15.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.425),(15.505,143.595),(15.675,143.595),(15.675,143.425),(15.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.425),(15.845,143.595),(16.015,143.595),(16.015,143.425),(15.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.425),(16.185,143.595),(16.355,143.595),(16.355,143.425),(16.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.425),(16.525,143.595),(16.695,143.595),(16.695,143.425),(16.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.425),(16.865,143.595),(17.035,143.595),(17.035,143.425),(16.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.425),(17.205,143.595),(17.375,143.595),(17.375,143.425),(17.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.425),(17.545,143.595),(17.715,143.595),(17.715,143.425),(17.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.425),(17.885,143.595),(18.055,143.595),(18.055,143.425),(17.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.425),(18.225,143.595),(18.395,143.595),(18.395,143.425),(18.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.425),(18.565,143.595),(18.735,143.595),(18.735,143.425),(18.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.425),(18.905,143.595),(19.075,143.595),(19.075,143.425),(18.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.425),(19.245,143.595),(19.415,143.595),(19.415,143.425),(19.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.425),(19.585,143.595),(19.755,143.595),(19.755,143.425),(19.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.425),(19.925,143.595),(20.095,143.595),(20.095,143.425),(19.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.425),(20.265,143.595),(20.435,143.595),(20.435,143.425),(20.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.425),(20.605,143.595),(20.775,143.595),(20.775,143.425),(20.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.425),(20.945,143.595),(21.115,143.595),(21.115,143.425),(20.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.425),(21.285,143.595),(21.455,143.595),(21.455,143.425),(21.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.425),(21.625,143.595),(21.795,143.595),(21.795,143.425),(21.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.425),(21.965,143.595),(22.135,143.595),(22.135,143.425),(21.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.425),(22.305,143.595),(22.475,143.595),(22.475,143.425),(22.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.425),(22.645,143.595),(22.815,143.595),(22.815,143.425),(22.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.425),(22.985,143.595),(23.155,143.595),(23.155,143.425),(22.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.425),(23.325,143.595),(23.495,143.595),(23.495,143.425),(23.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.425),(23.665,143.595),(23.835,143.595),(23.835,143.425),(23.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.425),(24.005,143.595),(24.175,143.595),(24.175,143.425),(24.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.425),(24.345,143.595),(24.515,143.595),(24.515,143.425),(24.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.425),(24.685,143.595),(24.855,143.595),(24.855,143.425),(24.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.425),(25.025,143.595),(25.195,143.595),(25.195,143.425),(25.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.425),(25.365,143.595),(25.535,143.595),(25.535,143.425),(25.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.425),(25.705,143.595),(25.875,143.595),(25.875,143.425),(25.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.425),(26.045,143.595),(26.215,143.595),(26.215,143.425),(26.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.425),(26.385,143.595),(26.555,143.595),(26.555,143.425),(26.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.425),(26.725,143.595),(26.895,143.595),(26.895,143.425),(26.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.425),(27.065,143.595),(27.235,143.595),(27.235,143.425),(27.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.425),(27.405,143.595),(27.575,143.595),(27.575,143.425),(27.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.425),(27.745,143.595),(27.915,143.595),(27.915,143.425),(27.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.425),(28.085,143.595),(28.255,143.595),(28.255,143.425),(28.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.425),(28.425,143.595),(28.595,143.595),(28.595,143.425),(28.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.425),(28.765,143.595),(28.935,143.595),(28.935,143.425),(28.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.425),(29.105,143.595),(29.275,143.595),(29.275,143.425),(29.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.425),(29.445,143.595),(29.615,143.595),(29.615,143.425),(29.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.425),(29.785,143.595),(29.955,143.595),(29.955,143.425),(29.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.425),(30.125,143.595),(30.295,143.595),(30.295,143.425),(30.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.425),(30.465,143.595),(30.635,143.595),(30.635,143.425),(30.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.425),(30.805,143.595),(30.975,143.595),(30.975,143.425),(30.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.425),(31.145,143.595),(31.315,143.595),(31.315,143.425),(31.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.425),(31.485,143.595),(31.655,143.595),(31.655,143.425),(31.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.425),(31.825,143.595),(31.995,143.595),(31.995,143.425),(31.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.425),(32.165,143.595),(32.335,143.595),(32.335,143.425),(32.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.425),(32.505,143.595),(32.675,143.595),(32.675,143.425),(32.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.425),(32.845,143.595),(33.015,143.595),(33.015,143.425),(32.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.425),(33.185,143.595),(33.355,143.595),(33.355,143.425),(33.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.425),(33.525,143.595),(33.695,143.595),(33.695,143.425),(33.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.425),(33.865,143.595),(34.035,143.595),(34.035,143.425),(33.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.425),(34.205,143.595),(34.375,143.595),(34.375,143.425),(34.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.425),(34.545,143.595),(34.715,143.595),(34.715,143.425),(34.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.425),(34.885,143.595),(35.055,143.595),(35.055,143.425),(34.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.425),(35.225,143.595),(35.395,143.595),(35.395,143.425),(35.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.425),(35.565,143.595),(35.735,143.595),(35.735,143.425),(35.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.425),(35.905,143.595),(36.075,143.595),(36.075,143.425),(35.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.425),(36.245,143.595),(36.415,143.595),(36.415,143.425),(36.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.425),(36.585,143.595),(36.755,143.595),(36.755,143.425),(36.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.425),(36.925,143.595),(37.095,143.595),(37.095,143.425),(36.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.425),(37.265,143.595),(37.435,143.595),(37.435,143.425),(37.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.425),(37.605,143.595),(37.775,143.595),(37.775,143.425),(37.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.425),(37.945,143.595),(38.115,143.595),(38.115,143.425),(37.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.425),(38.285,143.595),(38.455,143.595),(38.455,143.425),(38.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.425),(38.625,143.595),(38.795,143.595),(38.795,143.425),(38.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.425),(38.965,143.595),(39.135,143.595),(39.135,143.425),(38.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.425),(39.305,143.595),(39.475,143.595),(39.475,143.425),(39.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.425),(39.645,143.595),(39.815,143.595),(39.815,143.425),(39.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.425),(39.985,143.595),(40.155,143.595),(40.155,143.425),(39.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.425),(40.325,143.595),(40.495,143.595),(40.495,143.425),(40.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.425),(40.665,143.595),(40.835,143.595),(40.835,143.425),(40.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.425),(41.005,143.595),(41.175,143.595),(41.175,143.425),(41.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.425),(41.345,143.595),(41.515,143.595),(41.515,143.425),(41.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.425),(41.685,143.595),(41.855,143.595),(41.855,143.425),(41.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.425),(42.025,143.595),(42.195,143.595),(42.195,143.425),(42.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.425),(42.365,143.595),(42.535,143.595),(42.535,143.425),(42.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.425),(42.705,143.595),(42.875,143.595),(42.875,143.425),(42.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.425),(43.045,143.595),(43.215,143.595),(43.215,143.425),(43.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.425),(43.385,143.595),(43.555,143.595),(43.555,143.425),(43.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.425),(43.725,143.595),(43.895,143.595),(43.895,143.425),(43.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.425),(44.065,143.595),(44.235,143.595),(44.235,143.425),(44.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.425),(44.405,143.595),(44.575,143.595),(44.575,143.425),(44.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.425),(44.745,143.595),(44.915,143.595),(44.915,143.425),(44.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.425),(45.085,143.595),(45.255,143.595),(45.255,143.425),(45.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.425),(45.425,143.595),(45.595,143.595),(45.595,143.425),(45.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.425),(45.765,143.595),(45.935,143.595),(45.935,143.425),(45.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.425),(46.105,143.595),(46.275,143.595),(46.275,143.425),(46.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.425),(46.445,143.595),(46.615,143.595),(46.615,143.425),(46.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.425),(46.785,143.595),(46.955,143.595),(46.955,143.425),(46.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.425),(47.125,143.595),(47.295,143.595),(47.295,143.425),(47.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.425),(47.465,143.595),(47.635,143.595),(47.635,143.425),(47.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.425),(47.805,143.595),(47.975,143.595),(47.975,143.425),(47.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.425),(48.145,143.595),(48.315,143.595),(48.315,143.425),(48.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.425),(48.485,143.595),(48.655,143.595),(48.655,143.425),(48.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.425),(48.825,143.595),(48.995,143.595),(48.995,143.425),(48.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.425),(49.165,143.595),(49.335,143.595),(49.335,143.425),(49.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.425),(49.505,143.595),(49.675,143.595),(49.675,143.425),(49.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.425),(49.845,143.595),(50.015,143.595),(50.015,143.425),(49.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.425),(50.185,143.595),(50.355,143.595),(50.355,143.425),(50.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.425),(50.525,143.595),(50.695,143.595),(50.695,143.425),(50.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.425),(50.865,143.595),(51.035,143.595),(51.035,143.425),(50.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.425),(51.205,143.595),(51.375,143.595),(51.375,143.425),(51.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.425),(51.545,143.595),(51.715,143.595),(51.715,143.425),(51.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.425),(51.885,143.595),(52.055,143.595),(52.055,143.425),(51.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.425),(52.225,143.595),(52.395,143.595),(52.395,143.425),(52.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.425),(52.565,143.595),(52.735,143.595),(52.735,143.425),(52.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.425),(52.905,143.595),(53.075,143.595),(53.075,143.425),(52.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.425),(53.245,143.595),(53.415,143.595),(53.415,143.425),(53.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.425),(53.585,143.595),(53.755,143.595),(53.755,143.425),(53.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.425),(53.925,143.595),(54.095,143.595),(54.095,143.425),(53.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.425),(54.265,143.595),(54.435,143.595),(54.435,143.425),(54.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.425),(54.605,143.595),(54.775,143.595),(54.775,143.425),(54.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.425),(54.945,143.595),(55.115,143.595),(55.115,143.425),(54.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.425),(55.285,143.595),(55.455,143.595),(55.455,143.425),(55.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.425),(55.625,143.595),(55.795,143.595),(55.795,143.425),(55.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.425),(55.965,143.595),(56.135,143.595),(56.135,143.425),(55.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.425),(56.305,143.595),(56.475,143.595),(56.475,143.425),(56.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.425),(56.645,143.595),(56.815,143.595),(56.815,143.425),(56.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.425),(56.985,143.595),(57.155,143.595),(57.155,143.425),(56.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.425),(57.325,143.595),(57.495,143.595),(57.495,143.425),(57.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.425),(57.665,143.595),(57.835,143.595),(57.835,143.425),(57.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.425),(58.005,143.595),(58.175,143.595),(58.175,143.425),(58.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.425),(58.345,143.595),(58.515,143.595),(58.515,143.425),(58.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.425),(58.685,143.595),(58.855,143.595),(58.855,143.425),(58.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.425),(59.025,143.595),(59.195,143.595),(59.195,143.425),(59.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.425),(59.365,143.595),(59.535,143.595),(59.535,143.425),(59.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.425),(59.705,143.595),(59.875,143.595),(59.875,143.425),(59.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.425),(60.045,143.595),(60.215,143.595),(60.215,143.425),(60.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.425),(60.385,143.595),(60.555,143.595),(60.555,143.425),(60.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.425),(60.725,143.595),(60.895,143.595),(60.895,143.425),(60.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.425),(61.065,143.595),(61.235,143.595),(61.235,143.425),(61.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.425),(61.405,143.595),(61.575,143.595),(61.575,143.425),(61.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.425),(61.745,143.595),(61.915,143.595),(61.915,143.425),(61.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.425),(62.085,143.595),(62.255,143.595),(62.255,143.425),(62.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.425),(62.425,143.595),(62.595,143.595),(62.595,143.425),(62.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.425),(62.765,143.595),(62.935,143.595),(62.935,143.425),(62.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.425),(63.105,143.595),(63.275,143.595),(63.275,143.425),(63.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.425),(63.445,143.595),(63.615,143.595),(63.615,143.425),(63.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.425),(63.785,143.595),(63.955,143.595),(63.955,143.425),(63.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.425),(64.125,143.595),(64.295,143.595),(64.295,143.425),(64.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.425),(64.465,143.595),(64.635,143.595),(64.635,143.425),(64.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.425),(64.805,143.595),(64.975,143.595),(64.975,143.425),(64.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.425),(65.145,143.595),(65.315,143.595),(65.315,143.425),(65.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.425),(65.485,143.595),(65.655,143.595),(65.655,143.425),(65.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.425),(65.825,143.595),(65.995,143.595),(65.995,143.425),(65.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.425),(66.165,143.595),(66.335,143.595),(66.335,143.425),(66.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.425),(66.505,143.595),(66.675,143.595),(66.675,143.425),(66.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.425),(66.845,143.595),(67.015,143.595),(67.015,143.425),(66.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.425),(67.185,143.595),(67.355,143.595),(67.355,143.425),(67.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.425),(67.525,143.595),(67.695,143.595),(67.695,143.425),(67.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.425),(67.865,143.595),(68.035,143.595),(68.035,143.425),(67.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.425),(68.205,143.595),(68.375,143.595),(68.375,143.425),(68.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.425),(68.545,143.595),(68.715,143.595),(68.715,143.425),(68.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.425),(68.885,143.595),(69.055,143.595),(69.055,143.425),(68.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.425),(69.225,143.595),(69.395,143.595),(69.395,143.425),(69.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.425),(69.565,143.595),(69.735,143.595),(69.735,143.425),(69.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.425),(69.905,143.595),(70.075,143.595),(70.075,143.425),(69.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.425),(70.245,143.595),(70.415,143.595),(70.415,143.425),(70.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.425),(70.585,143.595),(70.755,143.595),(70.755,143.425),(70.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.425),(70.925,143.595),(71.095,143.595),(71.095,143.425),(70.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.425),(71.265,143.595),(71.435,143.595),(71.435,143.425),(71.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.425),(71.605,143.595),(71.775,143.595),(71.775,143.425),(71.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.425),(71.945,143.595),(72.115,143.595),(72.115,143.425),(71.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.425),(72.285,143.595),(72.455,143.595),(72.455,143.425),(72.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.425),(72.625,143.595),(72.795,143.595),(72.795,143.425),(72.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.425),(72.965,143.595),(73.135,143.595),(73.135,143.425),(72.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.425),(73.305,143.595),(73.475,143.595),(73.475,143.425),(73.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.425),(73.645,143.595),(73.815,143.595),(73.815,143.425),(73.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.425),(73.985,143.595),(74.155,143.595),(74.155,143.425),(73.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.425),(74.325,143.595),(74.495,143.595),(74.495,143.425),(74.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.425),(74.665,143.595),(74.835,143.595),(74.835,143.425),(74.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.425),(75.005,143.595),(75.175,143.595),(75.175,143.425),(75.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.425),(75.345,143.595),(75.515,143.595),(75.515,143.425),(75.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.425),(75.685,143.595),(75.855,143.595),(75.855,143.425),(75.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.425),(76.025,143.595),(76.195,143.595),(76.195,143.425),(76.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.425),(76.365,143.595),(76.535,143.595),(76.535,143.425),(76.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.425),(76.705,143.595),(76.875,143.595),(76.875,143.425),(76.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.425),(77.045,143.595),(77.215,143.595),(77.215,143.425),(77.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.425),(77.385,143.595),(77.555,143.595),(77.555,143.425),(77.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.425),(77.725,143.595),(77.895,143.595),(77.895,143.425),(77.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.425),(78.065,143.595),(78.235,143.595),(78.235,143.425),(78.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.425),(78.405,143.595),(78.575,143.595),(78.575,143.425),(78.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.425),(78.745,143.595),(78.915,143.595),(78.915,143.425),(78.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.425),(79.085,143.595),(79.255,143.595),(79.255,143.425),(79.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.425),(79.425,143.595),(79.595,143.595),(79.595,143.425),(79.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.425),(79.765,143.595),(79.935,143.595),(79.935,143.425),(79.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.425),(80.105,143.595),(80.275,143.595),(80.275,143.425),(80.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.425),(80.445,143.595),(80.615,143.595),(80.615,143.425),(80.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.425),(80.785,143.595),(80.955,143.595),(80.955,143.425),(80.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.425),(81.125,143.595),(81.295,143.595),(81.295,143.425),(81.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.425),(81.465,143.595),(81.635,143.595),(81.635,143.425),(81.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.425),(81.805,143.595),(81.975,143.595),(81.975,143.425),(81.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.425),(82.145,143.595),(82.315,143.595),(82.315,143.425),(82.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.425),(82.485,143.595),(82.655,143.595),(82.655,143.425),(82.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.425),(82.825,143.595),(82.995,143.595),(82.995,143.425),(82.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.425),(83.165,143.595),(83.335,143.595),(83.335,143.425),(83.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.425),(83.505,143.595),(83.675,143.595),(83.675,143.425),(83.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.425),(83.845,143.595),(84.015,143.595),(84.015,143.425),(83.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.425),(84.185,143.595),(84.355,143.595),(84.355,143.425),(84.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.425),(84.525,143.595),(84.695,143.595),(84.695,143.425),(84.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.425),(84.865,143.595),(85.035,143.595),(85.035,143.425),(84.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.425),(85.205,143.595),(85.375,143.595),(85.375,143.425),(85.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.425),(85.545,143.595),(85.715,143.595),(85.715,143.425),(85.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.425),(85.885,143.595),(86.055,143.595),(86.055,143.425),(85.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.425),(86.225,143.595),(86.395,143.595),(86.395,143.425),(86.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.425),(86.565,143.595),(86.735,143.595),(86.735,143.425),(86.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.425),(86.905,143.595),(87.075,143.595),(87.075,143.425),(86.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.425),(87.245,143.595),(87.415,143.595),(87.415,143.425),(87.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.425),(87.585,143.595),(87.755,143.595),(87.755,143.425),(87.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.425),(87.925,143.595),(88.095,143.595),(88.095,143.425),(87.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.425),(88.265,143.595),(88.435,143.595),(88.435,143.425),(88.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.425),(88.605,143.595),(88.775,143.595),(88.775,143.425),(88.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.425),(88.945,143.595),(89.115,143.595),(89.115,143.425),(88.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.425),(89.285,143.595),(89.455,143.595),(89.455,143.425),(89.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.425),(89.625,143.595),(89.795,143.595),(89.795,143.425),(89.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.765),(0.205,143.935),(0.375,143.935),(0.375,143.765),(0.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.765),(0.545,143.935),(0.715,143.935),(0.715,143.765),(0.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.765),(0.885,143.935),(1.055,143.935),(1.055,143.765),(0.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.765),(1.225,143.935),(1.395,143.935),(1.395,143.765),(1.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.765),(1.565,143.935),(1.735,143.935),(1.735,143.765),(1.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.765),(1.905,143.935),(2.075,143.935),(2.075,143.765),(1.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.765),(2.245,143.935),(2.415,143.935),(2.415,143.765),(2.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.765),(2.585,143.935),(2.755,143.935),(2.755,143.765),(2.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.765),(2.925,143.935),(3.095,143.935),(3.095,143.765),(2.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.765),(3.265,143.935),(3.435,143.935),(3.435,143.765),(3.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.765),(3.605,143.935),(3.775,143.935),(3.775,143.765),(3.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.765),(3.945,143.935),(4.115,143.935),(4.115,143.765),(3.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.765),(4.285,143.935),(4.455,143.935),(4.455,143.765),(4.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.765),(4.625,143.935),(4.795,143.935),(4.795,143.765),(4.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.765),(4.965,143.935),(5.135,143.935),(5.135,143.765),(4.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.765),(5.305,143.935),(5.475,143.935),(5.475,143.765),(5.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.765),(5.645,143.935),(5.815,143.935),(5.815,143.765),(5.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.765),(5.985,143.935),(6.155,143.935),(6.155,143.765),(5.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.765),(6.325,143.935),(6.495,143.935),(6.495,143.765),(6.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.765),(6.665,143.935),(6.835,143.935),(6.835,143.765),(6.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.765),(7.005,143.935),(7.175,143.935),(7.175,143.765),(7.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.765),(7.345,143.935),(7.515,143.935),(7.515,143.765),(7.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.765),(7.685,143.935),(7.855,143.935),(7.855,143.765),(7.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.765),(8.025,143.935),(8.195,143.935),(8.195,143.765),(8.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.765),(8.365,143.935),(8.535,143.935),(8.535,143.765),(8.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.765),(8.705,143.935),(8.875,143.935),(8.875,143.765),(8.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.765),(9.045,143.935),(9.215,143.935),(9.215,143.765),(9.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.765),(9.385,143.935),(9.555,143.935),(9.555,143.765),(9.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.765),(9.725,143.935),(9.895,143.935),(9.895,143.765),(9.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.765),(10.065,143.935),(10.235,143.935),(10.235,143.765),(10.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.765),(10.405,143.935),(10.575,143.935),(10.575,143.765),(10.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.765),(10.745,143.935),(10.915,143.935),(10.915,143.765),(10.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.765),(11.085,143.935),(11.255,143.935),(11.255,143.765),(11.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.765),(11.425,143.935),(11.595,143.935),(11.595,143.765),(11.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.765),(11.765,143.935),(11.935,143.935),(11.935,143.765),(11.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.765),(12.105,143.935),(12.275,143.935),(12.275,143.765),(12.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.765),(12.445,143.935),(12.615,143.935),(12.615,143.765),(12.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.765),(12.785,143.935),(12.955,143.935),(12.955,143.765),(12.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.765),(13.125,143.935),(13.295,143.935),(13.295,143.765),(13.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.765),(13.465,143.935),(13.635,143.935),(13.635,143.765),(13.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.765),(13.805,143.935),(13.975,143.935),(13.975,143.765),(13.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.765),(14.145,143.935),(14.315,143.935),(14.315,143.765),(14.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.765),(14.485,143.935),(14.655,143.935),(14.655,143.765),(14.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.765),(14.825,143.935),(14.995,143.935),(14.995,143.765),(14.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.765),(15.165,143.935),(15.335,143.935),(15.335,143.765),(15.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.765),(15.505,143.935),(15.675,143.935),(15.675,143.765),(15.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.765),(15.845,143.935),(16.015,143.935),(16.015,143.765),(15.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.765),(16.185,143.935),(16.355,143.935),(16.355,143.765),(16.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.765),(16.525,143.935),(16.695,143.935),(16.695,143.765),(16.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.765),(16.865,143.935),(17.035,143.935),(17.035,143.765),(16.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.765),(17.205,143.935),(17.375,143.935),(17.375,143.765),(17.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.765),(17.545,143.935),(17.715,143.935),(17.715,143.765),(17.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.765),(17.885,143.935),(18.055,143.935),(18.055,143.765),(17.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.765),(18.225,143.935),(18.395,143.935),(18.395,143.765),(18.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.765),(18.565,143.935),(18.735,143.935),(18.735,143.765),(18.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.765),(18.905,143.935),(19.075,143.935),(19.075,143.765),(18.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.765),(19.245,143.935),(19.415,143.935),(19.415,143.765),(19.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.765),(19.585,143.935),(19.755,143.935),(19.755,143.765),(19.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.765),(19.925,143.935),(20.095,143.935),(20.095,143.765),(19.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.765),(20.265,143.935),(20.435,143.935),(20.435,143.765),(20.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.765),(20.605,143.935),(20.775,143.935),(20.775,143.765),(20.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.765),(20.945,143.935),(21.115,143.935),(21.115,143.765),(20.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.765),(21.285,143.935),(21.455,143.935),(21.455,143.765),(21.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.765),(21.625,143.935),(21.795,143.935),(21.795,143.765),(21.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.765),(21.965,143.935),(22.135,143.935),(22.135,143.765),(21.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.765),(22.305,143.935),(22.475,143.935),(22.475,143.765),(22.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.765),(22.645,143.935),(22.815,143.935),(22.815,143.765),(22.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.765),(22.985,143.935),(23.155,143.935),(23.155,143.765),(22.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.765),(23.325,143.935),(23.495,143.935),(23.495,143.765),(23.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.765),(23.665,143.935),(23.835,143.935),(23.835,143.765),(23.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.765),(24.005,143.935),(24.175,143.935),(24.175,143.765),(24.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.765),(24.345,143.935),(24.515,143.935),(24.515,143.765),(24.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.765),(24.685,143.935),(24.855,143.935),(24.855,143.765),(24.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.765),(25.025,143.935),(25.195,143.935),(25.195,143.765),(25.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.765),(25.365,143.935),(25.535,143.935),(25.535,143.765),(25.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.765),(25.705,143.935),(25.875,143.935),(25.875,143.765),(25.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.765),(26.045,143.935),(26.215,143.935),(26.215,143.765),(26.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.765),(26.385,143.935),(26.555,143.935),(26.555,143.765),(26.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.765),(26.725,143.935),(26.895,143.935),(26.895,143.765),(26.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.765),(27.065,143.935),(27.235,143.935),(27.235,143.765),(27.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.765),(27.405,143.935),(27.575,143.935),(27.575,143.765),(27.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.765),(27.745,143.935),(27.915,143.935),(27.915,143.765),(27.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.765),(28.085,143.935),(28.255,143.935),(28.255,143.765),(28.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.765),(28.425,143.935),(28.595,143.935),(28.595,143.765),(28.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.765),(28.765,143.935),(28.935,143.935),(28.935,143.765),(28.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.765),(29.105,143.935),(29.275,143.935),(29.275,143.765),(29.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.765),(29.445,143.935),(29.615,143.935),(29.615,143.765),(29.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.765),(29.785,143.935),(29.955,143.935),(29.955,143.765),(29.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.765),(30.125,143.935),(30.295,143.935),(30.295,143.765),(30.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.765),(30.465,143.935),(30.635,143.935),(30.635,143.765),(30.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.765),(30.805,143.935),(30.975,143.935),(30.975,143.765),(30.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.765),(31.145,143.935),(31.315,143.935),(31.315,143.765),(31.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.765),(31.485,143.935),(31.655,143.935),(31.655,143.765),(31.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.765),(31.825,143.935),(31.995,143.935),(31.995,143.765),(31.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.765),(32.165,143.935),(32.335,143.935),(32.335,143.765),(32.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.765),(32.505,143.935),(32.675,143.935),(32.675,143.765),(32.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.765),(32.845,143.935),(33.015,143.935),(33.015,143.765),(32.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.765),(33.185,143.935),(33.355,143.935),(33.355,143.765),(33.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.765),(33.525,143.935),(33.695,143.935),(33.695,143.765),(33.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.765),(33.865,143.935),(34.035,143.935),(34.035,143.765),(33.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.765),(34.205,143.935),(34.375,143.935),(34.375,143.765),(34.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.765),(34.545,143.935),(34.715,143.935),(34.715,143.765),(34.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.765),(34.885,143.935),(35.055,143.935),(35.055,143.765),(34.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.765),(35.225,143.935),(35.395,143.935),(35.395,143.765),(35.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.765),(35.565,143.935),(35.735,143.935),(35.735,143.765),(35.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.765),(35.905,143.935),(36.075,143.935),(36.075,143.765),(35.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.765),(36.245,143.935),(36.415,143.935),(36.415,143.765),(36.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.765),(36.585,143.935),(36.755,143.935),(36.755,143.765),(36.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.765),(36.925,143.935),(37.095,143.935),(37.095,143.765),(36.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.765),(37.265,143.935),(37.435,143.935),(37.435,143.765),(37.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.765),(37.605,143.935),(37.775,143.935),(37.775,143.765),(37.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.765),(37.945,143.935),(38.115,143.935),(38.115,143.765),(37.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.765),(38.285,143.935),(38.455,143.935),(38.455,143.765),(38.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.765),(38.625,143.935),(38.795,143.935),(38.795,143.765),(38.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.765),(38.965,143.935),(39.135,143.935),(39.135,143.765),(38.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.765),(39.305,143.935),(39.475,143.935),(39.475,143.765),(39.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.765),(39.645,143.935),(39.815,143.935),(39.815,143.765),(39.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.765),(39.985,143.935),(40.155,143.935),(40.155,143.765),(39.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.765),(40.325,143.935),(40.495,143.935),(40.495,143.765),(40.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.765),(40.665,143.935),(40.835,143.935),(40.835,143.765),(40.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.765),(41.005,143.935),(41.175,143.935),(41.175,143.765),(41.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.765),(41.345,143.935),(41.515,143.935),(41.515,143.765),(41.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.765),(41.685,143.935),(41.855,143.935),(41.855,143.765),(41.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.765),(42.025,143.935),(42.195,143.935),(42.195,143.765),(42.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.765),(42.365,143.935),(42.535,143.935),(42.535,143.765),(42.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.765),(42.705,143.935),(42.875,143.935),(42.875,143.765),(42.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.765),(43.045,143.935),(43.215,143.935),(43.215,143.765),(43.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.765),(43.385,143.935),(43.555,143.935),(43.555,143.765),(43.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.765),(43.725,143.935),(43.895,143.935),(43.895,143.765),(43.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.765),(44.065,143.935),(44.235,143.935),(44.235,143.765),(44.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.765),(44.405,143.935),(44.575,143.935),(44.575,143.765),(44.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.765),(44.745,143.935),(44.915,143.935),(44.915,143.765),(44.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.765),(45.085,143.935),(45.255,143.935),(45.255,143.765),(45.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.765),(45.425,143.935),(45.595,143.935),(45.595,143.765),(45.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.765),(45.765,143.935),(45.935,143.935),(45.935,143.765),(45.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.765),(46.105,143.935),(46.275,143.935),(46.275,143.765),(46.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.765),(46.445,143.935),(46.615,143.935),(46.615,143.765),(46.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.765),(46.785,143.935),(46.955,143.935),(46.955,143.765),(46.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.765),(47.125,143.935),(47.295,143.935),(47.295,143.765),(47.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.765),(47.465,143.935),(47.635,143.935),(47.635,143.765),(47.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.765),(47.805,143.935),(47.975,143.935),(47.975,143.765),(47.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.765),(48.145,143.935),(48.315,143.935),(48.315,143.765),(48.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.765),(48.485,143.935),(48.655,143.935),(48.655,143.765),(48.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.765),(48.825,143.935),(48.995,143.935),(48.995,143.765),(48.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.765),(49.165,143.935),(49.335,143.935),(49.335,143.765),(49.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.765),(49.505,143.935),(49.675,143.935),(49.675,143.765),(49.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.765),(49.845,143.935),(50.015,143.935),(50.015,143.765),(49.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.765),(50.185,143.935),(50.355,143.935),(50.355,143.765),(50.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.765),(50.525,143.935),(50.695,143.935),(50.695,143.765),(50.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.765),(50.865,143.935),(51.035,143.935),(51.035,143.765),(50.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.765),(51.205,143.935),(51.375,143.935),(51.375,143.765),(51.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.765),(51.545,143.935),(51.715,143.935),(51.715,143.765),(51.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.765),(51.885,143.935),(52.055,143.935),(52.055,143.765),(51.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.765),(52.225,143.935),(52.395,143.935),(52.395,143.765),(52.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.765),(52.565,143.935),(52.735,143.935),(52.735,143.765),(52.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.765),(52.905,143.935),(53.075,143.935),(53.075,143.765),(52.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.765),(53.245,143.935),(53.415,143.935),(53.415,143.765),(53.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.765),(53.585,143.935),(53.755,143.935),(53.755,143.765),(53.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.765),(53.925,143.935),(54.095,143.935),(54.095,143.765),(53.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.765),(54.265,143.935),(54.435,143.935),(54.435,143.765),(54.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.765),(54.605,143.935),(54.775,143.935),(54.775,143.765),(54.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.765),(54.945,143.935),(55.115,143.935),(55.115,143.765),(54.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.765),(55.285,143.935),(55.455,143.935),(55.455,143.765),(55.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.765),(55.625,143.935),(55.795,143.935),(55.795,143.765),(55.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.765),(55.965,143.935),(56.135,143.935),(56.135,143.765),(55.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.765),(56.305,143.935),(56.475,143.935),(56.475,143.765),(56.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.765),(56.645,143.935),(56.815,143.935),(56.815,143.765),(56.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.765),(56.985,143.935),(57.155,143.935),(57.155,143.765),(56.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.765),(57.325,143.935),(57.495,143.935),(57.495,143.765),(57.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.765),(57.665,143.935),(57.835,143.935),(57.835,143.765),(57.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.765),(58.005,143.935),(58.175,143.935),(58.175,143.765),(58.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.765),(58.345,143.935),(58.515,143.935),(58.515,143.765),(58.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.765),(58.685,143.935),(58.855,143.935),(58.855,143.765),(58.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.765),(59.025,143.935),(59.195,143.935),(59.195,143.765),(59.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.765),(59.365,143.935),(59.535,143.935),(59.535,143.765),(59.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.765),(59.705,143.935),(59.875,143.935),(59.875,143.765),(59.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.765),(60.045,143.935),(60.215,143.935),(60.215,143.765),(60.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.765),(60.385,143.935),(60.555,143.935),(60.555,143.765),(60.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.765),(60.725,143.935),(60.895,143.935),(60.895,143.765),(60.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.765),(61.065,143.935),(61.235,143.935),(61.235,143.765),(61.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.765),(61.405,143.935),(61.575,143.935),(61.575,143.765),(61.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.765),(61.745,143.935),(61.915,143.935),(61.915,143.765),(61.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.765),(62.085,143.935),(62.255,143.935),(62.255,143.765),(62.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.765),(62.425,143.935),(62.595,143.935),(62.595,143.765),(62.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.765),(62.765,143.935),(62.935,143.935),(62.935,143.765),(62.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.765),(63.105,143.935),(63.275,143.935),(63.275,143.765),(63.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.765),(63.445,143.935),(63.615,143.935),(63.615,143.765),(63.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.765),(63.785,143.935),(63.955,143.935),(63.955,143.765),(63.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.765),(64.125,143.935),(64.295,143.935),(64.295,143.765),(64.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.765),(64.465,143.935),(64.635,143.935),(64.635,143.765),(64.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.765),(64.805,143.935),(64.975,143.935),(64.975,143.765),(64.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.765),(65.145,143.935),(65.315,143.935),(65.315,143.765),(65.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.765),(65.485,143.935),(65.655,143.935),(65.655,143.765),(65.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.765),(65.825,143.935),(65.995,143.935),(65.995,143.765),(65.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.765),(66.165,143.935),(66.335,143.935),(66.335,143.765),(66.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.765),(66.505,143.935),(66.675,143.935),(66.675,143.765),(66.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.765),(66.845,143.935),(67.015,143.935),(67.015,143.765),(66.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.765),(67.185,143.935),(67.355,143.935),(67.355,143.765),(67.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.765),(67.525,143.935),(67.695,143.935),(67.695,143.765),(67.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.765),(67.865,143.935),(68.035,143.935),(68.035,143.765),(67.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.765),(68.205,143.935),(68.375,143.935),(68.375,143.765),(68.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.765),(68.545,143.935),(68.715,143.935),(68.715,143.765),(68.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.765),(68.885,143.935),(69.055,143.935),(69.055,143.765),(68.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.765),(69.225,143.935),(69.395,143.935),(69.395,143.765),(69.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.765),(69.565,143.935),(69.735,143.935),(69.735,143.765),(69.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.765),(69.905,143.935),(70.075,143.935),(70.075,143.765),(69.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.765),(70.245,143.935),(70.415,143.935),(70.415,143.765),(70.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.765),(70.585,143.935),(70.755,143.935),(70.755,143.765),(70.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.765),(70.925,143.935),(71.095,143.935),(71.095,143.765),(70.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.765),(71.265,143.935),(71.435,143.935),(71.435,143.765),(71.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.765),(71.605,143.935),(71.775,143.935),(71.775,143.765),(71.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.765),(71.945,143.935),(72.115,143.935),(72.115,143.765),(71.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.765),(72.285,143.935),(72.455,143.935),(72.455,143.765),(72.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.765),(72.625,143.935),(72.795,143.935),(72.795,143.765),(72.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.765),(72.965,143.935),(73.135,143.935),(73.135,143.765),(72.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.765),(73.305,143.935),(73.475,143.935),(73.475,143.765),(73.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.765),(73.645,143.935),(73.815,143.935),(73.815,143.765),(73.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.765),(73.985,143.935),(74.155,143.935),(74.155,143.765),(73.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.765),(74.325,143.935),(74.495,143.935),(74.495,143.765),(74.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.765),(74.665,143.935),(74.835,143.935),(74.835,143.765),(74.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.765),(75.005,143.935),(75.175,143.935),(75.175,143.765),(75.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.765),(75.345,143.935),(75.515,143.935),(75.515,143.765),(75.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.765),(75.685,143.935),(75.855,143.935),(75.855,143.765),(75.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.765),(76.025,143.935),(76.195,143.935),(76.195,143.765),(76.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.765),(76.365,143.935),(76.535,143.935),(76.535,143.765),(76.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.765),(76.705,143.935),(76.875,143.935),(76.875,143.765),(76.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.765),(77.045,143.935),(77.215,143.935),(77.215,143.765),(77.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.765),(77.385,143.935),(77.555,143.935),(77.555,143.765),(77.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.765),(77.725,143.935),(77.895,143.935),(77.895,143.765),(77.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.765),(78.065,143.935),(78.235,143.935),(78.235,143.765),(78.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.765),(78.405,143.935),(78.575,143.935),(78.575,143.765),(78.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.765),(78.745,143.935),(78.915,143.935),(78.915,143.765),(78.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.765),(79.085,143.935),(79.255,143.935),(79.255,143.765),(79.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.765),(79.425,143.935),(79.595,143.935),(79.595,143.765),(79.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.765),(79.765,143.935),(79.935,143.935),(79.935,143.765),(79.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.765),(80.105,143.935),(80.275,143.935),(80.275,143.765),(80.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.765),(80.445,143.935),(80.615,143.935),(80.615,143.765),(80.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.765),(80.785,143.935),(80.955,143.935),(80.955,143.765),(80.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.765),(81.125,143.935),(81.295,143.935),(81.295,143.765),(81.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.765),(81.465,143.935),(81.635,143.935),(81.635,143.765),(81.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.765),(81.805,143.935),(81.975,143.935),(81.975,143.765),(81.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.765),(82.145,143.935),(82.315,143.935),(82.315,143.765),(82.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.765),(82.485,143.935),(82.655,143.935),(82.655,143.765),(82.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.765),(82.825,143.935),(82.995,143.935),(82.995,143.765),(82.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.765),(83.165,143.935),(83.335,143.935),(83.335,143.765),(83.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.765),(83.505,143.935),(83.675,143.935),(83.675,143.765),(83.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.765),(83.845,143.935),(84.015,143.935),(84.015,143.765),(83.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.765),(84.185,143.935),(84.355,143.935),(84.355,143.765),(84.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.765),(84.525,143.935),(84.695,143.935),(84.695,143.765),(84.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.765),(84.865,143.935),(85.035,143.935),(85.035,143.765),(84.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.765),(85.205,143.935),(85.375,143.935),(85.375,143.765),(85.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.765),(85.545,143.935),(85.715,143.935),(85.715,143.765),(85.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.765),(85.885,143.935),(86.055,143.935),(86.055,143.765),(85.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.765),(86.225,143.935),(86.395,143.935),(86.395,143.765),(86.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.765),(86.565,143.935),(86.735,143.935),(86.735,143.765),(86.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.765),(86.905,143.935),(87.075,143.935),(87.075,143.765),(86.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.765),(87.245,143.935),(87.415,143.935),(87.415,143.765),(87.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.765),(87.585,143.935),(87.755,143.935),(87.755,143.765),(87.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.765),(87.925,143.935),(88.095,143.935),(88.095,143.765),(87.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.765),(88.265,143.935),(88.435,143.935),(88.435,143.765),(88.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.765),(88.605,143.935),(88.775,143.935),(88.775,143.765),(88.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.765),(88.945,143.935),(89.115,143.935),(89.115,143.765),(88.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.765),(89.285,143.935),(89.455,143.935),(89.455,143.765),(89.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.765),(89.625,143.935),(89.795,143.935),(89.795,143.765),(89.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.105),(0.205,144.275),(0.375,144.275),(0.375,144.105),(0.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.105),(0.545,144.275),(0.715,144.275),(0.715,144.105),(0.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.105),(0.885,144.275),(1.055,144.275),(1.055,144.105),(0.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.105),(1.225,144.275),(1.395,144.275),(1.395,144.105),(1.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.105),(1.565,144.275),(1.735,144.275),(1.735,144.105),(1.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.105),(1.905,144.275),(2.075,144.275),(2.075,144.105),(1.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.105),(2.245,144.275),(2.415,144.275),(2.415,144.105),(2.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.105),(2.585,144.275),(2.755,144.275),(2.755,144.105),(2.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.105),(2.925,144.275),(3.095,144.275),(3.095,144.105),(2.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.105),(3.265,144.275),(3.435,144.275),(3.435,144.105),(3.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.105),(3.605,144.275),(3.775,144.275),(3.775,144.105),(3.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.105),(3.945,144.275),(4.115,144.275),(4.115,144.105),(3.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.105),(4.285,144.275),(4.455,144.275),(4.455,144.105),(4.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.105),(4.625,144.275),(4.795,144.275),(4.795,144.105),(4.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.105),(4.965,144.275),(5.135,144.275),(5.135,144.105),(4.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.105),(5.305,144.275),(5.475,144.275),(5.475,144.105),(5.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.105),(5.645,144.275),(5.815,144.275),(5.815,144.105),(5.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.105),(5.985,144.275),(6.155,144.275),(6.155,144.105),(5.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.105),(6.325,144.275),(6.495,144.275),(6.495,144.105),(6.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.105),(6.665,144.275),(6.835,144.275),(6.835,144.105),(6.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.105),(7.005,144.275),(7.175,144.275),(7.175,144.105),(7.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.105),(7.345,144.275),(7.515,144.275),(7.515,144.105),(7.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.105),(7.685,144.275),(7.855,144.275),(7.855,144.105),(7.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.105),(8.025,144.275),(8.195,144.275),(8.195,144.105),(8.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.105),(8.365,144.275),(8.535,144.275),(8.535,144.105),(8.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.105),(8.705,144.275),(8.875,144.275),(8.875,144.105),(8.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.105),(9.045,144.275),(9.215,144.275),(9.215,144.105),(9.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.105),(9.385,144.275),(9.555,144.275),(9.555,144.105),(9.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.105),(9.725,144.275),(9.895,144.275),(9.895,144.105),(9.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.105),(10.065,144.275),(10.235,144.275),(10.235,144.105),(10.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.105),(10.405,144.275),(10.575,144.275),(10.575,144.105),(10.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.105),(10.745,144.275),(10.915,144.275),(10.915,144.105),(10.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.105),(11.085,144.275),(11.255,144.275),(11.255,144.105),(11.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.105),(11.425,144.275),(11.595,144.275),(11.595,144.105),(11.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.105),(11.765,144.275),(11.935,144.275),(11.935,144.105),(11.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.105),(12.105,144.275),(12.275,144.275),(12.275,144.105),(12.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.105),(12.445,144.275),(12.615,144.275),(12.615,144.105),(12.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.105),(12.785,144.275),(12.955,144.275),(12.955,144.105),(12.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.105),(13.125,144.275),(13.295,144.275),(13.295,144.105),(13.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.105),(13.465,144.275),(13.635,144.275),(13.635,144.105),(13.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.105),(13.805,144.275),(13.975,144.275),(13.975,144.105),(13.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.105),(14.145,144.275),(14.315,144.275),(14.315,144.105),(14.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.105),(14.485,144.275),(14.655,144.275),(14.655,144.105),(14.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.105),(14.825,144.275),(14.995,144.275),(14.995,144.105),(14.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.105),(15.165,144.275),(15.335,144.275),(15.335,144.105),(15.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.105),(15.505,144.275),(15.675,144.275),(15.675,144.105),(15.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.105),(15.845,144.275),(16.015,144.275),(16.015,144.105),(15.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.105),(16.185,144.275),(16.355,144.275),(16.355,144.105),(16.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.105),(16.525,144.275),(16.695,144.275),(16.695,144.105),(16.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.105),(16.865,144.275),(17.035,144.275),(17.035,144.105),(16.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.105),(17.205,144.275),(17.375,144.275),(17.375,144.105),(17.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.105),(17.545,144.275),(17.715,144.275),(17.715,144.105),(17.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.105),(17.885,144.275),(18.055,144.275),(18.055,144.105),(17.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.105),(18.225,144.275),(18.395,144.275),(18.395,144.105),(18.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.105),(18.565,144.275),(18.735,144.275),(18.735,144.105),(18.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.105),(18.905,144.275),(19.075,144.275),(19.075,144.105),(18.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.105),(19.245,144.275),(19.415,144.275),(19.415,144.105),(19.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.105),(19.585,144.275),(19.755,144.275),(19.755,144.105),(19.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.105),(19.925,144.275),(20.095,144.275),(20.095,144.105),(19.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.105),(20.265,144.275),(20.435,144.275),(20.435,144.105),(20.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.105),(20.605,144.275),(20.775,144.275),(20.775,144.105),(20.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.105),(20.945,144.275),(21.115,144.275),(21.115,144.105),(20.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.105),(21.285,144.275),(21.455,144.275),(21.455,144.105),(21.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.105),(21.625,144.275),(21.795,144.275),(21.795,144.105),(21.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.105),(21.965,144.275),(22.135,144.275),(22.135,144.105),(21.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.105),(22.305,144.275),(22.475,144.275),(22.475,144.105),(22.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.105),(22.645,144.275),(22.815,144.275),(22.815,144.105),(22.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.105),(22.985,144.275),(23.155,144.275),(23.155,144.105),(22.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.105),(23.325,144.275),(23.495,144.275),(23.495,144.105),(23.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.105),(23.665,144.275),(23.835,144.275),(23.835,144.105),(23.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.105),(24.005,144.275),(24.175,144.275),(24.175,144.105),(24.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.105),(24.345,144.275),(24.515,144.275),(24.515,144.105),(24.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.105),(24.685,144.275),(24.855,144.275),(24.855,144.105),(24.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.105),(25.025,144.275),(25.195,144.275),(25.195,144.105),(25.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.105),(25.365,144.275),(25.535,144.275),(25.535,144.105),(25.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.105),(25.705,144.275),(25.875,144.275),(25.875,144.105),(25.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.105),(26.045,144.275),(26.215,144.275),(26.215,144.105),(26.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.105),(26.385,144.275),(26.555,144.275),(26.555,144.105),(26.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.105),(26.725,144.275),(26.895,144.275),(26.895,144.105),(26.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.105),(27.065,144.275),(27.235,144.275),(27.235,144.105),(27.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.105),(27.405,144.275),(27.575,144.275),(27.575,144.105),(27.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.105),(27.745,144.275),(27.915,144.275),(27.915,144.105),(27.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.105),(28.085,144.275),(28.255,144.275),(28.255,144.105),(28.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.105),(28.425,144.275),(28.595,144.275),(28.595,144.105),(28.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.105),(28.765,144.275),(28.935,144.275),(28.935,144.105),(28.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.105),(29.105,144.275),(29.275,144.275),(29.275,144.105),(29.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.105),(29.445,144.275),(29.615,144.275),(29.615,144.105),(29.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.105),(29.785,144.275),(29.955,144.275),(29.955,144.105),(29.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.105),(30.125,144.275),(30.295,144.275),(30.295,144.105),(30.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.105),(30.465,144.275),(30.635,144.275),(30.635,144.105),(30.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.105),(30.805,144.275),(30.975,144.275),(30.975,144.105),(30.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.105),(31.145,144.275),(31.315,144.275),(31.315,144.105),(31.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.105),(31.485,144.275),(31.655,144.275),(31.655,144.105),(31.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.105),(31.825,144.275),(31.995,144.275),(31.995,144.105),(31.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.105),(32.165,144.275),(32.335,144.275),(32.335,144.105),(32.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.105),(32.505,144.275),(32.675,144.275),(32.675,144.105),(32.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.105),(32.845,144.275),(33.015,144.275),(33.015,144.105),(32.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.105),(33.185,144.275),(33.355,144.275),(33.355,144.105),(33.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.105),(33.525,144.275),(33.695,144.275),(33.695,144.105),(33.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.105),(33.865,144.275),(34.035,144.275),(34.035,144.105),(33.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.105),(34.205,144.275),(34.375,144.275),(34.375,144.105),(34.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.105),(34.545,144.275),(34.715,144.275),(34.715,144.105),(34.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.105),(34.885,144.275),(35.055,144.275),(35.055,144.105),(34.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.105),(35.225,144.275),(35.395,144.275),(35.395,144.105),(35.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.105),(35.565,144.275),(35.735,144.275),(35.735,144.105),(35.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.105),(35.905,144.275),(36.075,144.275),(36.075,144.105),(35.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.105),(36.245,144.275),(36.415,144.275),(36.415,144.105),(36.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.105),(36.585,144.275),(36.755,144.275),(36.755,144.105),(36.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.105),(36.925,144.275),(37.095,144.275),(37.095,144.105),(36.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.105),(37.265,144.275),(37.435,144.275),(37.435,144.105),(37.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.105),(37.605,144.275),(37.775,144.275),(37.775,144.105),(37.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.105),(37.945,144.275),(38.115,144.275),(38.115,144.105),(37.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.105),(38.285,144.275),(38.455,144.275),(38.455,144.105),(38.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.105),(38.625,144.275),(38.795,144.275),(38.795,144.105),(38.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.105),(38.965,144.275),(39.135,144.275),(39.135,144.105),(38.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.105),(39.305,144.275),(39.475,144.275),(39.475,144.105),(39.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.105),(39.645,144.275),(39.815,144.275),(39.815,144.105),(39.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.105),(39.985,144.275),(40.155,144.275),(40.155,144.105),(39.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.105),(40.325,144.275),(40.495,144.275),(40.495,144.105),(40.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.105),(40.665,144.275),(40.835,144.275),(40.835,144.105),(40.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.105),(41.005,144.275),(41.175,144.275),(41.175,144.105),(41.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.105),(41.345,144.275),(41.515,144.275),(41.515,144.105),(41.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.105),(41.685,144.275),(41.855,144.275),(41.855,144.105),(41.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.105),(42.025,144.275),(42.195,144.275),(42.195,144.105),(42.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.105),(42.365,144.275),(42.535,144.275),(42.535,144.105),(42.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.105),(42.705,144.275),(42.875,144.275),(42.875,144.105),(42.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.105),(43.045,144.275),(43.215,144.275),(43.215,144.105),(43.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.105),(43.385,144.275),(43.555,144.275),(43.555,144.105),(43.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.105),(43.725,144.275),(43.895,144.275),(43.895,144.105),(43.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.105),(44.065,144.275),(44.235,144.275),(44.235,144.105),(44.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.105),(44.405,144.275),(44.575,144.275),(44.575,144.105),(44.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.105),(44.745,144.275),(44.915,144.275),(44.915,144.105),(44.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.105),(45.085,144.275),(45.255,144.275),(45.255,144.105),(45.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.105),(45.425,144.275),(45.595,144.275),(45.595,144.105),(45.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.105),(45.765,144.275),(45.935,144.275),(45.935,144.105),(45.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.105),(46.105,144.275),(46.275,144.275),(46.275,144.105),(46.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.105),(46.445,144.275),(46.615,144.275),(46.615,144.105),(46.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.105),(46.785,144.275),(46.955,144.275),(46.955,144.105),(46.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.105),(47.125,144.275),(47.295,144.275),(47.295,144.105),(47.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.105),(47.465,144.275),(47.635,144.275),(47.635,144.105),(47.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.105),(47.805,144.275),(47.975,144.275),(47.975,144.105),(47.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.105),(48.145,144.275),(48.315,144.275),(48.315,144.105),(48.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.105),(48.485,144.275),(48.655,144.275),(48.655,144.105),(48.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.105),(48.825,144.275),(48.995,144.275),(48.995,144.105),(48.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.105),(49.165,144.275),(49.335,144.275),(49.335,144.105),(49.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.105),(49.505,144.275),(49.675,144.275),(49.675,144.105),(49.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.105),(49.845,144.275),(50.015,144.275),(50.015,144.105),(49.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.105),(50.185,144.275),(50.355,144.275),(50.355,144.105),(50.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.105),(50.525,144.275),(50.695,144.275),(50.695,144.105),(50.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.105),(50.865,144.275),(51.035,144.275),(51.035,144.105),(50.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.105),(51.205,144.275),(51.375,144.275),(51.375,144.105),(51.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.105),(51.545,144.275),(51.715,144.275),(51.715,144.105),(51.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.105),(51.885,144.275),(52.055,144.275),(52.055,144.105),(51.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.105),(52.225,144.275),(52.395,144.275),(52.395,144.105),(52.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.105),(52.565,144.275),(52.735,144.275),(52.735,144.105),(52.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.105),(52.905,144.275),(53.075,144.275),(53.075,144.105),(52.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.105),(53.245,144.275),(53.415,144.275),(53.415,144.105),(53.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.105),(53.585,144.275),(53.755,144.275),(53.755,144.105),(53.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.105),(53.925,144.275),(54.095,144.275),(54.095,144.105),(53.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.105),(54.265,144.275),(54.435,144.275),(54.435,144.105),(54.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.105),(54.605,144.275),(54.775,144.275),(54.775,144.105),(54.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.105),(54.945,144.275),(55.115,144.275),(55.115,144.105),(54.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.105),(55.285,144.275),(55.455,144.275),(55.455,144.105),(55.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.105),(55.625,144.275),(55.795,144.275),(55.795,144.105),(55.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.105),(55.965,144.275),(56.135,144.275),(56.135,144.105),(55.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.105),(56.305,144.275),(56.475,144.275),(56.475,144.105),(56.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.105),(56.645,144.275),(56.815,144.275),(56.815,144.105),(56.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.105),(56.985,144.275),(57.155,144.275),(57.155,144.105),(56.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.105),(57.325,144.275),(57.495,144.275),(57.495,144.105),(57.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.105),(57.665,144.275),(57.835,144.275),(57.835,144.105),(57.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.105),(58.005,144.275),(58.175,144.275),(58.175,144.105),(58.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.105),(58.345,144.275),(58.515,144.275),(58.515,144.105),(58.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.105),(58.685,144.275),(58.855,144.275),(58.855,144.105),(58.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.105),(59.025,144.275),(59.195,144.275),(59.195,144.105),(59.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.105),(59.365,144.275),(59.535,144.275),(59.535,144.105),(59.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.105),(59.705,144.275),(59.875,144.275),(59.875,144.105),(59.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.105),(60.045,144.275),(60.215,144.275),(60.215,144.105),(60.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.105),(60.385,144.275),(60.555,144.275),(60.555,144.105),(60.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.105),(60.725,144.275),(60.895,144.275),(60.895,144.105),(60.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.105),(61.065,144.275),(61.235,144.275),(61.235,144.105),(61.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.105),(61.405,144.275),(61.575,144.275),(61.575,144.105),(61.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.105),(61.745,144.275),(61.915,144.275),(61.915,144.105),(61.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.105),(62.085,144.275),(62.255,144.275),(62.255,144.105),(62.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.105),(62.425,144.275),(62.595,144.275),(62.595,144.105),(62.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.105),(62.765,144.275),(62.935,144.275),(62.935,144.105),(62.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.105),(63.105,144.275),(63.275,144.275),(63.275,144.105),(63.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.105),(63.445,144.275),(63.615,144.275),(63.615,144.105),(63.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.105),(63.785,144.275),(63.955,144.275),(63.955,144.105),(63.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.105),(64.125,144.275),(64.295,144.275),(64.295,144.105),(64.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.105),(64.465,144.275),(64.635,144.275),(64.635,144.105),(64.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.105),(64.805,144.275),(64.975,144.275),(64.975,144.105),(64.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.105),(65.145,144.275),(65.315,144.275),(65.315,144.105),(65.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.105),(65.485,144.275),(65.655,144.275),(65.655,144.105),(65.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.105),(65.825,144.275),(65.995,144.275),(65.995,144.105),(65.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.105),(66.165,144.275),(66.335,144.275),(66.335,144.105),(66.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.105),(66.505,144.275),(66.675,144.275),(66.675,144.105),(66.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.105),(66.845,144.275),(67.015,144.275),(67.015,144.105),(66.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.105),(67.185,144.275),(67.355,144.275),(67.355,144.105),(67.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.105),(67.525,144.275),(67.695,144.275),(67.695,144.105),(67.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.105),(67.865,144.275),(68.035,144.275),(68.035,144.105),(67.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.105),(68.205,144.275),(68.375,144.275),(68.375,144.105),(68.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.105),(68.545,144.275),(68.715,144.275),(68.715,144.105),(68.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.105),(68.885,144.275),(69.055,144.275),(69.055,144.105),(68.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.105),(69.225,144.275),(69.395,144.275),(69.395,144.105),(69.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.105),(69.565,144.275),(69.735,144.275),(69.735,144.105),(69.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.105),(69.905,144.275),(70.075,144.275),(70.075,144.105),(69.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.105),(70.245,144.275),(70.415,144.275),(70.415,144.105),(70.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.105),(70.585,144.275),(70.755,144.275),(70.755,144.105),(70.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.105),(70.925,144.275),(71.095,144.275),(71.095,144.105),(70.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.105),(71.265,144.275),(71.435,144.275),(71.435,144.105),(71.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.105),(71.605,144.275),(71.775,144.275),(71.775,144.105),(71.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.105),(71.945,144.275),(72.115,144.275),(72.115,144.105),(71.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.105),(72.285,144.275),(72.455,144.275),(72.455,144.105),(72.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.105),(72.625,144.275),(72.795,144.275),(72.795,144.105),(72.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.105),(72.965,144.275),(73.135,144.275),(73.135,144.105),(72.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.105),(73.305,144.275),(73.475,144.275),(73.475,144.105),(73.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.105),(73.645,144.275),(73.815,144.275),(73.815,144.105),(73.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.105),(73.985,144.275),(74.155,144.275),(74.155,144.105),(73.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.105),(74.325,144.275),(74.495,144.275),(74.495,144.105),(74.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.105),(74.665,144.275),(74.835,144.275),(74.835,144.105),(74.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.105),(75.005,144.275),(75.175,144.275),(75.175,144.105),(75.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.105),(75.345,144.275),(75.515,144.275),(75.515,144.105),(75.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.105),(75.685,144.275),(75.855,144.275),(75.855,144.105),(75.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.105),(76.025,144.275),(76.195,144.275),(76.195,144.105),(76.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.105),(76.365,144.275),(76.535,144.275),(76.535,144.105),(76.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.105),(76.705,144.275),(76.875,144.275),(76.875,144.105),(76.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.105),(77.045,144.275),(77.215,144.275),(77.215,144.105),(77.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.105),(77.385,144.275),(77.555,144.275),(77.555,144.105),(77.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.105),(77.725,144.275),(77.895,144.275),(77.895,144.105),(77.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.105),(78.065,144.275),(78.235,144.275),(78.235,144.105),(78.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.105),(78.405,144.275),(78.575,144.275),(78.575,144.105),(78.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.105),(78.745,144.275),(78.915,144.275),(78.915,144.105),(78.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.105),(79.085,144.275),(79.255,144.275),(79.255,144.105),(79.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.105),(79.425,144.275),(79.595,144.275),(79.595,144.105),(79.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.105),(79.765,144.275),(79.935,144.275),(79.935,144.105),(79.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.105),(80.105,144.275),(80.275,144.275),(80.275,144.105),(80.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.105),(80.445,144.275),(80.615,144.275),(80.615,144.105),(80.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.105),(80.785,144.275),(80.955,144.275),(80.955,144.105),(80.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.105),(81.125,144.275),(81.295,144.275),(81.295,144.105),(81.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.105),(81.465,144.275),(81.635,144.275),(81.635,144.105),(81.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.105),(81.805,144.275),(81.975,144.275),(81.975,144.105),(81.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.105),(82.145,144.275),(82.315,144.275),(82.315,144.105),(82.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.105),(82.485,144.275),(82.655,144.275),(82.655,144.105),(82.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.105),(82.825,144.275),(82.995,144.275),(82.995,144.105),(82.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.105),(83.165,144.275),(83.335,144.275),(83.335,144.105),(83.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.105),(83.505,144.275),(83.675,144.275),(83.675,144.105),(83.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.105),(83.845,144.275),(84.015,144.275),(84.015,144.105),(83.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.105),(84.185,144.275),(84.355,144.275),(84.355,144.105),(84.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.105),(84.525,144.275),(84.695,144.275),(84.695,144.105),(84.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.105),(84.865,144.275),(85.035,144.275),(85.035,144.105),(84.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.105),(85.205,144.275),(85.375,144.275),(85.375,144.105),(85.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.105),(85.545,144.275),(85.715,144.275),(85.715,144.105),(85.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.105),(85.885,144.275),(86.055,144.275),(86.055,144.105),(85.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.105),(86.225,144.275),(86.395,144.275),(86.395,144.105),(86.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.105),(86.565,144.275),(86.735,144.275),(86.735,144.105),(86.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.105),(86.905,144.275),(87.075,144.275),(87.075,144.105),(86.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.105),(87.245,144.275),(87.415,144.275),(87.415,144.105),(87.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.105),(87.585,144.275),(87.755,144.275),(87.755,144.105),(87.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.105),(87.925,144.275),(88.095,144.275),(88.095,144.105),(87.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.105),(88.265,144.275),(88.435,144.275),(88.435,144.105),(88.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.105),(88.605,144.275),(88.775,144.275),(88.775,144.105),(88.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.105),(88.945,144.275),(89.115,144.275),(89.115,144.105),(88.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.105),(89.285,144.275),(89.455,144.275),(89.455,144.105),(89.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.105),(89.625,144.275),(89.795,144.275),(89.795,144.105),(89.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.445),(0.205,144.615),(0.375,144.615),(0.375,144.445),(0.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.445),(0.545,144.615),(0.715,144.615),(0.715,144.445),(0.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.445),(0.885,144.615),(1.055,144.615),(1.055,144.445),(0.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.445),(1.225,144.615),(1.395,144.615),(1.395,144.445),(1.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.445),(1.565,144.615),(1.735,144.615),(1.735,144.445),(1.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.445),(1.905,144.615),(2.075,144.615),(2.075,144.445),(1.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.445),(2.245,144.615),(2.415,144.615),(2.415,144.445),(2.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.445),(2.585,144.615),(2.755,144.615),(2.755,144.445),(2.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.445),(2.925,144.615),(3.095,144.615),(3.095,144.445),(2.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.445),(3.265,144.615),(3.435,144.615),(3.435,144.445),(3.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.445),(3.605,144.615),(3.775,144.615),(3.775,144.445),(3.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.445),(3.945,144.615),(4.115,144.615),(4.115,144.445),(3.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.445),(4.285,144.615),(4.455,144.615),(4.455,144.445),(4.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.445),(4.625,144.615),(4.795,144.615),(4.795,144.445),(4.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.445),(4.965,144.615),(5.135,144.615),(5.135,144.445),(4.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.445),(5.305,144.615),(5.475,144.615),(5.475,144.445),(5.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.445),(5.645,144.615),(5.815,144.615),(5.815,144.445),(5.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.445),(5.985,144.615),(6.155,144.615),(6.155,144.445),(5.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.445),(6.325,144.615),(6.495,144.615),(6.495,144.445),(6.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.445),(6.665,144.615),(6.835,144.615),(6.835,144.445),(6.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.445),(7.005,144.615),(7.175,144.615),(7.175,144.445),(7.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.445),(7.345,144.615),(7.515,144.615),(7.515,144.445),(7.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.445),(7.685,144.615),(7.855,144.615),(7.855,144.445),(7.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.445),(8.025,144.615),(8.195,144.615),(8.195,144.445),(8.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.445),(8.365,144.615),(8.535,144.615),(8.535,144.445),(8.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.445),(8.705,144.615),(8.875,144.615),(8.875,144.445),(8.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.445),(9.045,144.615),(9.215,144.615),(9.215,144.445),(9.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.445),(9.385,144.615),(9.555,144.615),(9.555,144.445),(9.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.445),(9.725,144.615),(9.895,144.615),(9.895,144.445),(9.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.445),(10.065,144.615),(10.235,144.615),(10.235,144.445),(10.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.445),(10.405,144.615),(10.575,144.615),(10.575,144.445),(10.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.445),(10.745,144.615),(10.915,144.615),(10.915,144.445),(10.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.445),(11.085,144.615),(11.255,144.615),(11.255,144.445),(11.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.445),(11.425,144.615),(11.595,144.615),(11.595,144.445),(11.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.445),(11.765,144.615),(11.935,144.615),(11.935,144.445),(11.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.445),(12.105,144.615),(12.275,144.615),(12.275,144.445),(12.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.445),(12.445,144.615),(12.615,144.615),(12.615,144.445),(12.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.445),(12.785,144.615),(12.955,144.615),(12.955,144.445),(12.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.445),(13.125,144.615),(13.295,144.615),(13.295,144.445),(13.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.445),(13.465,144.615),(13.635,144.615),(13.635,144.445),(13.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.445),(13.805,144.615),(13.975,144.615),(13.975,144.445),(13.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.445),(14.145,144.615),(14.315,144.615),(14.315,144.445),(14.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.445),(14.485,144.615),(14.655,144.615),(14.655,144.445),(14.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.445),(14.825,144.615),(14.995,144.615),(14.995,144.445),(14.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.445),(15.165,144.615),(15.335,144.615),(15.335,144.445),(15.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.445),(15.505,144.615),(15.675,144.615),(15.675,144.445),(15.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.445),(15.845,144.615),(16.015,144.615),(16.015,144.445),(15.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.445),(16.185,144.615),(16.355,144.615),(16.355,144.445),(16.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.445),(16.525,144.615),(16.695,144.615),(16.695,144.445),(16.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.445),(16.865,144.615),(17.035,144.615),(17.035,144.445),(16.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.445),(17.205,144.615),(17.375,144.615),(17.375,144.445),(17.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.445),(17.545,144.615),(17.715,144.615),(17.715,144.445),(17.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.445),(17.885,144.615),(18.055,144.615),(18.055,144.445),(17.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.445),(18.225,144.615),(18.395,144.615),(18.395,144.445),(18.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.445),(18.565,144.615),(18.735,144.615),(18.735,144.445),(18.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.445),(18.905,144.615),(19.075,144.615),(19.075,144.445),(18.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.445),(19.245,144.615),(19.415,144.615),(19.415,144.445),(19.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.445),(19.585,144.615),(19.755,144.615),(19.755,144.445),(19.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.445),(19.925,144.615),(20.095,144.615),(20.095,144.445),(19.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.445),(20.265,144.615),(20.435,144.615),(20.435,144.445),(20.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.445),(20.605,144.615),(20.775,144.615),(20.775,144.445),(20.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.445),(20.945,144.615),(21.115,144.615),(21.115,144.445),(20.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.445),(21.285,144.615),(21.455,144.615),(21.455,144.445),(21.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.445),(21.625,144.615),(21.795,144.615),(21.795,144.445),(21.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.445),(21.965,144.615),(22.135,144.615),(22.135,144.445),(21.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.445),(22.305,144.615),(22.475,144.615),(22.475,144.445),(22.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.445),(22.645,144.615),(22.815,144.615),(22.815,144.445),(22.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.445),(22.985,144.615),(23.155,144.615),(23.155,144.445),(22.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.445),(23.325,144.615),(23.495,144.615),(23.495,144.445),(23.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.445),(23.665,144.615),(23.835,144.615),(23.835,144.445),(23.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.445),(24.005,144.615),(24.175,144.615),(24.175,144.445),(24.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.445),(24.345,144.615),(24.515,144.615),(24.515,144.445),(24.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.445),(24.685,144.615),(24.855,144.615),(24.855,144.445),(24.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.445),(25.025,144.615),(25.195,144.615),(25.195,144.445),(25.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.445),(25.365,144.615),(25.535,144.615),(25.535,144.445),(25.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.445),(25.705,144.615),(25.875,144.615),(25.875,144.445),(25.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.445),(26.045,144.615),(26.215,144.615),(26.215,144.445),(26.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.445),(26.385,144.615),(26.555,144.615),(26.555,144.445),(26.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.445),(26.725,144.615),(26.895,144.615),(26.895,144.445),(26.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.445),(27.065,144.615),(27.235,144.615),(27.235,144.445),(27.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.445),(27.405,144.615),(27.575,144.615),(27.575,144.445),(27.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.445),(27.745,144.615),(27.915,144.615),(27.915,144.445),(27.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.445),(28.085,144.615),(28.255,144.615),(28.255,144.445),(28.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.445),(28.425,144.615),(28.595,144.615),(28.595,144.445),(28.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.445),(28.765,144.615),(28.935,144.615),(28.935,144.445),(28.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.445),(29.105,144.615),(29.275,144.615),(29.275,144.445),(29.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.445),(29.445,144.615),(29.615,144.615),(29.615,144.445),(29.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.445),(29.785,144.615),(29.955,144.615),(29.955,144.445),(29.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.445),(30.125,144.615),(30.295,144.615),(30.295,144.445),(30.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.445),(30.465,144.615),(30.635,144.615),(30.635,144.445),(30.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.445),(30.805,144.615),(30.975,144.615),(30.975,144.445),(30.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.445),(31.145,144.615),(31.315,144.615),(31.315,144.445),(31.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.445),(31.485,144.615),(31.655,144.615),(31.655,144.445),(31.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.445),(31.825,144.615),(31.995,144.615),(31.995,144.445),(31.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.445),(32.165,144.615),(32.335,144.615),(32.335,144.445),(32.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.445),(32.505,144.615),(32.675,144.615),(32.675,144.445),(32.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.445),(32.845,144.615),(33.015,144.615),(33.015,144.445),(32.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.445),(33.185,144.615),(33.355,144.615),(33.355,144.445),(33.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.445),(33.525,144.615),(33.695,144.615),(33.695,144.445),(33.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.445),(33.865,144.615),(34.035,144.615),(34.035,144.445),(33.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.445),(34.205,144.615),(34.375,144.615),(34.375,144.445),(34.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.445),(34.545,144.615),(34.715,144.615),(34.715,144.445),(34.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.445),(34.885,144.615),(35.055,144.615),(35.055,144.445),(34.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.445),(35.225,144.615),(35.395,144.615),(35.395,144.445),(35.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.445),(35.565,144.615),(35.735,144.615),(35.735,144.445),(35.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.445),(35.905,144.615),(36.075,144.615),(36.075,144.445),(35.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.445),(36.245,144.615),(36.415,144.615),(36.415,144.445),(36.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.445),(36.585,144.615),(36.755,144.615),(36.755,144.445),(36.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.445),(36.925,144.615),(37.095,144.615),(37.095,144.445),(36.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.445),(37.265,144.615),(37.435,144.615),(37.435,144.445),(37.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.445),(37.605,144.615),(37.775,144.615),(37.775,144.445),(37.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.445),(37.945,144.615),(38.115,144.615),(38.115,144.445),(37.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.445),(38.285,144.615),(38.455,144.615),(38.455,144.445),(38.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.445),(38.625,144.615),(38.795,144.615),(38.795,144.445),(38.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.445),(38.965,144.615),(39.135,144.615),(39.135,144.445),(38.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.445),(39.305,144.615),(39.475,144.615),(39.475,144.445),(39.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.445),(39.645,144.615),(39.815,144.615),(39.815,144.445),(39.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.445),(39.985,144.615),(40.155,144.615),(40.155,144.445),(39.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.445),(40.325,144.615),(40.495,144.615),(40.495,144.445),(40.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.445),(40.665,144.615),(40.835,144.615),(40.835,144.445),(40.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.445),(41.005,144.615),(41.175,144.615),(41.175,144.445),(41.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.445),(41.345,144.615),(41.515,144.615),(41.515,144.445),(41.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.445),(41.685,144.615),(41.855,144.615),(41.855,144.445),(41.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.445),(42.025,144.615),(42.195,144.615),(42.195,144.445),(42.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.445),(42.365,144.615),(42.535,144.615),(42.535,144.445),(42.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.445),(42.705,144.615),(42.875,144.615),(42.875,144.445),(42.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.445),(43.045,144.615),(43.215,144.615),(43.215,144.445),(43.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.445),(43.385,144.615),(43.555,144.615),(43.555,144.445),(43.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.445),(43.725,144.615),(43.895,144.615),(43.895,144.445),(43.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.445),(44.065,144.615),(44.235,144.615),(44.235,144.445),(44.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.445),(44.405,144.615),(44.575,144.615),(44.575,144.445),(44.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.445),(44.745,144.615),(44.915,144.615),(44.915,144.445),(44.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.445),(45.085,144.615),(45.255,144.615),(45.255,144.445),(45.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.445),(45.425,144.615),(45.595,144.615),(45.595,144.445),(45.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.445),(45.765,144.615),(45.935,144.615),(45.935,144.445),(45.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.445),(46.105,144.615),(46.275,144.615),(46.275,144.445),(46.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.445),(46.445,144.615),(46.615,144.615),(46.615,144.445),(46.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.445),(46.785,144.615),(46.955,144.615),(46.955,144.445),(46.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.445),(47.125,144.615),(47.295,144.615),(47.295,144.445),(47.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.445),(47.465,144.615),(47.635,144.615),(47.635,144.445),(47.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.445),(47.805,144.615),(47.975,144.615),(47.975,144.445),(47.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.445),(48.145,144.615),(48.315,144.615),(48.315,144.445),(48.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.445),(48.485,144.615),(48.655,144.615),(48.655,144.445),(48.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.445),(48.825,144.615),(48.995,144.615),(48.995,144.445),(48.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.445),(49.165,144.615),(49.335,144.615),(49.335,144.445),(49.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.445),(49.505,144.615),(49.675,144.615),(49.675,144.445),(49.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.445),(49.845,144.615),(50.015,144.615),(50.015,144.445),(49.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.445),(50.185,144.615),(50.355,144.615),(50.355,144.445),(50.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.445),(50.525,144.615),(50.695,144.615),(50.695,144.445),(50.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.445),(50.865,144.615),(51.035,144.615),(51.035,144.445),(50.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.445),(51.205,144.615),(51.375,144.615),(51.375,144.445),(51.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.445),(51.545,144.615),(51.715,144.615),(51.715,144.445),(51.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.445),(51.885,144.615),(52.055,144.615),(52.055,144.445),(51.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.445),(52.225,144.615),(52.395,144.615),(52.395,144.445),(52.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.445),(52.565,144.615),(52.735,144.615),(52.735,144.445),(52.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.445),(52.905,144.615),(53.075,144.615),(53.075,144.445),(52.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.445),(53.245,144.615),(53.415,144.615),(53.415,144.445),(53.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.445),(53.585,144.615),(53.755,144.615),(53.755,144.445),(53.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.445),(53.925,144.615),(54.095,144.615),(54.095,144.445),(53.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.445),(54.265,144.615),(54.435,144.615),(54.435,144.445),(54.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.445),(54.605,144.615),(54.775,144.615),(54.775,144.445),(54.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.445),(54.945,144.615),(55.115,144.615),(55.115,144.445),(54.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.445),(55.285,144.615),(55.455,144.615),(55.455,144.445),(55.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.445),(55.625,144.615),(55.795,144.615),(55.795,144.445),(55.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.445),(55.965,144.615),(56.135,144.615),(56.135,144.445),(55.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.445),(56.305,144.615),(56.475,144.615),(56.475,144.445),(56.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.445),(56.645,144.615),(56.815,144.615),(56.815,144.445),(56.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.445),(56.985,144.615),(57.155,144.615),(57.155,144.445),(56.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.445),(57.325,144.615),(57.495,144.615),(57.495,144.445),(57.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.445),(57.665,144.615),(57.835,144.615),(57.835,144.445),(57.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.445),(58.005,144.615),(58.175,144.615),(58.175,144.445),(58.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.445),(58.345,144.615),(58.515,144.615),(58.515,144.445),(58.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.445),(58.685,144.615),(58.855,144.615),(58.855,144.445),(58.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.445),(59.025,144.615),(59.195,144.615),(59.195,144.445),(59.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.445),(59.365,144.615),(59.535,144.615),(59.535,144.445),(59.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.445),(59.705,144.615),(59.875,144.615),(59.875,144.445),(59.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.445),(60.045,144.615),(60.215,144.615),(60.215,144.445),(60.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.445),(60.385,144.615),(60.555,144.615),(60.555,144.445),(60.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.445),(60.725,144.615),(60.895,144.615),(60.895,144.445),(60.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.445),(61.065,144.615),(61.235,144.615),(61.235,144.445),(61.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.445),(61.405,144.615),(61.575,144.615),(61.575,144.445),(61.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.445),(61.745,144.615),(61.915,144.615),(61.915,144.445),(61.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.445),(62.085,144.615),(62.255,144.615),(62.255,144.445),(62.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.445),(62.425,144.615),(62.595,144.615),(62.595,144.445),(62.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.445),(62.765,144.615),(62.935,144.615),(62.935,144.445),(62.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.445),(63.105,144.615),(63.275,144.615),(63.275,144.445),(63.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.445),(63.445,144.615),(63.615,144.615),(63.615,144.445),(63.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.445),(63.785,144.615),(63.955,144.615),(63.955,144.445),(63.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.445),(64.125,144.615),(64.295,144.615),(64.295,144.445),(64.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.445),(64.465,144.615),(64.635,144.615),(64.635,144.445),(64.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.445),(64.805,144.615),(64.975,144.615),(64.975,144.445),(64.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.445),(65.145,144.615),(65.315,144.615),(65.315,144.445),(65.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.445),(65.485,144.615),(65.655,144.615),(65.655,144.445),(65.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.445),(65.825,144.615),(65.995,144.615),(65.995,144.445),(65.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.445),(66.165,144.615),(66.335,144.615),(66.335,144.445),(66.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.445),(66.505,144.615),(66.675,144.615),(66.675,144.445),(66.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.445),(66.845,144.615),(67.015,144.615),(67.015,144.445),(66.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.445),(67.185,144.615),(67.355,144.615),(67.355,144.445),(67.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.445),(67.525,144.615),(67.695,144.615),(67.695,144.445),(67.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.445),(67.865,144.615),(68.035,144.615),(68.035,144.445),(67.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.445),(68.205,144.615),(68.375,144.615),(68.375,144.445),(68.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.445),(68.545,144.615),(68.715,144.615),(68.715,144.445),(68.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.445),(68.885,144.615),(69.055,144.615),(69.055,144.445),(68.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.445),(69.225,144.615),(69.395,144.615),(69.395,144.445),(69.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.445),(69.565,144.615),(69.735,144.615),(69.735,144.445),(69.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.445),(69.905,144.615),(70.075,144.615),(70.075,144.445),(69.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.445),(70.245,144.615),(70.415,144.615),(70.415,144.445),(70.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.445),(70.585,144.615),(70.755,144.615),(70.755,144.445),(70.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.445),(70.925,144.615),(71.095,144.615),(71.095,144.445),(70.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.445),(71.265,144.615),(71.435,144.615),(71.435,144.445),(71.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.445),(71.605,144.615),(71.775,144.615),(71.775,144.445),(71.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.445),(71.945,144.615),(72.115,144.615),(72.115,144.445),(71.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.445),(72.285,144.615),(72.455,144.615),(72.455,144.445),(72.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.445),(72.625,144.615),(72.795,144.615),(72.795,144.445),(72.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.445),(72.965,144.615),(73.135,144.615),(73.135,144.445),(72.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.445),(73.305,144.615),(73.475,144.615),(73.475,144.445),(73.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.445),(73.645,144.615),(73.815,144.615),(73.815,144.445),(73.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.445),(73.985,144.615),(74.155,144.615),(74.155,144.445),(73.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.445),(74.325,144.615),(74.495,144.615),(74.495,144.445),(74.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.445),(74.665,144.615),(74.835,144.615),(74.835,144.445),(74.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.445),(75.005,144.615),(75.175,144.615),(75.175,144.445),(75.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.445),(75.345,144.615),(75.515,144.615),(75.515,144.445),(75.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.445),(75.685,144.615),(75.855,144.615),(75.855,144.445),(75.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.445),(76.025,144.615),(76.195,144.615),(76.195,144.445),(76.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.445),(76.365,144.615),(76.535,144.615),(76.535,144.445),(76.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.445),(76.705,144.615),(76.875,144.615),(76.875,144.445),(76.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.445),(77.045,144.615),(77.215,144.615),(77.215,144.445),(77.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.445),(77.385,144.615),(77.555,144.615),(77.555,144.445),(77.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.445),(77.725,144.615),(77.895,144.615),(77.895,144.445),(77.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.445),(78.065,144.615),(78.235,144.615),(78.235,144.445),(78.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.445),(78.405,144.615),(78.575,144.615),(78.575,144.445),(78.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.445),(78.745,144.615),(78.915,144.615),(78.915,144.445),(78.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.445),(79.085,144.615),(79.255,144.615),(79.255,144.445),(79.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.445),(79.425,144.615),(79.595,144.615),(79.595,144.445),(79.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.445),(79.765,144.615),(79.935,144.615),(79.935,144.445),(79.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.445),(80.105,144.615),(80.275,144.615),(80.275,144.445),(80.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.445),(80.445,144.615),(80.615,144.615),(80.615,144.445),(80.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.445),(80.785,144.615),(80.955,144.615),(80.955,144.445),(80.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.445),(81.125,144.615),(81.295,144.615),(81.295,144.445),(81.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.445),(81.465,144.615),(81.635,144.615),(81.635,144.445),(81.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.445),(81.805,144.615),(81.975,144.615),(81.975,144.445),(81.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.445),(82.145,144.615),(82.315,144.615),(82.315,144.445),(82.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.445),(82.485,144.615),(82.655,144.615),(82.655,144.445),(82.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.445),(82.825,144.615),(82.995,144.615),(82.995,144.445),(82.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.445),(83.165,144.615),(83.335,144.615),(83.335,144.445),(83.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.445),(83.505,144.615),(83.675,144.615),(83.675,144.445),(83.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.445),(83.845,144.615),(84.015,144.615),(84.015,144.445),(83.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.445),(84.185,144.615),(84.355,144.615),(84.355,144.445),(84.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.445),(84.525,144.615),(84.695,144.615),(84.695,144.445),(84.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.445),(84.865,144.615),(85.035,144.615),(85.035,144.445),(84.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.445),(85.205,144.615),(85.375,144.615),(85.375,144.445),(85.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.445),(85.545,144.615),(85.715,144.615),(85.715,144.445),(85.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.445),(85.885,144.615),(86.055,144.615),(86.055,144.445),(85.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.445),(86.225,144.615),(86.395,144.615),(86.395,144.445),(86.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.445),(86.565,144.615),(86.735,144.615),(86.735,144.445),(86.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.445),(86.905,144.615),(87.075,144.615),(87.075,144.445),(86.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.445),(87.245,144.615),(87.415,144.615),(87.415,144.445),(87.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.445),(87.585,144.615),(87.755,144.615),(87.755,144.445),(87.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.445),(87.925,144.615),(88.095,144.615),(88.095,144.445),(87.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.445),(88.265,144.615),(88.435,144.615),(88.435,144.445),(88.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.445),(88.605,144.615),(88.775,144.615),(88.775,144.445),(88.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.445),(88.945,144.615),(89.115,144.615),(89.115,144.445),(88.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.445),(89.285,144.615),(89.455,144.615),(89.455,144.445),(89.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.445),(89.625,144.615),(89.795,144.615),(89.795,144.445),(89.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.785),(0.205,144.955),(0.375,144.955),(0.375,144.785),(0.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.785),(0.545,144.955),(0.715,144.955),(0.715,144.785),(0.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.785),(0.885,144.955),(1.055,144.955),(1.055,144.785),(0.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.785),(1.225,144.955),(1.395,144.955),(1.395,144.785),(1.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.785),(1.565,144.955),(1.735,144.955),(1.735,144.785),(1.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.785),(1.905,144.955),(2.075,144.955),(2.075,144.785),(1.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.785),(2.245,144.955),(2.415,144.955),(2.415,144.785),(2.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.785),(2.585,144.955),(2.755,144.955),(2.755,144.785),(2.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.785),(2.925,144.955),(3.095,144.955),(3.095,144.785),(2.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.785),(3.265,144.955),(3.435,144.955),(3.435,144.785),(3.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.785),(3.605,144.955),(3.775,144.955),(3.775,144.785),(3.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.785),(3.945,144.955),(4.115,144.955),(4.115,144.785),(3.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.785),(4.285,144.955),(4.455,144.955),(4.455,144.785),(4.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.785),(4.625,144.955),(4.795,144.955),(4.795,144.785),(4.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.785),(4.965,144.955),(5.135,144.955),(5.135,144.785),(4.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.785),(5.305,144.955),(5.475,144.955),(5.475,144.785),(5.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.785),(5.645,144.955),(5.815,144.955),(5.815,144.785),(5.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.785),(5.985,144.955),(6.155,144.955),(6.155,144.785),(5.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.785),(6.325,144.955),(6.495,144.955),(6.495,144.785),(6.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.785),(6.665,144.955),(6.835,144.955),(6.835,144.785),(6.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.785),(7.005,144.955),(7.175,144.955),(7.175,144.785),(7.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.785),(7.345,144.955),(7.515,144.955),(7.515,144.785),(7.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.785),(7.685,144.955),(7.855,144.955),(7.855,144.785),(7.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.785),(8.025,144.955),(8.195,144.955),(8.195,144.785),(8.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.785),(8.365,144.955),(8.535,144.955),(8.535,144.785),(8.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.785),(8.705,144.955),(8.875,144.955),(8.875,144.785),(8.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.785),(9.045,144.955),(9.215,144.955),(9.215,144.785),(9.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.785),(9.385,144.955),(9.555,144.955),(9.555,144.785),(9.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.785),(9.725,144.955),(9.895,144.955),(9.895,144.785),(9.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.785),(10.065,144.955),(10.235,144.955),(10.235,144.785),(10.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.785),(10.405,144.955),(10.575,144.955),(10.575,144.785),(10.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.785),(10.745,144.955),(10.915,144.955),(10.915,144.785),(10.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.785),(11.085,144.955),(11.255,144.955),(11.255,144.785),(11.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.785),(11.425,144.955),(11.595,144.955),(11.595,144.785),(11.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.785),(11.765,144.955),(11.935,144.955),(11.935,144.785),(11.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.785),(12.105,144.955),(12.275,144.955),(12.275,144.785),(12.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.785),(12.445,144.955),(12.615,144.955),(12.615,144.785),(12.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.785),(12.785,144.955),(12.955,144.955),(12.955,144.785),(12.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.785),(13.125,144.955),(13.295,144.955),(13.295,144.785),(13.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.785),(13.465,144.955),(13.635,144.955),(13.635,144.785),(13.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.785),(13.805,144.955),(13.975,144.955),(13.975,144.785),(13.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.785),(14.145,144.955),(14.315,144.955),(14.315,144.785),(14.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.785),(14.485,144.955),(14.655,144.955),(14.655,144.785),(14.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.785),(14.825,144.955),(14.995,144.955),(14.995,144.785),(14.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.785),(15.165,144.955),(15.335,144.955),(15.335,144.785),(15.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.785),(15.505,144.955),(15.675,144.955),(15.675,144.785),(15.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.785),(15.845,144.955),(16.015,144.955),(16.015,144.785),(15.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.785),(16.185,144.955),(16.355,144.955),(16.355,144.785),(16.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.785),(16.525,144.955),(16.695,144.955),(16.695,144.785),(16.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.785),(16.865,144.955),(17.035,144.955),(17.035,144.785),(16.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.785),(17.205,144.955),(17.375,144.955),(17.375,144.785),(17.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.785),(17.545,144.955),(17.715,144.955),(17.715,144.785),(17.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.785),(17.885,144.955),(18.055,144.955),(18.055,144.785),(17.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.785),(18.225,144.955),(18.395,144.955),(18.395,144.785),(18.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.785),(18.565,144.955),(18.735,144.955),(18.735,144.785),(18.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.785),(18.905,144.955),(19.075,144.955),(19.075,144.785),(18.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.785),(19.245,144.955),(19.415,144.955),(19.415,144.785),(19.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.785),(19.585,144.955),(19.755,144.955),(19.755,144.785),(19.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.785),(19.925,144.955),(20.095,144.955),(20.095,144.785),(19.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.785),(20.265,144.955),(20.435,144.955),(20.435,144.785),(20.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.785),(20.605,144.955),(20.775,144.955),(20.775,144.785),(20.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.785),(20.945,144.955),(21.115,144.955),(21.115,144.785),(20.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.785),(21.285,144.955),(21.455,144.955),(21.455,144.785),(21.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.785),(21.625,144.955),(21.795,144.955),(21.795,144.785),(21.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.785),(21.965,144.955),(22.135,144.955),(22.135,144.785),(21.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.785),(22.305,144.955),(22.475,144.955),(22.475,144.785),(22.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.785),(22.645,144.955),(22.815,144.955),(22.815,144.785),(22.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.785),(22.985,144.955),(23.155,144.955),(23.155,144.785),(22.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.785),(23.325,144.955),(23.495,144.955),(23.495,144.785),(23.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.785),(23.665,144.955),(23.835,144.955),(23.835,144.785),(23.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.785),(24.005,144.955),(24.175,144.955),(24.175,144.785),(24.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.785),(24.345,144.955),(24.515,144.955),(24.515,144.785),(24.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.785),(24.685,144.955),(24.855,144.955),(24.855,144.785),(24.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.785),(25.025,144.955),(25.195,144.955),(25.195,144.785),(25.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.785),(25.365,144.955),(25.535,144.955),(25.535,144.785),(25.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.785),(25.705,144.955),(25.875,144.955),(25.875,144.785),(25.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.785),(26.045,144.955),(26.215,144.955),(26.215,144.785),(26.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.785),(26.385,144.955),(26.555,144.955),(26.555,144.785),(26.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.785),(26.725,144.955),(26.895,144.955),(26.895,144.785),(26.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.785),(27.065,144.955),(27.235,144.955),(27.235,144.785),(27.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.785),(27.405,144.955),(27.575,144.955),(27.575,144.785),(27.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.785),(27.745,144.955),(27.915,144.955),(27.915,144.785),(27.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.785),(28.085,144.955),(28.255,144.955),(28.255,144.785),(28.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.785),(28.425,144.955),(28.595,144.955),(28.595,144.785),(28.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.785),(28.765,144.955),(28.935,144.955),(28.935,144.785),(28.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.785),(29.105,144.955),(29.275,144.955),(29.275,144.785),(29.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.785),(29.445,144.955),(29.615,144.955),(29.615,144.785),(29.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.785),(29.785,144.955),(29.955,144.955),(29.955,144.785),(29.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.785),(30.125,144.955),(30.295,144.955),(30.295,144.785),(30.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.785),(30.465,144.955),(30.635,144.955),(30.635,144.785),(30.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.785),(30.805,144.955),(30.975,144.955),(30.975,144.785),(30.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.785),(31.145,144.955),(31.315,144.955),(31.315,144.785),(31.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.785),(31.485,144.955),(31.655,144.955),(31.655,144.785),(31.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.785),(31.825,144.955),(31.995,144.955),(31.995,144.785),(31.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.785),(32.165,144.955),(32.335,144.955),(32.335,144.785),(32.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.785),(32.505,144.955),(32.675,144.955),(32.675,144.785),(32.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.785),(32.845,144.955),(33.015,144.955),(33.015,144.785),(32.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.785),(33.185,144.955),(33.355,144.955),(33.355,144.785),(33.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.785),(33.525,144.955),(33.695,144.955),(33.695,144.785),(33.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.785),(33.865,144.955),(34.035,144.955),(34.035,144.785),(33.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.785),(34.205,144.955),(34.375,144.955),(34.375,144.785),(34.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.785),(34.545,144.955),(34.715,144.955),(34.715,144.785),(34.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.785),(34.885,144.955),(35.055,144.955),(35.055,144.785),(34.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.785),(35.225,144.955),(35.395,144.955),(35.395,144.785),(35.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.785),(35.565,144.955),(35.735,144.955),(35.735,144.785),(35.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.785),(35.905,144.955),(36.075,144.955),(36.075,144.785),(35.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.785),(36.245,144.955),(36.415,144.955),(36.415,144.785),(36.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.785),(36.585,144.955),(36.755,144.955),(36.755,144.785),(36.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.785),(36.925,144.955),(37.095,144.955),(37.095,144.785),(36.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.785),(37.265,144.955),(37.435,144.955),(37.435,144.785),(37.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.785),(37.605,144.955),(37.775,144.955),(37.775,144.785),(37.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.785),(37.945,144.955),(38.115,144.955),(38.115,144.785),(37.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.785),(38.285,144.955),(38.455,144.955),(38.455,144.785),(38.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.785),(38.625,144.955),(38.795,144.955),(38.795,144.785),(38.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.785),(38.965,144.955),(39.135,144.955),(39.135,144.785),(38.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.785),(39.305,144.955),(39.475,144.955),(39.475,144.785),(39.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.785),(39.645,144.955),(39.815,144.955),(39.815,144.785),(39.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.785),(39.985,144.955),(40.155,144.955),(40.155,144.785),(39.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.785),(40.325,144.955),(40.495,144.955),(40.495,144.785),(40.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.785),(40.665,144.955),(40.835,144.955),(40.835,144.785),(40.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.785),(41.005,144.955),(41.175,144.955),(41.175,144.785),(41.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.785),(41.345,144.955),(41.515,144.955),(41.515,144.785),(41.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.785),(41.685,144.955),(41.855,144.955),(41.855,144.785),(41.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.785),(42.025,144.955),(42.195,144.955),(42.195,144.785),(42.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.785),(42.365,144.955),(42.535,144.955),(42.535,144.785),(42.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.785),(42.705,144.955),(42.875,144.955),(42.875,144.785),(42.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.785),(43.045,144.955),(43.215,144.955),(43.215,144.785),(43.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.785),(43.385,144.955),(43.555,144.955),(43.555,144.785),(43.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.785),(43.725,144.955),(43.895,144.955),(43.895,144.785),(43.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.785),(44.065,144.955),(44.235,144.955),(44.235,144.785),(44.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.785),(44.405,144.955),(44.575,144.955),(44.575,144.785),(44.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.785),(44.745,144.955),(44.915,144.955),(44.915,144.785),(44.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.785),(45.085,144.955),(45.255,144.955),(45.255,144.785),(45.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.785),(45.425,144.955),(45.595,144.955),(45.595,144.785),(45.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.785),(45.765,144.955),(45.935,144.955),(45.935,144.785),(45.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.785),(46.105,144.955),(46.275,144.955),(46.275,144.785),(46.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.785),(46.445,144.955),(46.615,144.955),(46.615,144.785),(46.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.785),(46.785,144.955),(46.955,144.955),(46.955,144.785),(46.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.785),(47.125,144.955),(47.295,144.955),(47.295,144.785),(47.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.785),(47.465,144.955),(47.635,144.955),(47.635,144.785),(47.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.785),(47.805,144.955),(47.975,144.955),(47.975,144.785),(47.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.785),(48.145,144.955),(48.315,144.955),(48.315,144.785),(48.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.785),(48.485,144.955),(48.655,144.955),(48.655,144.785),(48.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.785),(48.825,144.955),(48.995,144.955),(48.995,144.785),(48.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.785),(49.165,144.955),(49.335,144.955),(49.335,144.785),(49.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.785),(49.505,144.955),(49.675,144.955),(49.675,144.785),(49.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.785),(49.845,144.955),(50.015,144.955),(50.015,144.785),(49.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.785),(50.185,144.955),(50.355,144.955),(50.355,144.785),(50.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.785),(50.525,144.955),(50.695,144.955),(50.695,144.785),(50.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.785),(50.865,144.955),(51.035,144.955),(51.035,144.785),(50.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.785),(51.205,144.955),(51.375,144.955),(51.375,144.785),(51.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.785),(51.545,144.955),(51.715,144.955),(51.715,144.785),(51.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.785),(51.885,144.955),(52.055,144.955),(52.055,144.785),(51.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.785),(52.225,144.955),(52.395,144.955),(52.395,144.785),(52.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.785),(52.565,144.955),(52.735,144.955),(52.735,144.785),(52.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.785),(52.905,144.955),(53.075,144.955),(53.075,144.785),(52.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.785),(53.245,144.955),(53.415,144.955),(53.415,144.785),(53.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.785),(53.585,144.955),(53.755,144.955),(53.755,144.785),(53.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.785),(53.925,144.955),(54.095,144.955),(54.095,144.785),(53.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.785),(54.265,144.955),(54.435,144.955),(54.435,144.785),(54.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.785),(54.605,144.955),(54.775,144.955),(54.775,144.785),(54.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.785),(54.945,144.955),(55.115,144.955),(55.115,144.785),(54.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.785),(55.285,144.955),(55.455,144.955),(55.455,144.785),(55.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.785),(55.625,144.955),(55.795,144.955),(55.795,144.785),(55.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.785),(55.965,144.955),(56.135,144.955),(56.135,144.785),(55.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.785),(56.305,144.955),(56.475,144.955),(56.475,144.785),(56.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.785),(56.645,144.955),(56.815,144.955),(56.815,144.785),(56.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.785),(56.985,144.955),(57.155,144.955),(57.155,144.785),(56.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.785),(57.325,144.955),(57.495,144.955),(57.495,144.785),(57.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.785),(57.665,144.955),(57.835,144.955),(57.835,144.785),(57.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.785),(58.005,144.955),(58.175,144.955),(58.175,144.785),(58.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.785),(58.345,144.955),(58.515,144.955),(58.515,144.785),(58.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.785),(58.685,144.955),(58.855,144.955),(58.855,144.785),(58.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.785),(59.025,144.955),(59.195,144.955),(59.195,144.785),(59.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.785),(59.365,144.955),(59.535,144.955),(59.535,144.785),(59.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.785),(59.705,144.955),(59.875,144.955),(59.875,144.785),(59.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.785),(60.045,144.955),(60.215,144.955),(60.215,144.785),(60.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.785),(60.385,144.955),(60.555,144.955),(60.555,144.785),(60.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.785),(60.725,144.955),(60.895,144.955),(60.895,144.785),(60.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.785),(61.065,144.955),(61.235,144.955),(61.235,144.785),(61.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.785),(61.405,144.955),(61.575,144.955),(61.575,144.785),(61.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.785),(61.745,144.955),(61.915,144.955),(61.915,144.785),(61.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.785),(62.085,144.955),(62.255,144.955),(62.255,144.785),(62.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.785),(62.425,144.955),(62.595,144.955),(62.595,144.785),(62.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.785),(62.765,144.955),(62.935,144.955),(62.935,144.785),(62.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.785),(63.105,144.955),(63.275,144.955),(63.275,144.785),(63.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.785),(63.445,144.955),(63.615,144.955),(63.615,144.785),(63.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.785),(63.785,144.955),(63.955,144.955),(63.955,144.785),(63.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.785),(64.125,144.955),(64.295,144.955),(64.295,144.785),(64.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.785),(64.465,144.955),(64.635,144.955),(64.635,144.785),(64.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.785),(64.805,144.955),(64.975,144.955),(64.975,144.785),(64.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.785),(65.145,144.955),(65.315,144.955),(65.315,144.785),(65.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.785),(65.485,144.955),(65.655,144.955),(65.655,144.785),(65.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.785),(65.825,144.955),(65.995,144.955),(65.995,144.785),(65.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.785),(66.165,144.955),(66.335,144.955),(66.335,144.785),(66.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.785),(66.505,144.955),(66.675,144.955),(66.675,144.785),(66.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.785),(66.845,144.955),(67.015,144.955),(67.015,144.785),(66.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.785),(67.185,144.955),(67.355,144.955),(67.355,144.785),(67.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.785),(67.525,144.955),(67.695,144.955),(67.695,144.785),(67.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.785),(67.865,144.955),(68.035,144.955),(68.035,144.785),(67.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.785),(68.205,144.955),(68.375,144.955),(68.375,144.785),(68.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.785),(68.545,144.955),(68.715,144.955),(68.715,144.785),(68.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.785),(68.885,144.955),(69.055,144.955),(69.055,144.785),(68.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.785),(69.225,144.955),(69.395,144.955),(69.395,144.785),(69.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.785),(69.565,144.955),(69.735,144.955),(69.735,144.785),(69.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.785),(69.905,144.955),(70.075,144.955),(70.075,144.785),(69.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.785),(70.245,144.955),(70.415,144.955),(70.415,144.785),(70.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.785),(70.585,144.955),(70.755,144.955),(70.755,144.785),(70.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.785),(70.925,144.955),(71.095,144.955),(71.095,144.785),(70.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.785),(71.265,144.955),(71.435,144.955),(71.435,144.785),(71.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.785),(71.605,144.955),(71.775,144.955),(71.775,144.785),(71.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.785),(71.945,144.955),(72.115,144.955),(72.115,144.785),(71.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.785),(72.285,144.955),(72.455,144.955),(72.455,144.785),(72.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.785),(72.625,144.955),(72.795,144.955),(72.795,144.785),(72.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.785),(72.965,144.955),(73.135,144.955),(73.135,144.785),(72.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.785),(73.305,144.955),(73.475,144.955),(73.475,144.785),(73.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.785),(73.645,144.955),(73.815,144.955),(73.815,144.785),(73.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.785),(73.985,144.955),(74.155,144.955),(74.155,144.785),(73.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.785),(74.325,144.955),(74.495,144.955),(74.495,144.785),(74.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.785),(74.665,144.955),(74.835,144.955),(74.835,144.785),(74.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.785),(75.005,144.955),(75.175,144.955),(75.175,144.785),(75.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.785),(75.345,144.955),(75.515,144.955),(75.515,144.785),(75.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.785),(75.685,144.955),(75.855,144.955),(75.855,144.785),(75.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.785),(76.025,144.955),(76.195,144.955),(76.195,144.785),(76.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.785),(76.365,144.955),(76.535,144.955),(76.535,144.785),(76.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.785),(76.705,144.955),(76.875,144.955),(76.875,144.785),(76.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.785),(77.045,144.955),(77.215,144.955),(77.215,144.785),(77.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.785),(77.385,144.955),(77.555,144.955),(77.555,144.785),(77.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.785),(77.725,144.955),(77.895,144.955),(77.895,144.785),(77.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.785),(78.065,144.955),(78.235,144.955),(78.235,144.785),(78.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.785),(78.405,144.955),(78.575,144.955),(78.575,144.785),(78.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.785),(78.745,144.955),(78.915,144.955),(78.915,144.785),(78.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.785),(79.085,144.955),(79.255,144.955),(79.255,144.785),(79.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.785),(79.425,144.955),(79.595,144.955),(79.595,144.785),(79.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.785),(79.765,144.955),(79.935,144.955),(79.935,144.785),(79.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.785),(80.105,144.955),(80.275,144.955),(80.275,144.785),(80.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.785),(80.445,144.955),(80.615,144.955),(80.615,144.785),(80.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.785),(80.785,144.955),(80.955,144.955),(80.955,144.785),(80.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.785),(81.125,144.955),(81.295,144.955),(81.295,144.785),(81.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.785),(81.465,144.955),(81.635,144.955),(81.635,144.785),(81.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.785),(81.805,144.955),(81.975,144.955),(81.975,144.785),(81.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.785),(82.145,144.955),(82.315,144.955),(82.315,144.785),(82.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.785),(82.485,144.955),(82.655,144.955),(82.655,144.785),(82.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.785),(82.825,144.955),(82.995,144.955),(82.995,144.785),(82.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.785),(83.165,144.955),(83.335,144.955),(83.335,144.785),(83.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.785),(83.505,144.955),(83.675,144.955),(83.675,144.785),(83.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.785),(83.845,144.955),(84.015,144.955),(84.015,144.785),(83.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.785),(84.185,144.955),(84.355,144.955),(84.355,144.785),(84.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.785),(84.525,144.955),(84.695,144.955),(84.695,144.785),(84.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.785),(84.865,144.955),(85.035,144.955),(85.035,144.785),(84.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.785),(85.205,144.955),(85.375,144.955),(85.375,144.785),(85.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.785),(85.545,144.955),(85.715,144.955),(85.715,144.785),(85.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.785),(85.885,144.955),(86.055,144.955),(86.055,144.785),(85.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.785),(86.225,144.955),(86.395,144.955),(86.395,144.785),(86.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.785),(86.565,144.955),(86.735,144.955),(86.735,144.785),(86.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.785),(86.905,144.955),(87.075,144.955),(87.075,144.785),(86.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.785),(87.245,144.955),(87.415,144.955),(87.415,144.785),(87.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.785),(87.585,144.955),(87.755,144.955),(87.755,144.785),(87.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.785),(87.925,144.955),(88.095,144.955),(88.095,144.785),(87.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.785),(88.265,144.955),(88.435,144.955),(88.435,144.785),(88.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.785),(88.605,144.955),(88.775,144.955),(88.775,144.785),(88.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.785),(88.945,144.955),(89.115,144.955),(89.115,144.785),(88.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.785),(89.285,144.955),(89.455,144.955),(89.455,144.785),(89.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.785),(89.625,144.955),(89.795,144.955),(89.795,144.785),(89.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.125),(0.205,145.295),(0.375,145.295),(0.375,145.125),(0.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.125),(0.545,145.295),(0.715,145.295),(0.715,145.125),(0.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.125),(0.885,145.295),(1.055,145.295),(1.055,145.125),(0.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.125),(1.225,145.295),(1.395,145.295),(1.395,145.125),(1.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.125),(1.565,145.295),(1.735,145.295),(1.735,145.125),(1.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.125),(1.905,145.295),(2.075,145.295),(2.075,145.125),(1.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.125),(2.245,145.295),(2.415,145.295),(2.415,145.125),(2.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.125),(2.585,145.295),(2.755,145.295),(2.755,145.125),(2.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.125),(2.925,145.295),(3.095,145.295),(3.095,145.125),(2.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.125),(3.265,145.295),(3.435,145.295),(3.435,145.125),(3.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.125),(3.605,145.295),(3.775,145.295),(3.775,145.125),(3.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.125),(3.945,145.295),(4.115,145.295),(4.115,145.125),(3.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.125),(4.285,145.295),(4.455,145.295),(4.455,145.125),(4.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.125),(4.625,145.295),(4.795,145.295),(4.795,145.125),(4.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.125),(4.965,145.295),(5.135,145.295),(5.135,145.125),(4.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.125),(5.305,145.295),(5.475,145.295),(5.475,145.125),(5.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.125),(5.645,145.295),(5.815,145.295),(5.815,145.125),(5.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.125),(5.985,145.295),(6.155,145.295),(6.155,145.125),(5.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.125),(6.325,145.295),(6.495,145.295),(6.495,145.125),(6.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.125),(6.665,145.295),(6.835,145.295),(6.835,145.125),(6.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.125),(7.005,145.295),(7.175,145.295),(7.175,145.125),(7.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.125),(7.345,145.295),(7.515,145.295),(7.515,145.125),(7.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.125),(7.685,145.295),(7.855,145.295),(7.855,145.125),(7.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.125),(8.025,145.295),(8.195,145.295),(8.195,145.125),(8.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.125),(8.365,145.295),(8.535,145.295),(8.535,145.125),(8.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.125),(8.705,145.295),(8.875,145.295),(8.875,145.125),(8.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.125),(9.045,145.295),(9.215,145.295),(9.215,145.125),(9.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.125),(9.385,145.295),(9.555,145.295),(9.555,145.125),(9.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.125),(9.725,145.295),(9.895,145.295),(9.895,145.125),(9.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.125),(10.065,145.295),(10.235,145.295),(10.235,145.125),(10.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.125),(10.405,145.295),(10.575,145.295),(10.575,145.125),(10.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.125),(10.745,145.295),(10.915,145.295),(10.915,145.125),(10.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.125),(11.085,145.295),(11.255,145.295),(11.255,145.125),(11.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.125),(11.425,145.295),(11.595,145.295),(11.595,145.125),(11.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.125),(11.765,145.295),(11.935,145.295),(11.935,145.125),(11.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.125),(12.105,145.295),(12.275,145.295),(12.275,145.125),(12.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.125),(12.445,145.295),(12.615,145.295),(12.615,145.125),(12.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.125),(12.785,145.295),(12.955,145.295),(12.955,145.125),(12.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.125),(13.125,145.295),(13.295,145.295),(13.295,145.125),(13.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.125),(13.465,145.295),(13.635,145.295),(13.635,145.125),(13.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.125),(13.805,145.295),(13.975,145.295),(13.975,145.125),(13.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.125),(14.145,145.295),(14.315,145.295),(14.315,145.125),(14.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.125),(14.485,145.295),(14.655,145.295),(14.655,145.125),(14.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.125),(14.825,145.295),(14.995,145.295),(14.995,145.125),(14.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.125),(15.165,145.295),(15.335,145.295),(15.335,145.125),(15.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.125),(15.505,145.295),(15.675,145.295),(15.675,145.125),(15.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.125),(15.845,145.295),(16.015,145.295),(16.015,145.125),(15.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.125),(16.185,145.295),(16.355,145.295),(16.355,145.125),(16.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.125),(16.525,145.295),(16.695,145.295),(16.695,145.125),(16.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.125),(16.865,145.295),(17.035,145.295),(17.035,145.125),(16.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.125),(17.205,145.295),(17.375,145.295),(17.375,145.125),(17.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.125),(17.545,145.295),(17.715,145.295),(17.715,145.125),(17.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.125),(17.885,145.295),(18.055,145.295),(18.055,145.125),(17.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.125),(18.225,145.295),(18.395,145.295),(18.395,145.125),(18.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.125),(18.565,145.295),(18.735,145.295),(18.735,145.125),(18.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.125),(18.905,145.295),(19.075,145.295),(19.075,145.125),(18.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.125),(19.245,145.295),(19.415,145.295),(19.415,145.125),(19.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.125),(19.585,145.295),(19.755,145.295),(19.755,145.125),(19.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.125),(19.925,145.295),(20.095,145.295),(20.095,145.125),(19.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.125),(20.265,145.295),(20.435,145.295),(20.435,145.125),(20.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.125),(20.605,145.295),(20.775,145.295),(20.775,145.125),(20.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.125),(20.945,145.295),(21.115,145.295),(21.115,145.125),(20.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.125),(21.285,145.295),(21.455,145.295),(21.455,145.125),(21.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.125),(21.625,145.295),(21.795,145.295),(21.795,145.125),(21.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.125),(21.965,145.295),(22.135,145.295),(22.135,145.125),(21.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.125),(22.305,145.295),(22.475,145.295),(22.475,145.125),(22.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.125),(22.645,145.295),(22.815,145.295),(22.815,145.125),(22.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.125),(22.985,145.295),(23.155,145.295),(23.155,145.125),(22.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.125),(23.325,145.295),(23.495,145.295),(23.495,145.125),(23.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.125),(23.665,145.295),(23.835,145.295),(23.835,145.125),(23.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.125),(24.005,145.295),(24.175,145.295),(24.175,145.125),(24.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.125),(24.345,145.295),(24.515,145.295),(24.515,145.125),(24.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.125),(24.685,145.295),(24.855,145.295),(24.855,145.125),(24.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.125),(25.025,145.295),(25.195,145.295),(25.195,145.125),(25.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.125),(25.365,145.295),(25.535,145.295),(25.535,145.125),(25.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.125),(25.705,145.295),(25.875,145.295),(25.875,145.125),(25.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.125),(26.045,145.295),(26.215,145.295),(26.215,145.125),(26.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.125),(26.385,145.295),(26.555,145.295),(26.555,145.125),(26.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.125),(26.725,145.295),(26.895,145.295),(26.895,145.125),(26.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.125),(27.065,145.295),(27.235,145.295),(27.235,145.125),(27.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.125),(27.405,145.295),(27.575,145.295),(27.575,145.125),(27.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.125),(27.745,145.295),(27.915,145.295),(27.915,145.125),(27.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.125),(28.085,145.295),(28.255,145.295),(28.255,145.125),(28.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.125),(28.425,145.295),(28.595,145.295),(28.595,145.125),(28.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.125),(28.765,145.295),(28.935,145.295),(28.935,145.125),(28.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.125),(29.105,145.295),(29.275,145.295),(29.275,145.125),(29.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.125),(29.445,145.295),(29.615,145.295),(29.615,145.125),(29.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.125),(29.785,145.295),(29.955,145.295),(29.955,145.125),(29.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.125),(30.125,145.295),(30.295,145.295),(30.295,145.125),(30.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.125),(30.465,145.295),(30.635,145.295),(30.635,145.125),(30.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.125),(30.805,145.295),(30.975,145.295),(30.975,145.125),(30.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.125),(31.145,145.295),(31.315,145.295),(31.315,145.125),(31.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.125),(31.485,145.295),(31.655,145.295),(31.655,145.125),(31.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.125),(31.825,145.295),(31.995,145.295),(31.995,145.125),(31.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.125),(32.165,145.295),(32.335,145.295),(32.335,145.125),(32.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.125),(32.505,145.295),(32.675,145.295),(32.675,145.125),(32.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.125),(32.845,145.295),(33.015,145.295),(33.015,145.125),(32.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.125),(33.185,145.295),(33.355,145.295),(33.355,145.125),(33.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.125),(33.525,145.295),(33.695,145.295),(33.695,145.125),(33.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.125),(33.865,145.295),(34.035,145.295),(34.035,145.125),(33.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.125),(34.205,145.295),(34.375,145.295),(34.375,145.125),(34.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.125),(34.545,145.295),(34.715,145.295),(34.715,145.125),(34.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.125),(34.885,145.295),(35.055,145.295),(35.055,145.125),(34.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.125),(35.225,145.295),(35.395,145.295),(35.395,145.125),(35.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.125),(35.565,145.295),(35.735,145.295),(35.735,145.125),(35.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.125),(35.905,145.295),(36.075,145.295),(36.075,145.125),(35.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.125),(36.245,145.295),(36.415,145.295),(36.415,145.125),(36.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.125),(36.585,145.295),(36.755,145.295),(36.755,145.125),(36.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.125),(36.925,145.295),(37.095,145.295),(37.095,145.125),(36.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.125),(37.265,145.295),(37.435,145.295),(37.435,145.125),(37.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.125),(37.605,145.295),(37.775,145.295),(37.775,145.125),(37.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.125),(37.945,145.295),(38.115,145.295),(38.115,145.125),(37.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.125),(38.285,145.295),(38.455,145.295),(38.455,145.125),(38.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.125),(38.625,145.295),(38.795,145.295),(38.795,145.125),(38.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.125),(38.965,145.295),(39.135,145.295),(39.135,145.125),(38.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.125),(39.305,145.295),(39.475,145.295),(39.475,145.125),(39.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.125),(39.645,145.295),(39.815,145.295),(39.815,145.125),(39.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.125),(39.985,145.295),(40.155,145.295),(40.155,145.125),(39.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.125),(40.325,145.295),(40.495,145.295),(40.495,145.125),(40.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.125),(40.665,145.295),(40.835,145.295),(40.835,145.125),(40.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.125),(41.005,145.295),(41.175,145.295),(41.175,145.125),(41.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.125),(41.345,145.295),(41.515,145.295),(41.515,145.125),(41.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.125),(41.685,145.295),(41.855,145.295),(41.855,145.125),(41.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.125),(42.025,145.295),(42.195,145.295),(42.195,145.125),(42.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.125),(42.365,145.295),(42.535,145.295),(42.535,145.125),(42.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.125),(42.705,145.295),(42.875,145.295),(42.875,145.125),(42.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.125),(43.045,145.295),(43.215,145.295),(43.215,145.125),(43.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.125),(43.385,145.295),(43.555,145.295),(43.555,145.125),(43.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.125),(43.725,145.295),(43.895,145.295),(43.895,145.125),(43.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.125),(44.065,145.295),(44.235,145.295),(44.235,145.125),(44.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.125),(44.405,145.295),(44.575,145.295),(44.575,145.125),(44.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.125),(44.745,145.295),(44.915,145.295),(44.915,145.125),(44.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.125),(45.085,145.295),(45.255,145.295),(45.255,145.125),(45.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.125),(45.425,145.295),(45.595,145.295),(45.595,145.125),(45.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.125),(45.765,145.295),(45.935,145.295),(45.935,145.125),(45.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.125),(46.105,145.295),(46.275,145.295),(46.275,145.125),(46.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.125),(46.445,145.295),(46.615,145.295),(46.615,145.125),(46.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.125),(46.785,145.295),(46.955,145.295),(46.955,145.125),(46.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.125),(47.125,145.295),(47.295,145.295),(47.295,145.125),(47.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.125),(47.465,145.295),(47.635,145.295),(47.635,145.125),(47.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.125),(47.805,145.295),(47.975,145.295),(47.975,145.125),(47.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.125),(48.145,145.295),(48.315,145.295),(48.315,145.125),(48.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.125),(48.485,145.295),(48.655,145.295),(48.655,145.125),(48.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.125),(48.825,145.295),(48.995,145.295),(48.995,145.125),(48.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.125),(49.165,145.295),(49.335,145.295),(49.335,145.125),(49.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.125),(49.505,145.295),(49.675,145.295),(49.675,145.125),(49.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.125),(49.845,145.295),(50.015,145.295),(50.015,145.125),(49.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.125),(50.185,145.295),(50.355,145.295),(50.355,145.125),(50.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.125),(50.525,145.295),(50.695,145.295),(50.695,145.125),(50.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.125),(50.865,145.295),(51.035,145.295),(51.035,145.125),(50.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.125),(51.205,145.295),(51.375,145.295),(51.375,145.125),(51.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.125),(51.545,145.295),(51.715,145.295),(51.715,145.125),(51.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.125),(51.885,145.295),(52.055,145.295),(52.055,145.125),(51.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.125),(52.225,145.295),(52.395,145.295),(52.395,145.125),(52.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.125),(52.565,145.295),(52.735,145.295),(52.735,145.125),(52.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.125),(52.905,145.295),(53.075,145.295),(53.075,145.125),(52.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.125),(53.245,145.295),(53.415,145.295),(53.415,145.125),(53.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.125),(53.585,145.295),(53.755,145.295),(53.755,145.125),(53.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.125),(53.925,145.295),(54.095,145.295),(54.095,145.125),(53.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.125),(54.265,145.295),(54.435,145.295),(54.435,145.125),(54.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.125),(54.605,145.295),(54.775,145.295),(54.775,145.125),(54.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.125),(54.945,145.295),(55.115,145.295),(55.115,145.125),(54.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.125),(55.285,145.295),(55.455,145.295),(55.455,145.125),(55.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.125),(55.625,145.295),(55.795,145.295),(55.795,145.125),(55.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.125),(55.965,145.295),(56.135,145.295),(56.135,145.125),(55.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.125),(56.305,145.295),(56.475,145.295),(56.475,145.125),(56.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.125),(56.645,145.295),(56.815,145.295),(56.815,145.125),(56.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.125),(56.985,145.295),(57.155,145.295),(57.155,145.125),(56.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.125),(57.325,145.295),(57.495,145.295),(57.495,145.125),(57.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.125),(57.665,145.295),(57.835,145.295),(57.835,145.125),(57.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.125),(58.005,145.295),(58.175,145.295),(58.175,145.125),(58.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.125),(58.345,145.295),(58.515,145.295),(58.515,145.125),(58.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.125),(58.685,145.295),(58.855,145.295),(58.855,145.125),(58.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.125),(59.025,145.295),(59.195,145.295),(59.195,145.125),(59.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.125),(59.365,145.295),(59.535,145.295),(59.535,145.125),(59.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.125),(59.705,145.295),(59.875,145.295),(59.875,145.125),(59.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.125),(60.045,145.295),(60.215,145.295),(60.215,145.125),(60.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.125),(60.385,145.295),(60.555,145.295),(60.555,145.125),(60.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.125),(60.725,145.295),(60.895,145.295),(60.895,145.125),(60.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.125),(61.065,145.295),(61.235,145.295),(61.235,145.125),(61.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.125),(61.405,145.295),(61.575,145.295),(61.575,145.125),(61.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.125),(61.745,145.295),(61.915,145.295),(61.915,145.125),(61.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.125),(62.085,145.295),(62.255,145.295),(62.255,145.125),(62.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.125),(62.425,145.295),(62.595,145.295),(62.595,145.125),(62.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.125),(62.765,145.295),(62.935,145.295),(62.935,145.125),(62.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.125),(63.105,145.295),(63.275,145.295),(63.275,145.125),(63.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.125),(63.445,145.295),(63.615,145.295),(63.615,145.125),(63.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.125),(63.785,145.295),(63.955,145.295),(63.955,145.125),(63.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.125),(64.125,145.295),(64.295,145.295),(64.295,145.125),(64.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.125),(64.465,145.295),(64.635,145.295),(64.635,145.125),(64.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.125),(64.805,145.295),(64.975,145.295),(64.975,145.125),(64.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.125),(65.145,145.295),(65.315,145.295),(65.315,145.125),(65.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.125),(65.485,145.295),(65.655,145.295),(65.655,145.125),(65.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.125),(65.825,145.295),(65.995,145.295),(65.995,145.125),(65.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.125),(66.165,145.295),(66.335,145.295),(66.335,145.125),(66.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.125),(66.505,145.295),(66.675,145.295),(66.675,145.125),(66.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.125),(66.845,145.295),(67.015,145.295),(67.015,145.125),(66.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.125),(67.185,145.295),(67.355,145.295),(67.355,145.125),(67.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.125),(67.525,145.295),(67.695,145.295),(67.695,145.125),(67.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.125),(67.865,145.295),(68.035,145.295),(68.035,145.125),(67.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.125),(68.205,145.295),(68.375,145.295),(68.375,145.125),(68.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.125),(68.545,145.295),(68.715,145.295),(68.715,145.125),(68.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.125),(68.885,145.295),(69.055,145.295),(69.055,145.125),(68.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.125),(69.225,145.295),(69.395,145.295),(69.395,145.125),(69.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.125),(69.565,145.295),(69.735,145.295),(69.735,145.125),(69.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.125),(69.905,145.295),(70.075,145.295),(70.075,145.125),(69.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.125),(70.245,145.295),(70.415,145.295),(70.415,145.125),(70.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.125),(70.585,145.295),(70.755,145.295),(70.755,145.125),(70.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.125),(70.925,145.295),(71.095,145.295),(71.095,145.125),(70.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.125),(71.265,145.295),(71.435,145.295),(71.435,145.125),(71.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.125),(71.605,145.295),(71.775,145.295),(71.775,145.125),(71.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.125),(71.945,145.295),(72.115,145.295),(72.115,145.125),(71.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.125),(72.285,145.295),(72.455,145.295),(72.455,145.125),(72.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.125),(72.625,145.295),(72.795,145.295),(72.795,145.125),(72.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.125),(72.965,145.295),(73.135,145.295),(73.135,145.125),(72.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.125),(73.305,145.295),(73.475,145.295),(73.475,145.125),(73.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.125),(73.645,145.295),(73.815,145.295),(73.815,145.125),(73.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.125),(73.985,145.295),(74.155,145.295),(74.155,145.125),(73.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.125),(74.325,145.295),(74.495,145.295),(74.495,145.125),(74.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.125),(74.665,145.295),(74.835,145.295),(74.835,145.125),(74.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.125),(75.005,145.295),(75.175,145.295),(75.175,145.125),(75.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.125),(75.345,145.295),(75.515,145.295),(75.515,145.125),(75.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.125),(75.685,145.295),(75.855,145.295),(75.855,145.125),(75.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.125),(76.025,145.295),(76.195,145.295),(76.195,145.125),(76.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.125),(76.365,145.295),(76.535,145.295),(76.535,145.125),(76.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.125),(76.705,145.295),(76.875,145.295),(76.875,145.125),(76.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.125),(77.045,145.295),(77.215,145.295),(77.215,145.125),(77.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.125),(77.385,145.295),(77.555,145.295),(77.555,145.125),(77.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.125),(77.725,145.295),(77.895,145.295),(77.895,145.125),(77.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.125),(78.065,145.295),(78.235,145.295),(78.235,145.125),(78.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.125),(78.405,145.295),(78.575,145.295),(78.575,145.125),(78.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.125),(78.745,145.295),(78.915,145.295),(78.915,145.125),(78.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.125),(79.085,145.295),(79.255,145.295),(79.255,145.125),(79.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.125),(79.425,145.295),(79.595,145.295),(79.595,145.125),(79.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.125),(79.765,145.295),(79.935,145.295),(79.935,145.125),(79.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.125),(80.105,145.295),(80.275,145.295),(80.275,145.125),(80.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.125),(80.445,145.295),(80.615,145.295),(80.615,145.125),(80.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.125),(80.785,145.295),(80.955,145.295),(80.955,145.125),(80.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.125),(81.125,145.295),(81.295,145.295),(81.295,145.125),(81.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.125),(81.465,145.295),(81.635,145.295),(81.635,145.125),(81.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.125),(81.805,145.295),(81.975,145.295),(81.975,145.125),(81.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.125),(82.145,145.295),(82.315,145.295),(82.315,145.125),(82.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.125),(82.485,145.295),(82.655,145.295),(82.655,145.125),(82.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.125),(82.825,145.295),(82.995,145.295),(82.995,145.125),(82.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.125),(83.165,145.295),(83.335,145.295),(83.335,145.125),(83.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.125),(83.505,145.295),(83.675,145.295),(83.675,145.125),(83.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.125),(83.845,145.295),(84.015,145.295),(84.015,145.125),(83.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.125),(84.185,145.295),(84.355,145.295),(84.355,145.125),(84.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.125),(84.525,145.295),(84.695,145.295),(84.695,145.125),(84.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.125),(84.865,145.295),(85.035,145.295),(85.035,145.125),(84.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.125),(85.205,145.295),(85.375,145.295),(85.375,145.125),(85.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.125),(85.545,145.295),(85.715,145.295),(85.715,145.125),(85.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.125),(85.885,145.295),(86.055,145.295),(86.055,145.125),(85.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.125),(86.225,145.295),(86.395,145.295),(86.395,145.125),(86.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.125),(86.565,145.295),(86.735,145.295),(86.735,145.125),(86.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.125),(86.905,145.295),(87.075,145.295),(87.075,145.125),(86.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.125),(87.245,145.295),(87.415,145.295),(87.415,145.125),(87.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.125),(87.585,145.295),(87.755,145.295),(87.755,145.125),(87.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.125),(87.925,145.295),(88.095,145.295),(88.095,145.125),(87.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.125),(88.265,145.295),(88.435,145.295),(88.435,145.125),(88.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.125),(88.605,145.295),(88.775,145.295),(88.775,145.125),(88.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.125),(88.945,145.295),(89.115,145.295),(89.115,145.125),(88.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.125),(89.285,145.295),(89.455,145.295),(89.455,145.125),(89.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.125),(89.625,145.295),(89.795,145.295),(89.795,145.125),(89.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.465),(0.205,145.635),(0.375,145.635),(0.375,145.465),(0.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.465),(0.545,145.635),(0.715,145.635),(0.715,145.465),(0.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.465),(0.885,145.635),(1.055,145.635),(1.055,145.465),(0.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.465),(1.225,145.635),(1.395,145.635),(1.395,145.465),(1.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.465),(1.565,145.635),(1.735,145.635),(1.735,145.465),(1.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.465),(1.905,145.635),(2.075,145.635),(2.075,145.465),(1.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.465),(2.245,145.635),(2.415,145.635),(2.415,145.465),(2.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.465),(2.585,145.635),(2.755,145.635),(2.755,145.465),(2.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.465),(2.925,145.635),(3.095,145.635),(3.095,145.465),(2.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.465),(3.265,145.635),(3.435,145.635),(3.435,145.465),(3.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.465),(3.605,145.635),(3.775,145.635),(3.775,145.465),(3.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.465),(3.945,145.635),(4.115,145.635),(4.115,145.465),(3.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.465),(4.285,145.635),(4.455,145.635),(4.455,145.465),(4.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.465),(4.625,145.635),(4.795,145.635),(4.795,145.465),(4.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.465),(4.965,145.635),(5.135,145.635),(5.135,145.465),(4.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.465),(5.305,145.635),(5.475,145.635),(5.475,145.465),(5.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.465),(5.645,145.635),(5.815,145.635),(5.815,145.465),(5.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.465),(5.985,145.635),(6.155,145.635),(6.155,145.465),(5.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.465),(6.325,145.635),(6.495,145.635),(6.495,145.465),(6.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.465),(6.665,145.635),(6.835,145.635),(6.835,145.465),(6.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.465),(7.005,145.635),(7.175,145.635),(7.175,145.465),(7.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.465),(7.345,145.635),(7.515,145.635),(7.515,145.465),(7.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.465),(7.685,145.635),(7.855,145.635),(7.855,145.465),(7.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.465),(8.025,145.635),(8.195,145.635),(8.195,145.465),(8.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.465),(8.365,145.635),(8.535,145.635),(8.535,145.465),(8.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.465),(8.705,145.635),(8.875,145.635),(8.875,145.465),(8.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.465),(9.045,145.635),(9.215,145.635),(9.215,145.465),(9.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.465),(9.385,145.635),(9.555,145.635),(9.555,145.465),(9.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.465),(9.725,145.635),(9.895,145.635),(9.895,145.465),(9.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.465),(10.065,145.635),(10.235,145.635),(10.235,145.465),(10.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.465),(10.405,145.635),(10.575,145.635),(10.575,145.465),(10.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.465),(10.745,145.635),(10.915,145.635),(10.915,145.465),(10.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.465),(11.085,145.635),(11.255,145.635),(11.255,145.465),(11.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.465),(11.425,145.635),(11.595,145.635),(11.595,145.465),(11.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.465),(11.765,145.635),(11.935,145.635),(11.935,145.465),(11.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.465),(12.105,145.635),(12.275,145.635),(12.275,145.465),(12.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.465),(12.445,145.635),(12.615,145.635),(12.615,145.465),(12.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.465),(12.785,145.635),(12.955,145.635),(12.955,145.465),(12.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.465),(13.125,145.635),(13.295,145.635),(13.295,145.465),(13.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.465),(13.465,145.635),(13.635,145.635),(13.635,145.465),(13.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.465),(13.805,145.635),(13.975,145.635),(13.975,145.465),(13.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.465),(14.145,145.635),(14.315,145.635),(14.315,145.465),(14.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.465),(14.485,145.635),(14.655,145.635),(14.655,145.465),(14.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.465),(14.825,145.635),(14.995,145.635),(14.995,145.465),(14.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.465),(15.165,145.635),(15.335,145.635),(15.335,145.465),(15.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.465),(15.505,145.635),(15.675,145.635),(15.675,145.465),(15.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.465),(15.845,145.635),(16.015,145.635),(16.015,145.465),(15.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.465),(16.185,145.635),(16.355,145.635),(16.355,145.465),(16.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.465),(16.525,145.635),(16.695,145.635),(16.695,145.465),(16.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.465),(16.865,145.635),(17.035,145.635),(17.035,145.465),(16.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.465),(17.205,145.635),(17.375,145.635),(17.375,145.465),(17.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.465),(17.545,145.635),(17.715,145.635),(17.715,145.465),(17.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.465),(17.885,145.635),(18.055,145.635),(18.055,145.465),(17.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.465),(18.225,145.635),(18.395,145.635),(18.395,145.465),(18.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.465),(18.565,145.635),(18.735,145.635),(18.735,145.465),(18.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.465),(18.905,145.635),(19.075,145.635),(19.075,145.465),(18.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.465),(19.245,145.635),(19.415,145.635),(19.415,145.465),(19.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.465),(19.585,145.635),(19.755,145.635),(19.755,145.465),(19.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.465),(19.925,145.635),(20.095,145.635),(20.095,145.465),(19.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.465),(20.265,145.635),(20.435,145.635),(20.435,145.465),(20.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.465),(20.605,145.635),(20.775,145.635),(20.775,145.465),(20.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.465),(20.945,145.635),(21.115,145.635),(21.115,145.465),(20.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.465),(21.285,145.635),(21.455,145.635),(21.455,145.465),(21.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.465),(21.625,145.635),(21.795,145.635),(21.795,145.465),(21.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.465),(21.965,145.635),(22.135,145.635),(22.135,145.465),(21.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.465),(22.305,145.635),(22.475,145.635),(22.475,145.465),(22.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.465),(22.645,145.635),(22.815,145.635),(22.815,145.465),(22.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.465),(22.985,145.635),(23.155,145.635),(23.155,145.465),(22.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.465),(23.325,145.635),(23.495,145.635),(23.495,145.465),(23.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.465),(23.665,145.635),(23.835,145.635),(23.835,145.465),(23.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.465),(24.005,145.635),(24.175,145.635),(24.175,145.465),(24.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.465),(24.345,145.635),(24.515,145.635),(24.515,145.465),(24.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.465),(24.685,145.635),(24.855,145.635),(24.855,145.465),(24.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.465),(25.025,145.635),(25.195,145.635),(25.195,145.465),(25.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.465),(25.365,145.635),(25.535,145.635),(25.535,145.465),(25.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.465),(25.705,145.635),(25.875,145.635),(25.875,145.465),(25.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.465),(26.045,145.635),(26.215,145.635),(26.215,145.465),(26.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.465),(26.385,145.635),(26.555,145.635),(26.555,145.465),(26.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.465),(26.725,145.635),(26.895,145.635),(26.895,145.465),(26.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.465),(27.065,145.635),(27.235,145.635),(27.235,145.465),(27.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.465),(27.405,145.635),(27.575,145.635),(27.575,145.465),(27.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.465),(27.745,145.635),(27.915,145.635),(27.915,145.465),(27.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.465),(28.085,145.635),(28.255,145.635),(28.255,145.465),(28.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.465),(28.425,145.635),(28.595,145.635),(28.595,145.465),(28.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.465),(28.765,145.635),(28.935,145.635),(28.935,145.465),(28.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.465),(29.105,145.635),(29.275,145.635),(29.275,145.465),(29.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.465),(29.445,145.635),(29.615,145.635),(29.615,145.465),(29.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.465),(29.785,145.635),(29.955,145.635),(29.955,145.465),(29.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.465),(30.125,145.635),(30.295,145.635),(30.295,145.465),(30.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.465),(30.465,145.635),(30.635,145.635),(30.635,145.465),(30.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.465),(30.805,145.635),(30.975,145.635),(30.975,145.465),(30.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.465),(31.145,145.635),(31.315,145.635),(31.315,145.465),(31.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.465),(31.485,145.635),(31.655,145.635),(31.655,145.465),(31.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.465),(31.825,145.635),(31.995,145.635),(31.995,145.465),(31.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.465),(32.165,145.635),(32.335,145.635),(32.335,145.465),(32.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.465),(32.505,145.635),(32.675,145.635),(32.675,145.465),(32.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.465),(32.845,145.635),(33.015,145.635),(33.015,145.465),(32.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.465),(33.185,145.635),(33.355,145.635),(33.355,145.465),(33.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.465),(33.525,145.635),(33.695,145.635),(33.695,145.465),(33.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.465),(33.865,145.635),(34.035,145.635),(34.035,145.465),(33.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.465),(34.205,145.635),(34.375,145.635),(34.375,145.465),(34.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.465),(34.545,145.635),(34.715,145.635),(34.715,145.465),(34.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.465),(34.885,145.635),(35.055,145.635),(35.055,145.465),(34.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.465),(35.225,145.635),(35.395,145.635),(35.395,145.465),(35.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.465),(35.565,145.635),(35.735,145.635),(35.735,145.465),(35.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.465),(35.905,145.635),(36.075,145.635),(36.075,145.465),(35.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.465),(36.245,145.635),(36.415,145.635),(36.415,145.465),(36.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.465),(36.585,145.635),(36.755,145.635),(36.755,145.465),(36.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.465),(36.925,145.635),(37.095,145.635),(37.095,145.465),(36.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.465),(37.265,145.635),(37.435,145.635),(37.435,145.465),(37.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.465),(37.605,145.635),(37.775,145.635),(37.775,145.465),(37.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.465),(37.945,145.635),(38.115,145.635),(38.115,145.465),(37.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.465),(38.285,145.635),(38.455,145.635),(38.455,145.465),(38.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.465),(38.625,145.635),(38.795,145.635),(38.795,145.465),(38.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.465),(38.965,145.635),(39.135,145.635),(39.135,145.465),(38.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.465),(39.305,145.635),(39.475,145.635),(39.475,145.465),(39.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.465),(39.645,145.635),(39.815,145.635),(39.815,145.465),(39.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.465),(39.985,145.635),(40.155,145.635),(40.155,145.465),(39.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.465),(40.325,145.635),(40.495,145.635),(40.495,145.465),(40.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.465),(40.665,145.635),(40.835,145.635),(40.835,145.465),(40.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.465),(41.005,145.635),(41.175,145.635),(41.175,145.465),(41.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.465),(41.345,145.635),(41.515,145.635),(41.515,145.465),(41.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.465),(41.685,145.635),(41.855,145.635),(41.855,145.465),(41.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.465),(42.025,145.635),(42.195,145.635),(42.195,145.465),(42.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.465),(42.365,145.635),(42.535,145.635),(42.535,145.465),(42.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.465),(42.705,145.635),(42.875,145.635),(42.875,145.465),(42.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.465),(43.045,145.635),(43.215,145.635),(43.215,145.465),(43.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.465),(43.385,145.635),(43.555,145.635),(43.555,145.465),(43.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.465),(43.725,145.635),(43.895,145.635),(43.895,145.465),(43.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.465),(44.065,145.635),(44.235,145.635),(44.235,145.465),(44.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.465),(44.405,145.635),(44.575,145.635),(44.575,145.465),(44.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.465),(44.745,145.635),(44.915,145.635),(44.915,145.465),(44.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.465),(45.085,145.635),(45.255,145.635),(45.255,145.465),(45.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.465),(45.425,145.635),(45.595,145.635),(45.595,145.465),(45.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.465),(45.765,145.635),(45.935,145.635),(45.935,145.465),(45.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.465),(46.105,145.635),(46.275,145.635),(46.275,145.465),(46.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.465),(46.445,145.635),(46.615,145.635),(46.615,145.465),(46.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.465),(46.785,145.635),(46.955,145.635),(46.955,145.465),(46.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.465),(47.125,145.635),(47.295,145.635),(47.295,145.465),(47.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.465),(47.465,145.635),(47.635,145.635),(47.635,145.465),(47.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.465),(47.805,145.635),(47.975,145.635),(47.975,145.465),(47.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.465),(48.145,145.635),(48.315,145.635),(48.315,145.465),(48.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.465),(48.485,145.635),(48.655,145.635),(48.655,145.465),(48.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.465),(48.825,145.635),(48.995,145.635),(48.995,145.465),(48.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.465),(49.165,145.635),(49.335,145.635),(49.335,145.465),(49.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.465),(49.505,145.635),(49.675,145.635),(49.675,145.465),(49.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.465),(49.845,145.635),(50.015,145.635),(50.015,145.465),(49.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.465),(50.185,145.635),(50.355,145.635),(50.355,145.465),(50.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.465),(50.525,145.635),(50.695,145.635),(50.695,145.465),(50.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.465),(50.865,145.635),(51.035,145.635),(51.035,145.465),(50.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.465),(51.205,145.635),(51.375,145.635),(51.375,145.465),(51.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.465),(51.545,145.635),(51.715,145.635),(51.715,145.465),(51.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.465),(51.885,145.635),(52.055,145.635),(52.055,145.465),(51.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.465),(52.225,145.635),(52.395,145.635),(52.395,145.465),(52.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.465),(52.565,145.635),(52.735,145.635),(52.735,145.465),(52.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.465),(52.905,145.635),(53.075,145.635),(53.075,145.465),(52.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.465),(53.245,145.635),(53.415,145.635),(53.415,145.465),(53.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.465),(53.585,145.635),(53.755,145.635),(53.755,145.465),(53.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.465),(53.925,145.635),(54.095,145.635),(54.095,145.465),(53.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.465),(54.265,145.635),(54.435,145.635),(54.435,145.465),(54.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.465),(54.605,145.635),(54.775,145.635),(54.775,145.465),(54.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.465),(54.945,145.635),(55.115,145.635),(55.115,145.465),(54.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.465),(55.285,145.635),(55.455,145.635),(55.455,145.465),(55.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.465),(55.625,145.635),(55.795,145.635),(55.795,145.465),(55.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.465),(55.965,145.635),(56.135,145.635),(56.135,145.465),(55.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.465),(56.305,145.635),(56.475,145.635),(56.475,145.465),(56.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.465),(56.645,145.635),(56.815,145.635),(56.815,145.465),(56.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.465),(56.985,145.635),(57.155,145.635),(57.155,145.465),(56.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.465),(57.325,145.635),(57.495,145.635),(57.495,145.465),(57.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.465),(57.665,145.635),(57.835,145.635),(57.835,145.465),(57.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.465),(58.005,145.635),(58.175,145.635),(58.175,145.465),(58.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.465),(58.345,145.635),(58.515,145.635),(58.515,145.465),(58.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.465),(58.685,145.635),(58.855,145.635),(58.855,145.465),(58.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.465),(59.025,145.635),(59.195,145.635),(59.195,145.465),(59.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.465),(59.365,145.635),(59.535,145.635),(59.535,145.465),(59.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.465),(59.705,145.635),(59.875,145.635),(59.875,145.465),(59.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.465),(60.045,145.635),(60.215,145.635),(60.215,145.465),(60.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.465),(60.385,145.635),(60.555,145.635),(60.555,145.465),(60.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.465),(60.725,145.635),(60.895,145.635),(60.895,145.465),(60.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.465),(61.065,145.635),(61.235,145.635),(61.235,145.465),(61.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.465),(61.405,145.635),(61.575,145.635),(61.575,145.465),(61.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.465),(61.745,145.635),(61.915,145.635),(61.915,145.465),(61.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.465),(62.085,145.635),(62.255,145.635),(62.255,145.465),(62.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.465),(62.425,145.635),(62.595,145.635),(62.595,145.465),(62.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.465),(62.765,145.635),(62.935,145.635),(62.935,145.465),(62.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.465),(63.105,145.635),(63.275,145.635),(63.275,145.465),(63.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.465),(63.445,145.635),(63.615,145.635),(63.615,145.465),(63.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.465),(63.785,145.635),(63.955,145.635),(63.955,145.465),(63.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.465),(64.125,145.635),(64.295,145.635),(64.295,145.465),(64.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.465),(64.465,145.635),(64.635,145.635),(64.635,145.465),(64.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.465),(64.805,145.635),(64.975,145.635),(64.975,145.465),(64.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.465),(65.145,145.635),(65.315,145.635),(65.315,145.465),(65.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.465),(65.485,145.635),(65.655,145.635),(65.655,145.465),(65.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.465),(65.825,145.635),(65.995,145.635),(65.995,145.465),(65.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.465),(66.165,145.635),(66.335,145.635),(66.335,145.465),(66.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.465),(66.505,145.635),(66.675,145.635),(66.675,145.465),(66.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.465),(66.845,145.635),(67.015,145.635),(67.015,145.465),(66.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.465),(67.185,145.635),(67.355,145.635),(67.355,145.465),(67.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.465),(67.525,145.635),(67.695,145.635),(67.695,145.465),(67.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.465),(67.865,145.635),(68.035,145.635),(68.035,145.465),(67.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.465),(68.205,145.635),(68.375,145.635),(68.375,145.465),(68.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.465),(68.545,145.635),(68.715,145.635),(68.715,145.465),(68.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.465),(68.885,145.635),(69.055,145.635),(69.055,145.465),(68.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.465),(69.225,145.635),(69.395,145.635),(69.395,145.465),(69.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.465),(69.565,145.635),(69.735,145.635),(69.735,145.465),(69.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.465),(69.905,145.635),(70.075,145.635),(70.075,145.465),(69.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.465),(70.245,145.635),(70.415,145.635),(70.415,145.465),(70.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.465),(70.585,145.635),(70.755,145.635),(70.755,145.465),(70.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.465),(70.925,145.635),(71.095,145.635),(71.095,145.465),(70.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.465),(71.265,145.635),(71.435,145.635),(71.435,145.465),(71.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.465),(71.605,145.635),(71.775,145.635),(71.775,145.465),(71.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.465),(71.945,145.635),(72.115,145.635),(72.115,145.465),(71.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.465),(72.285,145.635),(72.455,145.635),(72.455,145.465),(72.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.465),(72.625,145.635),(72.795,145.635),(72.795,145.465),(72.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.465),(72.965,145.635),(73.135,145.635),(73.135,145.465),(72.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.465),(73.305,145.635),(73.475,145.635),(73.475,145.465),(73.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.465),(73.645,145.635),(73.815,145.635),(73.815,145.465),(73.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.465),(73.985,145.635),(74.155,145.635),(74.155,145.465),(73.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.465),(74.325,145.635),(74.495,145.635),(74.495,145.465),(74.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.465),(74.665,145.635),(74.835,145.635),(74.835,145.465),(74.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.465),(75.005,145.635),(75.175,145.635),(75.175,145.465),(75.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.465),(75.345,145.635),(75.515,145.635),(75.515,145.465),(75.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.465),(75.685,145.635),(75.855,145.635),(75.855,145.465),(75.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.465),(76.025,145.635),(76.195,145.635),(76.195,145.465),(76.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.465),(76.365,145.635),(76.535,145.635),(76.535,145.465),(76.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.465),(76.705,145.635),(76.875,145.635),(76.875,145.465),(76.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.465),(77.045,145.635),(77.215,145.635),(77.215,145.465),(77.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.465),(77.385,145.635),(77.555,145.635),(77.555,145.465),(77.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.465),(77.725,145.635),(77.895,145.635),(77.895,145.465),(77.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.465),(78.065,145.635),(78.235,145.635),(78.235,145.465),(78.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.465),(78.405,145.635),(78.575,145.635),(78.575,145.465),(78.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.465),(78.745,145.635),(78.915,145.635),(78.915,145.465),(78.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.465),(79.085,145.635),(79.255,145.635),(79.255,145.465),(79.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.465),(79.425,145.635),(79.595,145.635),(79.595,145.465),(79.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.465),(79.765,145.635),(79.935,145.635),(79.935,145.465),(79.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.465),(80.105,145.635),(80.275,145.635),(80.275,145.465),(80.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.465),(80.445,145.635),(80.615,145.635),(80.615,145.465),(80.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.465),(80.785,145.635),(80.955,145.635),(80.955,145.465),(80.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.465),(81.125,145.635),(81.295,145.635),(81.295,145.465),(81.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.465),(81.465,145.635),(81.635,145.635),(81.635,145.465),(81.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.465),(81.805,145.635),(81.975,145.635),(81.975,145.465),(81.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.465),(82.145,145.635),(82.315,145.635),(82.315,145.465),(82.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.465),(82.485,145.635),(82.655,145.635),(82.655,145.465),(82.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.465),(82.825,145.635),(82.995,145.635),(82.995,145.465),(82.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.465),(83.165,145.635),(83.335,145.635),(83.335,145.465),(83.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.465),(83.505,145.635),(83.675,145.635),(83.675,145.465),(83.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.465),(83.845,145.635),(84.015,145.635),(84.015,145.465),(83.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.465),(84.185,145.635),(84.355,145.635),(84.355,145.465),(84.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.465),(84.525,145.635),(84.695,145.635),(84.695,145.465),(84.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.465),(84.865,145.635),(85.035,145.635),(85.035,145.465),(84.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.465),(85.205,145.635),(85.375,145.635),(85.375,145.465),(85.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.465),(85.545,145.635),(85.715,145.635),(85.715,145.465),(85.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.465),(85.885,145.635),(86.055,145.635),(86.055,145.465),(85.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.465),(86.225,145.635),(86.395,145.635),(86.395,145.465),(86.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.465),(86.565,145.635),(86.735,145.635),(86.735,145.465),(86.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.465),(86.905,145.635),(87.075,145.635),(87.075,145.465),(86.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.465),(87.245,145.635),(87.415,145.635),(87.415,145.465),(87.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.465),(87.585,145.635),(87.755,145.635),(87.755,145.465),(87.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.465),(87.925,145.635),(88.095,145.635),(88.095,145.465),(87.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.465),(88.265,145.635),(88.435,145.635),(88.435,145.465),(88.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.465),(88.605,145.635),(88.775,145.635),(88.775,145.465),(88.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.465),(88.945,145.635),(89.115,145.635),(89.115,145.465),(88.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.465),(89.285,145.635),(89.455,145.635),(89.455,145.465),(89.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.465),(89.625,145.635),(89.795,145.635),(89.795,145.465),(89.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.805),(0.205,145.975),(0.375,145.975),(0.375,145.805),(0.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.805),(0.545,145.975),(0.715,145.975),(0.715,145.805),(0.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.805),(0.885,145.975),(1.055,145.975),(1.055,145.805),(0.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.805),(1.225,145.975),(1.395,145.975),(1.395,145.805),(1.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.805),(1.565,145.975),(1.735,145.975),(1.735,145.805),(1.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.805),(1.905,145.975),(2.075,145.975),(2.075,145.805),(1.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.805),(2.245,145.975),(2.415,145.975),(2.415,145.805),(2.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.805),(2.585,145.975),(2.755,145.975),(2.755,145.805),(2.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.805),(2.925,145.975),(3.095,145.975),(3.095,145.805),(2.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.805),(3.265,145.975),(3.435,145.975),(3.435,145.805),(3.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.805),(3.605,145.975),(3.775,145.975),(3.775,145.805),(3.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.805),(3.945,145.975),(4.115,145.975),(4.115,145.805),(3.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.805),(4.285,145.975),(4.455,145.975),(4.455,145.805),(4.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.805),(4.625,145.975),(4.795,145.975),(4.795,145.805),(4.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.805),(4.965,145.975),(5.135,145.975),(5.135,145.805),(4.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.805),(5.305,145.975),(5.475,145.975),(5.475,145.805),(5.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.805),(5.645,145.975),(5.815,145.975),(5.815,145.805),(5.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.805),(5.985,145.975),(6.155,145.975),(6.155,145.805),(5.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.805),(6.325,145.975),(6.495,145.975),(6.495,145.805),(6.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.805),(6.665,145.975),(6.835,145.975),(6.835,145.805),(6.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.805),(7.005,145.975),(7.175,145.975),(7.175,145.805),(7.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.805),(7.345,145.975),(7.515,145.975),(7.515,145.805),(7.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.805),(7.685,145.975),(7.855,145.975),(7.855,145.805),(7.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.805),(8.025,145.975),(8.195,145.975),(8.195,145.805),(8.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.805),(8.365,145.975),(8.535,145.975),(8.535,145.805),(8.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.805),(8.705,145.975),(8.875,145.975),(8.875,145.805),(8.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.805),(9.045,145.975),(9.215,145.975),(9.215,145.805),(9.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.805),(9.385,145.975),(9.555,145.975),(9.555,145.805),(9.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.805),(9.725,145.975),(9.895,145.975),(9.895,145.805),(9.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.805),(10.065,145.975),(10.235,145.975),(10.235,145.805),(10.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.805),(10.405,145.975),(10.575,145.975),(10.575,145.805),(10.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.805),(10.745,145.975),(10.915,145.975),(10.915,145.805),(10.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.805),(11.085,145.975),(11.255,145.975),(11.255,145.805),(11.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.805),(11.425,145.975),(11.595,145.975),(11.595,145.805),(11.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.805),(11.765,145.975),(11.935,145.975),(11.935,145.805),(11.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.805),(12.105,145.975),(12.275,145.975),(12.275,145.805),(12.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.805),(12.445,145.975),(12.615,145.975),(12.615,145.805),(12.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.805),(12.785,145.975),(12.955,145.975),(12.955,145.805),(12.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.805),(13.125,145.975),(13.295,145.975),(13.295,145.805),(13.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.805),(13.465,145.975),(13.635,145.975),(13.635,145.805),(13.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.805),(13.805,145.975),(13.975,145.975),(13.975,145.805),(13.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.805),(14.145,145.975),(14.315,145.975),(14.315,145.805),(14.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.805),(14.485,145.975),(14.655,145.975),(14.655,145.805),(14.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.805),(14.825,145.975),(14.995,145.975),(14.995,145.805),(14.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.805),(15.165,145.975),(15.335,145.975),(15.335,145.805),(15.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.805),(15.505,145.975),(15.675,145.975),(15.675,145.805),(15.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.805),(15.845,145.975),(16.015,145.975),(16.015,145.805),(15.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.805),(16.185,145.975),(16.355,145.975),(16.355,145.805),(16.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.805),(16.525,145.975),(16.695,145.975),(16.695,145.805),(16.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.805),(16.865,145.975),(17.035,145.975),(17.035,145.805),(16.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.805),(17.205,145.975),(17.375,145.975),(17.375,145.805),(17.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.805),(17.545,145.975),(17.715,145.975),(17.715,145.805),(17.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.805),(17.885,145.975),(18.055,145.975),(18.055,145.805),(17.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.805),(18.225,145.975),(18.395,145.975),(18.395,145.805),(18.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.805),(18.565,145.975),(18.735,145.975),(18.735,145.805),(18.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.805),(18.905,145.975),(19.075,145.975),(19.075,145.805),(18.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.805),(19.245,145.975),(19.415,145.975),(19.415,145.805),(19.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.805),(19.585,145.975),(19.755,145.975),(19.755,145.805),(19.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.805),(19.925,145.975),(20.095,145.975),(20.095,145.805),(19.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.805),(20.265,145.975),(20.435,145.975),(20.435,145.805),(20.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.805),(20.605,145.975),(20.775,145.975),(20.775,145.805),(20.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.805),(20.945,145.975),(21.115,145.975),(21.115,145.805),(20.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.805),(21.285,145.975),(21.455,145.975),(21.455,145.805),(21.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.805),(21.625,145.975),(21.795,145.975),(21.795,145.805),(21.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.805),(21.965,145.975),(22.135,145.975),(22.135,145.805),(21.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.805),(22.305,145.975),(22.475,145.975),(22.475,145.805),(22.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.805),(22.645,145.975),(22.815,145.975),(22.815,145.805),(22.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.805),(22.985,145.975),(23.155,145.975),(23.155,145.805),(22.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.805),(23.325,145.975),(23.495,145.975),(23.495,145.805),(23.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.805),(23.665,145.975),(23.835,145.975),(23.835,145.805),(23.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.805),(24.005,145.975),(24.175,145.975),(24.175,145.805),(24.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.805),(24.345,145.975),(24.515,145.975),(24.515,145.805),(24.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.805),(24.685,145.975),(24.855,145.975),(24.855,145.805),(24.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.805),(25.025,145.975),(25.195,145.975),(25.195,145.805),(25.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.805),(25.365,145.975),(25.535,145.975),(25.535,145.805),(25.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.805),(25.705,145.975),(25.875,145.975),(25.875,145.805),(25.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.805),(26.045,145.975),(26.215,145.975),(26.215,145.805),(26.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.805),(26.385,145.975),(26.555,145.975),(26.555,145.805),(26.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.805),(26.725,145.975),(26.895,145.975),(26.895,145.805),(26.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.805),(27.065,145.975),(27.235,145.975),(27.235,145.805),(27.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.805),(27.405,145.975),(27.575,145.975),(27.575,145.805),(27.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.805),(27.745,145.975),(27.915,145.975),(27.915,145.805),(27.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.805),(28.085,145.975),(28.255,145.975),(28.255,145.805),(28.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.805),(28.425,145.975),(28.595,145.975),(28.595,145.805),(28.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.805),(28.765,145.975),(28.935,145.975),(28.935,145.805),(28.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.805),(29.105,145.975),(29.275,145.975),(29.275,145.805),(29.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.805),(29.445,145.975),(29.615,145.975),(29.615,145.805),(29.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.805),(29.785,145.975),(29.955,145.975),(29.955,145.805),(29.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.805),(30.125,145.975),(30.295,145.975),(30.295,145.805),(30.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.805),(30.465,145.975),(30.635,145.975),(30.635,145.805),(30.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.805),(30.805,145.975),(30.975,145.975),(30.975,145.805),(30.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.805),(31.145,145.975),(31.315,145.975),(31.315,145.805),(31.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.805),(31.485,145.975),(31.655,145.975),(31.655,145.805),(31.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.805),(31.825,145.975),(31.995,145.975),(31.995,145.805),(31.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.805),(32.165,145.975),(32.335,145.975),(32.335,145.805),(32.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.805),(32.505,145.975),(32.675,145.975),(32.675,145.805),(32.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.805),(32.845,145.975),(33.015,145.975),(33.015,145.805),(32.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.805),(33.185,145.975),(33.355,145.975),(33.355,145.805),(33.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.805),(33.525,145.975),(33.695,145.975),(33.695,145.805),(33.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.805),(33.865,145.975),(34.035,145.975),(34.035,145.805),(33.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.805),(34.205,145.975),(34.375,145.975),(34.375,145.805),(34.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.805),(34.545,145.975),(34.715,145.975),(34.715,145.805),(34.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.805),(34.885,145.975),(35.055,145.975),(35.055,145.805),(34.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.805),(35.225,145.975),(35.395,145.975),(35.395,145.805),(35.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.805),(35.565,145.975),(35.735,145.975),(35.735,145.805),(35.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.805),(35.905,145.975),(36.075,145.975),(36.075,145.805),(35.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.805),(36.245,145.975),(36.415,145.975),(36.415,145.805),(36.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.805),(36.585,145.975),(36.755,145.975),(36.755,145.805),(36.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.805),(36.925,145.975),(37.095,145.975),(37.095,145.805),(36.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.805),(37.265,145.975),(37.435,145.975),(37.435,145.805),(37.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.805),(37.605,145.975),(37.775,145.975),(37.775,145.805),(37.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.805),(37.945,145.975),(38.115,145.975),(38.115,145.805),(37.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.805),(38.285,145.975),(38.455,145.975),(38.455,145.805),(38.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.805),(38.625,145.975),(38.795,145.975),(38.795,145.805),(38.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.805),(38.965,145.975),(39.135,145.975),(39.135,145.805),(38.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.805),(39.305,145.975),(39.475,145.975),(39.475,145.805),(39.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.805),(39.645,145.975),(39.815,145.975),(39.815,145.805),(39.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.805),(39.985,145.975),(40.155,145.975),(40.155,145.805),(39.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.805),(40.325,145.975),(40.495,145.975),(40.495,145.805),(40.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.805),(40.665,145.975),(40.835,145.975),(40.835,145.805),(40.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.805),(41.005,145.975),(41.175,145.975),(41.175,145.805),(41.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.805),(41.345,145.975),(41.515,145.975),(41.515,145.805),(41.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.805),(41.685,145.975),(41.855,145.975),(41.855,145.805),(41.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.805),(42.025,145.975),(42.195,145.975),(42.195,145.805),(42.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.805),(42.365,145.975),(42.535,145.975),(42.535,145.805),(42.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.805),(42.705,145.975),(42.875,145.975),(42.875,145.805),(42.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.805),(43.045,145.975),(43.215,145.975),(43.215,145.805),(43.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.805),(43.385,145.975),(43.555,145.975),(43.555,145.805),(43.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.805),(43.725,145.975),(43.895,145.975),(43.895,145.805),(43.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.805),(44.065,145.975),(44.235,145.975),(44.235,145.805),(44.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.805),(44.405,145.975),(44.575,145.975),(44.575,145.805),(44.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.805),(44.745,145.975),(44.915,145.975),(44.915,145.805),(44.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.805),(45.085,145.975),(45.255,145.975),(45.255,145.805),(45.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.805),(45.425,145.975),(45.595,145.975),(45.595,145.805),(45.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.805),(45.765,145.975),(45.935,145.975),(45.935,145.805),(45.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.805),(46.105,145.975),(46.275,145.975),(46.275,145.805),(46.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.805),(46.445,145.975),(46.615,145.975),(46.615,145.805),(46.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.805),(46.785,145.975),(46.955,145.975),(46.955,145.805),(46.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.805),(47.125,145.975),(47.295,145.975),(47.295,145.805),(47.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.805),(47.465,145.975),(47.635,145.975),(47.635,145.805),(47.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.805),(47.805,145.975),(47.975,145.975),(47.975,145.805),(47.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.805),(48.145,145.975),(48.315,145.975),(48.315,145.805),(48.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.805),(48.485,145.975),(48.655,145.975),(48.655,145.805),(48.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.805),(48.825,145.975),(48.995,145.975),(48.995,145.805),(48.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.805),(49.165,145.975),(49.335,145.975),(49.335,145.805),(49.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.805),(49.505,145.975),(49.675,145.975),(49.675,145.805),(49.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.805),(49.845,145.975),(50.015,145.975),(50.015,145.805),(49.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.805),(50.185,145.975),(50.355,145.975),(50.355,145.805),(50.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.805),(50.525,145.975),(50.695,145.975),(50.695,145.805),(50.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.805),(50.865,145.975),(51.035,145.975),(51.035,145.805),(50.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.805),(51.205,145.975),(51.375,145.975),(51.375,145.805),(51.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.805),(51.545,145.975),(51.715,145.975),(51.715,145.805),(51.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.805),(51.885,145.975),(52.055,145.975),(52.055,145.805),(51.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.805),(52.225,145.975),(52.395,145.975),(52.395,145.805),(52.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.805),(52.565,145.975),(52.735,145.975),(52.735,145.805),(52.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.805),(52.905,145.975),(53.075,145.975),(53.075,145.805),(52.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.805),(53.245,145.975),(53.415,145.975),(53.415,145.805),(53.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.805),(53.585,145.975),(53.755,145.975),(53.755,145.805),(53.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.805),(53.925,145.975),(54.095,145.975),(54.095,145.805),(53.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.805),(54.265,145.975),(54.435,145.975),(54.435,145.805),(54.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.805),(54.605,145.975),(54.775,145.975),(54.775,145.805),(54.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.805),(54.945,145.975),(55.115,145.975),(55.115,145.805),(54.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.805),(55.285,145.975),(55.455,145.975),(55.455,145.805),(55.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.805),(55.625,145.975),(55.795,145.975),(55.795,145.805),(55.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.805),(55.965,145.975),(56.135,145.975),(56.135,145.805),(55.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.805),(56.305,145.975),(56.475,145.975),(56.475,145.805),(56.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.805),(56.645,145.975),(56.815,145.975),(56.815,145.805),(56.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.805),(56.985,145.975),(57.155,145.975),(57.155,145.805),(56.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.805),(57.325,145.975),(57.495,145.975),(57.495,145.805),(57.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.805),(57.665,145.975),(57.835,145.975),(57.835,145.805),(57.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.805),(58.005,145.975),(58.175,145.975),(58.175,145.805),(58.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.805),(58.345,145.975),(58.515,145.975),(58.515,145.805),(58.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.805),(58.685,145.975),(58.855,145.975),(58.855,145.805),(58.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.805),(59.025,145.975),(59.195,145.975),(59.195,145.805),(59.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.805),(59.365,145.975),(59.535,145.975),(59.535,145.805),(59.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.805),(59.705,145.975),(59.875,145.975),(59.875,145.805),(59.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.805),(60.045,145.975),(60.215,145.975),(60.215,145.805),(60.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.805),(60.385,145.975),(60.555,145.975),(60.555,145.805),(60.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.805),(60.725,145.975),(60.895,145.975),(60.895,145.805),(60.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.805),(61.065,145.975),(61.235,145.975),(61.235,145.805),(61.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.805),(61.405,145.975),(61.575,145.975),(61.575,145.805),(61.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.805),(61.745,145.975),(61.915,145.975),(61.915,145.805),(61.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.805),(62.085,145.975),(62.255,145.975),(62.255,145.805),(62.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.805),(62.425,145.975),(62.595,145.975),(62.595,145.805),(62.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.805),(62.765,145.975),(62.935,145.975),(62.935,145.805),(62.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.805),(63.105,145.975),(63.275,145.975),(63.275,145.805),(63.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.805),(63.445,145.975),(63.615,145.975),(63.615,145.805),(63.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.805),(63.785,145.975),(63.955,145.975),(63.955,145.805),(63.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.805),(64.125,145.975),(64.295,145.975),(64.295,145.805),(64.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.805),(64.465,145.975),(64.635,145.975),(64.635,145.805),(64.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.805),(64.805,145.975),(64.975,145.975),(64.975,145.805),(64.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.805),(65.145,145.975),(65.315,145.975),(65.315,145.805),(65.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.805),(65.485,145.975),(65.655,145.975),(65.655,145.805),(65.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.805),(65.825,145.975),(65.995,145.975),(65.995,145.805),(65.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.805),(66.165,145.975),(66.335,145.975),(66.335,145.805),(66.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.805),(66.505,145.975),(66.675,145.975),(66.675,145.805),(66.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.805),(66.845,145.975),(67.015,145.975),(67.015,145.805),(66.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.805),(67.185,145.975),(67.355,145.975),(67.355,145.805),(67.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.805),(67.525,145.975),(67.695,145.975),(67.695,145.805),(67.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.805),(67.865,145.975),(68.035,145.975),(68.035,145.805),(67.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.805),(68.205,145.975),(68.375,145.975),(68.375,145.805),(68.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.805),(68.545,145.975),(68.715,145.975),(68.715,145.805),(68.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.805),(68.885,145.975),(69.055,145.975),(69.055,145.805),(68.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.805),(69.225,145.975),(69.395,145.975),(69.395,145.805),(69.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.805),(69.565,145.975),(69.735,145.975),(69.735,145.805),(69.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.805),(69.905,145.975),(70.075,145.975),(70.075,145.805),(69.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.805),(70.245,145.975),(70.415,145.975),(70.415,145.805),(70.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.805),(70.585,145.975),(70.755,145.975),(70.755,145.805),(70.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.805),(70.925,145.975),(71.095,145.975),(71.095,145.805),(70.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.805),(71.265,145.975),(71.435,145.975),(71.435,145.805),(71.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.805),(71.605,145.975),(71.775,145.975),(71.775,145.805),(71.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.805),(71.945,145.975),(72.115,145.975),(72.115,145.805),(71.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.805),(72.285,145.975),(72.455,145.975),(72.455,145.805),(72.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.805),(72.625,145.975),(72.795,145.975),(72.795,145.805),(72.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.805),(72.965,145.975),(73.135,145.975),(73.135,145.805),(72.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.805),(73.305,145.975),(73.475,145.975),(73.475,145.805),(73.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.805),(73.645,145.975),(73.815,145.975),(73.815,145.805),(73.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.805),(73.985,145.975),(74.155,145.975),(74.155,145.805),(73.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.805),(74.325,145.975),(74.495,145.975),(74.495,145.805),(74.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.805),(74.665,145.975),(74.835,145.975),(74.835,145.805),(74.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.805),(75.005,145.975),(75.175,145.975),(75.175,145.805),(75.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.805),(75.345,145.975),(75.515,145.975),(75.515,145.805),(75.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.805),(75.685,145.975),(75.855,145.975),(75.855,145.805),(75.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.805),(76.025,145.975),(76.195,145.975),(76.195,145.805),(76.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.805),(76.365,145.975),(76.535,145.975),(76.535,145.805),(76.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.805),(76.705,145.975),(76.875,145.975),(76.875,145.805),(76.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.805),(77.045,145.975),(77.215,145.975),(77.215,145.805),(77.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.805),(77.385,145.975),(77.555,145.975),(77.555,145.805),(77.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.805),(77.725,145.975),(77.895,145.975),(77.895,145.805),(77.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.805),(78.065,145.975),(78.235,145.975),(78.235,145.805),(78.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.805),(78.405,145.975),(78.575,145.975),(78.575,145.805),(78.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.805),(78.745,145.975),(78.915,145.975),(78.915,145.805),(78.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.805),(79.085,145.975),(79.255,145.975),(79.255,145.805),(79.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.805),(79.425,145.975),(79.595,145.975),(79.595,145.805),(79.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.805),(79.765,145.975),(79.935,145.975),(79.935,145.805),(79.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.805),(80.105,145.975),(80.275,145.975),(80.275,145.805),(80.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.805),(80.445,145.975),(80.615,145.975),(80.615,145.805),(80.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.805),(80.785,145.975),(80.955,145.975),(80.955,145.805),(80.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.805),(81.125,145.975),(81.295,145.975),(81.295,145.805),(81.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.805),(81.465,145.975),(81.635,145.975),(81.635,145.805),(81.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.805),(81.805,145.975),(81.975,145.975),(81.975,145.805),(81.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.805),(82.145,145.975),(82.315,145.975),(82.315,145.805),(82.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.805),(82.485,145.975),(82.655,145.975),(82.655,145.805),(82.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.805),(82.825,145.975),(82.995,145.975),(82.995,145.805),(82.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.805),(83.165,145.975),(83.335,145.975),(83.335,145.805),(83.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.805),(83.505,145.975),(83.675,145.975),(83.675,145.805),(83.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.805),(83.845,145.975),(84.015,145.975),(84.015,145.805),(83.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.805),(84.185,145.975),(84.355,145.975),(84.355,145.805),(84.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.805),(84.525,145.975),(84.695,145.975),(84.695,145.805),(84.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.805),(84.865,145.975),(85.035,145.975),(85.035,145.805),(84.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.805),(85.205,145.975),(85.375,145.975),(85.375,145.805),(85.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.805),(85.545,145.975),(85.715,145.975),(85.715,145.805),(85.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.805),(85.885,145.975),(86.055,145.975),(86.055,145.805),(85.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.805),(86.225,145.975),(86.395,145.975),(86.395,145.805),(86.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.805),(86.565,145.975),(86.735,145.975),(86.735,145.805),(86.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.805),(86.905,145.975),(87.075,145.975),(87.075,145.805),(86.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.805),(87.245,145.975),(87.415,145.975),(87.415,145.805),(87.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.805),(87.585,145.975),(87.755,145.975),(87.755,145.805),(87.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.805),(87.925,145.975),(88.095,145.975),(88.095,145.805),(87.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.805),(88.265,145.975),(88.435,145.975),(88.435,145.805),(88.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.805),(88.605,145.975),(88.775,145.975),(88.775,145.805),(88.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.805),(88.945,145.975),(89.115,145.975),(89.115,145.805),(88.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.805),(89.285,145.975),(89.455,145.975),(89.455,145.805),(89.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.805),(89.625,145.975),(89.795,145.975),(89.795,145.805),(89.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.145),(0.205,146.315),(0.375,146.315),(0.375,146.145),(0.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.145),(0.545,146.315),(0.715,146.315),(0.715,146.145),(0.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.145),(0.885,146.315),(1.055,146.315),(1.055,146.145),(0.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.145),(1.225,146.315),(1.395,146.315),(1.395,146.145),(1.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.145),(1.565,146.315),(1.735,146.315),(1.735,146.145),(1.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.145),(1.905,146.315),(2.075,146.315),(2.075,146.145),(1.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.145),(2.245,146.315),(2.415,146.315),(2.415,146.145),(2.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.145),(2.585,146.315),(2.755,146.315),(2.755,146.145),(2.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.145),(2.925,146.315),(3.095,146.315),(3.095,146.145),(2.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.145),(3.265,146.315),(3.435,146.315),(3.435,146.145),(3.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.145),(3.605,146.315),(3.775,146.315),(3.775,146.145),(3.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.145),(3.945,146.315),(4.115,146.315),(4.115,146.145),(3.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.145),(4.285,146.315),(4.455,146.315),(4.455,146.145),(4.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.145),(4.625,146.315),(4.795,146.315),(4.795,146.145),(4.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.145),(4.965,146.315),(5.135,146.315),(5.135,146.145),(4.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.145),(5.305,146.315),(5.475,146.315),(5.475,146.145),(5.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.145),(5.645,146.315),(5.815,146.315),(5.815,146.145),(5.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.145),(5.985,146.315),(6.155,146.315),(6.155,146.145),(5.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.145),(6.325,146.315),(6.495,146.315),(6.495,146.145),(6.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.145),(6.665,146.315),(6.835,146.315),(6.835,146.145),(6.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.145),(7.005,146.315),(7.175,146.315),(7.175,146.145),(7.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.145),(7.345,146.315),(7.515,146.315),(7.515,146.145),(7.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.145),(7.685,146.315),(7.855,146.315),(7.855,146.145),(7.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.145),(8.025,146.315),(8.195,146.315),(8.195,146.145),(8.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.145),(8.365,146.315),(8.535,146.315),(8.535,146.145),(8.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.145),(8.705,146.315),(8.875,146.315),(8.875,146.145),(8.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.145),(9.045,146.315),(9.215,146.315),(9.215,146.145),(9.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.145),(9.385,146.315),(9.555,146.315),(9.555,146.145),(9.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.145),(9.725,146.315),(9.895,146.315),(9.895,146.145),(9.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.145),(10.065,146.315),(10.235,146.315),(10.235,146.145),(10.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.145),(10.405,146.315),(10.575,146.315),(10.575,146.145),(10.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.145),(10.745,146.315),(10.915,146.315),(10.915,146.145),(10.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.145),(11.085,146.315),(11.255,146.315),(11.255,146.145),(11.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.145),(11.425,146.315),(11.595,146.315),(11.595,146.145),(11.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.145),(11.765,146.315),(11.935,146.315),(11.935,146.145),(11.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.145),(12.105,146.315),(12.275,146.315),(12.275,146.145),(12.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.145),(12.445,146.315),(12.615,146.315),(12.615,146.145),(12.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.145),(12.785,146.315),(12.955,146.315),(12.955,146.145),(12.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.145),(13.125,146.315),(13.295,146.315),(13.295,146.145),(13.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.145),(13.465,146.315),(13.635,146.315),(13.635,146.145),(13.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.145),(13.805,146.315),(13.975,146.315),(13.975,146.145),(13.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.145),(14.145,146.315),(14.315,146.315),(14.315,146.145),(14.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.145),(14.485,146.315),(14.655,146.315),(14.655,146.145),(14.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.145),(14.825,146.315),(14.995,146.315),(14.995,146.145),(14.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.145),(15.165,146.315),(15.335,146.315),(15.335,146.145),(15.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.145),(15.505,146.315),(15.675,146.315),(15.675,146.145),(15.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.145),(15.845,146.315),(16.015,146.315),(16.015,146.145),(15.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.145),(16.185,146.315),(16.355,146.315),(16.355,146.145),(16.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.145),(16.525,146.315),(16.695,146.315),(16.695,146.145),(16.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.145),(16.865,146.315),(17.035,146.315),(17.035,146.145),(16.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.145),(17.205,146.315),(17.375,146.315),(17.375,146.145),(17.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.145),(17.545,146.315),(17.715,146.315),(17.715,146.145),(17.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.145),(17.885,146.315),(18.055,146.315),(18.055,146.145),(17.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.145),(18.225,146.315),(18.395,146.315),(18.395,146.145),(18.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.145),(18.565,146.315),(18.735,146.315),(18.735,146.145),(18.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.145),(18.905,146.315),(19.075,146.315),(19.075,146.145),(18.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.145),(19.245,146.315),(19.415,146.315),(19.415,146.145),(19.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.145),(19.585,146.315),(19.755,146.315),(19.755,146.145),(19.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.145),(19.925,146.315),(20.095,146.315),(20.095,146.145),(19.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.145),(20.265,146.315),(20.435,146.315),(20.435,146.145),(20.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.145),(20.605,146.315),(20.775,146.315),(20.775,146.145),(20.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.145),(20.945,146.315),(21.115,146.315),(21.115,146.145),(20.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.145),(21.285,146.315),(21.455,146.315),(21.455,146.145),(21.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.145),(21.625,146.315),(21.795,146.315),(21.795,146.145),(21.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.145),(21.965,146.315),(22.135,146.315),(22.135,146.145),(21.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.145),(22.305,146.315),(22.475,146.315),(22.475,146.145),(22.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.145),(22.645,146.315),(22.815,146.315),(22.815,146.145),(22.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.145),(22.985,146.315),(23.155,146.315),(23.155,146.145),(22.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.145),(23.325,146.315),(23.495,146.315),(23.495,146.145),(23.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.145),(23.665,146.315),(23.835,146.315),(23.835,146.145),(23.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.145),(24.005,146.315),(24.175,146.315),(24.175,146.145),(24.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.145),(24.345,146.315),(24.515,146.315),(24.515,146.145),(24.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.145),(24.685,146.315),(24.855,146.315),(24.855,146.145),(24.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.145),(25.025,146.315),(25.195,146.315),(25.195,146.145),(25.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.145),(25.365,146.315),(25.535,146.315),(25.535,146.145),(25.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.145),(25.705,146.315),(25.875,146.315),(25.875,146.145),(25.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.145),(26.045,146.315),(26.215,146.315),(26.215,146.145),(26.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.145),(26.385,146.315),(26.555,146.315),(26.555,146.145),(26.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.145),(26.725,146.315),(26.895,146.315),(26.895,146.145),(26.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.145),(27.065,146.315),(27.235,146.315),(27.235,146.145),(27.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.145),(27.405,146.315),(27.575,146.315),(27.575,146.145),(27.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.145),(27.745,146.315),(27.915,146.315),(27.915,146.145),(27.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.145),(28.085,146.315),(28.255,146.315),(28.255,146.145),(28.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.145),(28.425,146.315),(28.595,146.315),(28.595,146.145),(28.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.145),(28.765,146.315),(28.935,146.315),(28.935,146.145),(28.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.145),(29.105,146.315),(29.275,146.315),(29.275,146.145),(29.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.145),(29.445,146.315),(29.615,146.315),(29.615,146.145),(29.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.145),(29.785,146.315),(29.955,146.315),(29.955,146.145),(29.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.145),(30.125,146.315),(30.295,146.315),(30.295,146.145),(30.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.145),(30.465,146.315),(30.635,146.315),(30.635,146.145),(30.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.145),(30.805,146.315),(30.975,146.315),(30.975,146.145),(30.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.145),(31.145,146.315),(31.315,146.315),(31.315,146.145),(31.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.145),(31.485,146.315),(31.655,146.315),(31.655,146.145),(31.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.145),(31.825,146.315),(31.995,146.315),(31.995,146.145),(31.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.145),(32.165,146.315),(32.335,146.315),(32.335,146.145),(32.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.145),(32.505,146.315),(32.675,146.315),(32.675,146.145),(32.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.145),(32.845,146.315),(33.015,146.315),(33.015,146.145),(32.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.145),(33.185,146.315),(33.355,146.315),(33.355,146.145),(33.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.145),(33.525,146.315),(33.695,146.315),(33.695,146.145),(33.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.145),(33.865,146.315),(34.035,146.315),(34.035,146.145),(33.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.145),(34.205,146.315),(34.375,146.315),(34.375,146.145),(34.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.145),(34.545,146.315),(34.715,146.315),(34.715,146.145),(34.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.145),(34.885,146.315),(35.055,146.315),(35.055,146.145),(34.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.145),(35.225,146.315),(35.395,146.315),(35.395,146.145),(35.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.145),(35.565,146.315),(35.735,146.315),(35.735,146.145),(35.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.145),(35.905,146.315),(36.075,146.315),(36.075,146.145),(35.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.145),(36.245,146.315),(36.415,146.315),(36.415,146.145),(36.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.145),(36.585,146.315),(36.755,146.315),(36.755,146.145),(36.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.145),(36.925,146.315),(37.095,146.315),(37.095,146.145),(36.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.145),(37.265,146.315),(37.435,146.315),(37.435,146.145),(37.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.145),(37.605,146.315),(37.775,146.315),(37.775,146.145),(37.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.145),(37.945,146.315),(38.115,146.315),(38.115,146.145),(37.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.145),(38.285,146.315),(38.455,146.315),(38.455,146.145),(38.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.145),(38.625,146.315),(38.795,146.315),(38.795,146.145),(38.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.145),(38.965,146.315),(39.135,146.315),(39.135,146.145),(38.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.145),(39.305,146.315),(39.475,146.315),(39.475,146.145),(39.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.145),(39.645,146.315),(39.815,146.315),(39.815,146.145),(39.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.145),(39.985,146.315),(40.155,146.315),(40.155,146.145),(39.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.145),(40.325,146.315),(40.495,146.315),(40.495,146.145),(40.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.145),(40.665,146.315),(40.835,146.315),(40.835,146.145),(40.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.145),(41.005,146.315),(41.175,146.315),(41.175,146.145),(41.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.145),(41.345,146.315),(41.515,146.315),(41.515,146.145),(41.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.145),(41.685,146.315),(41.855,146.315),(41.855,146.145),(41.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.145),(42.025,146.315),(42.195,146.315),(42.195,146.145),(42.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.145),(42.365,146.315),(42.535,146.315),(42.535,146.145),(42.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.145),(42.705,146.315),(42.875,146.315),(42.875,146.145),(42.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.145),(43.045,146.315),(43.215,146.315),(43.215,146.145),(43.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.145),(43.385,146.315),(43.555,146.315),(43.555,146.145),(43.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.145),(43.725,146.315),(43.895,146.315),(43.895,146.145),(43.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.145),(44.065,146.315),(44.235,146.315),(44.235,146.145),(44.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.145),(44.405,146.315),(44.575,146.315),(44.575,146.145),(44.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.145),(44.745,146.315),(44.915,146.315),(44.915,146.145),(44.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.145),(45.085,146.315),(45.255,146.315),(45.255,146.145),(45.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.145),(45.425,146.315),(45.595,146.315),(45.595,146.145),(45.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.145),(45.765,146.315),(45.935,146.315),(45.935,146.145),(45.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.145),(46.105,146.315),(46.275,146.315),(46.275,146.145),(46.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.145),(46.445,146.315),(46.615,146.315),(46.615,146.145),(46.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.145),(46.785,146.315),(46.955,146.315),(46.955,146.145),(46.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.145),(47.125,146.315),(47.295,146.315),(47.295,146.145),(47.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.145),(47.465,146.315),(47.635,146.315),(47.635,146.145),(47.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.145),(47.805,146.315),(47.975,146.315),(47.975,146.145),(47.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.145),(48.145,146.315),(48.315,146.315),(48.315,146.145),(48.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.145),(48.485,146.315),(48.655,146.315),(48.655,146.145),(48.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.145),(48.825,146.315),(48.995,146.315),(48.995,146.145),(48.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.145),(49.165,146.315),(49.335,146.315),(49.335,146.145),(49.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.145),(49.505,146.315),(49.675,146.315),(49.675,146.145),(49.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.145),(49.845,146.315),(50.015,146.315),(50.015,146.145),(49.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.145),(50.185,146.315),(50.355,146.315),(50.355,146.145),(50.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.145),(50.525,146.315),(50.695,146.315),(50.695,146.145),(50.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.145),(50.865,146.315),(51.035,146.315),(51.035,146.145),(50.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.145),(51.205,146.315),(51.375,146.315),(51.375,146.145),(51.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.145),(51.545,146.315),(51.715,146.315),(51.715,146.145),(51.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.145),(51.885,146.315),(52.055,146.315),(52.055,146.145),(51.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.145),(52.225,146.315),(52.395,146.315),(52.395,146.145),(52.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.145),(52.565,146.315),(52.735,146.315),(52.735,146.145),(52.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.145),(52.905,146.315),(53.075,146.315),(53.075,146.145),(52.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.145),(53.245,146.315),(53.415,146.315),(53.415,146.145),(53.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.145),(53.585,146.315),(53.755,146.315),(53.755,146.145),(53.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.145),(53.925,146.315),(54.095,146.315),(54.095,146.145),(53.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.145),(54.265,146.315),(54.435,146.315),(54.435,146.145),(54.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.145),(54.605,146.315),(54.775,146.315),(54.775,146.145),(54.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.145),(54.945,146.315),(55.115,146.315),(55.115,146.145),(54.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.145),(55.285,146.315),(55.455,146.315),(55.455,146.145),(55.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.145),(55.625,146.315),(55.795,146.315),(55.795,146.145),(55.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.145),(55.965,146.315),(56.135,146.315),(56.135,146.145),(55.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.145),(56.305,146.315),(56.475,146.315),(56.475,146.145),(56.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.145),(56.645,146.315),(56.815,146.315),(56.815,146.145),(56.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.145),(56.985,146.315),(57.155,146.315),(57.155,146.145),(56.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.145),(57.325,146.315),(57.495,146.315),(57.495,146.145),(57.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.145),(57.665,146.315),(57.835,146.315),(57.835,146.145),(57.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.145),(58.005,146.315),(58.175,146.315),(58.175,146.145),(58.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.145),(58.345,146.315),(58.515,146.315),(58.515,146.145),(58.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.145),(58.685,146.315),(58.855,146.315),(58.855,146.145),(58.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.145),(59.025,146.315),(59.195,146.315),(59.195,146.145),(59.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.145),(59.365,146.315),(59.535,146.315),(59.535,146.145),(59.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.145),(59.705,146.315),(59.875,146.315),(59.875,146.145),(59.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.145),(60.045,146.315),(60.215,146.315),(60.215,146.145),(60.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.145),(60.385,146.315),(60.555,146.315),(60.555,146.145),(60.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.145),(60.725,146.315),(60.895,146.315),(60.895,146.145),(60.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.145),(61.065,146.315),(61.235,146.315),(61.235,146.145),(61.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.145),(61.405,146.315),(61.575,146.315),(61.575,146.145),(61.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.145),(61.745,146.315),(61.915,146.315),(61.915,146.145),(61.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.145),(62.085,146.315),(62.255,146.315),(62.255,146.145),(62.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.145),(62.425,146.315),(62.595,146.315),(62.595,146.145),(62.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.145),(62.765,146.315),(62.935,146.315),(62.935,146.145),(62.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.145),(63.105,146.315),(63.275,146.315),(63.275,146.145),(63.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.145),(63.445,146.315),(63.615,146.315),(63.615,146.145),(63.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.145),(63.785,146.315),(63.955,146.315),(63.955,146.145),(63.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.145),(64.125,146.315),(64.295,146.315),(64.295,146.145),(64.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.145),(64.465,146.315),(64.635,146.315),(64.635,146.145),(64.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.145),(64.805,146.315),(64.975,146.315),(64.975,146.145),(64.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.145),(65.145,146.315),(65.315,146.315),(65.315,146.145),(65.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.145),(65.485,146.315),(65.655,146.315),(65.655,146.145),(65.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.145),(65.825,146.315),(65.995,146.315),(65.995,146.145),(65.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.145),(66.165,146.315),(66.335,146.315),(66.335,146.145),(66.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.145),(66.505,146.315),(66.675,146.315),(66.675,146.145),(66.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.145),(66.845,146.315),(67.015,146.315),(67.015,146.145),(66.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.145),(67.185,146.315),(67.355,146.315),(67.355,146.145),(67.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.145),(67.525,146.315),(67.695,146.315),(67.695,146.145),(67.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.145),(67.865,146.315),(68.035,146.315),(68.035,146.145),(67.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.145),(68.205,146.315),(68.375,146.315),(68.375,146.145),(68.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.145),(68.545,146.315),(68.715,146.315),(68.715,146.145),(68.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.145),(68.885,146.315),(69.055,146.315),(69.055,146.145),(68.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.145),(69.225,146.315),(69.395,146.315),(69.395,146.145),(69.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.145),(69.565,146.315),(69.735,146.315),(69.735,146.145),(69.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.145),(69.905,146.315),(70.075,146.315),(70.075,146.145),(69.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.145),(70.245,146.315),(70.415,146.315),(70.415,146.145),(70.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.145),(70.585,146.315),(70.755,146.315),(70.755,146.145),(70.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.145),(70.925,146.315),(71.095,146.315),(71.095,146.145),(70.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.145),(71.265,146.315),(71.435,146.315),(71.435,146.145),(71.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.145),(71.605,146.315),(71.775,146.315),(71.775,146.145),(71.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.145),(71.945,146.315),(72.115,146.315),(72.115,146.145),(71.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.145),(72.285,146.315),(72.455,146.315),(72.455,146.145),(72.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.145),(72.625,146.315),(72.795,146.315),(72.795,146.145),(72.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.145),(72.965,146.315),(73.135,146.315),(73.135,146.145),(72.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.145),(73.305,146.315),(73.475,146.315),(73.475,146.145),(73.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.145),(73.645,146.315),(73.815,146.315),(73.815,146.145),(73.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.145),(73.985,146.315),(74.155,146.315),(74.155,146.145),(73.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.145),(74.325,146.315),(74.495,146.315),(74.495,146.145),(74.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.145),(74.665,146.315),(74.835,146.315),(74.835,146.145),(74.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.145),(75.005,146.315),(75.175,146.315),(75.175,146.145),(75.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.145),(75.345,146.315),(75.515,146.315),(75.515,146.145),(75.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.145),(75.685,146.315),(75.855,146.315),(75.855,146.145),(75.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.145),(76.025,146.315),(76.195,146.315),(76.195,146.145),(76.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.145),(76.365,146.315),(76.535,146.315),(76.535,146.145),(76.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.145),(76.705,146.315),(76.875,146.315),(76.875,146.145),(76.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.145),(77.045,146.315),(77.215,146.315),(77.215,146.145),(77.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.145),(77.385,146.315),(77.555,146.315),(77.555,146.145),(77.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.145),(77.725,146.315),(77.895,146.315),(77.895,146.145),(77.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.145),(78.065,146.315),(78.235,146.315),(78.235,146.145),(78.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.145),(78.405,146.315),(78.575,146.315),(78.575,146.145),(78.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.145),(78.745,146.315),(78.915,146.315),(78.915,146.145),(78.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.145),(79.085,146.315),(79.255,146.315),(79.255,146.145),(79.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.145),(79.425,146.315),(79.595,146.315),(79.595,146.145),(79.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.145),(79.765,146.315),(79.935,146.315),(79.935,146.145),(79.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.145),(80.105,146.315),(80.275,146.315),(80.275,146.145),(80.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.145),(80.445,146.315),(80.615,146.315),(80.615,146.145),(80.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.145),(80.785,146.315),(80.955,146.315),(80.955,146.145),(80.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.145),(81.125,146.315),(81.295,146.315),(81.295,146.145),(81.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.145),(81.465,146.315),(81.635,146.315),(81.635,146.145),(81.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.145),(81.805,146.315),(81.975,146.315),(81.975,146.145),(81.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.145),(82.145,146.315),(82.315,146.315),(82.315,146.145),(82.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.145),(82.485,146.315),(82.655,146.315),(82.655,146.145),(82.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.145),(82.825,146.315),(82.995,146.315),(82.995,146.145),(82.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.145),(83.165,146.315),(83.335,146.315),(83.335,146.145),(83.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.145),(83.505,146.315),(83.675,146.315),(83.675,146.145),(83.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.145),(83.845,146.315),(84.015,146.315),(84.015,146.145),(83.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.145),(84.185,146.315),(84.355,146.315),(84.355,146.145),(84.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.145),(84.525,146.315),(84.695,146.315),(84.695,146.145),(84.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.145),(84.865,146.315),(85.035,146.315),(85.035,146.145),(84.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.145),(85.205,146.315),(85.375,146.315),(85.375,146.145),(85.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.145),(85.545,146.315),(85.715,146.315),(85.715,146.145),(85.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.145),(85.885,146.315),(86.055,146.315),(86.055,146.145),(85.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.145),(86.225,146.315),(86.395,146.315),(86.395,146.145),(86.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.145),(86.565,146.315),(86.735,146.315),(86.735,146.145),(86.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.145),(86.905,146.315),(87.075,146.315),(87.075,146.145),(86.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.145),(87.245,146.315),(87.415,146.315),(87.415,146.145),(87.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.145),(87.585,146.315),(87.755,146.315),(87.755,146.145),(87.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.145),(87.925,146.315),(88.095,146.315),(88.095,146.145),(87.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.145),(88.265,146.315),(88.435,146.315),(88.435,146.145),(88.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.145),(88.605,146.315),(88.775,146.315),(88.775,146.145),(88.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.145),(88.945,146.315),(89.115,146.315),(89.115,146.145),(88.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.145),(89.285,146.315),(89.455,146.315),(89.455,146.145),(89.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.145),(89.625,146.315),(89.795,146.315),(89.795,146.145),(89.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.485),(0.205,146.655),(0.375,146.655),(0.375,146.485),(0.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.485),(0.545,146.655),(0.715,146.655),(0.715,146.485),(0.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.485),(0.885,146.655),(1.055,146.655),(1.055,146.485),(0.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.485),(1.225,146.655),(1.395,146.655),(1.395,146.485),(1.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.485),(1.565,146.655),(1.735,146.655),(1.735,146.485),(1.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.485),(1.905,146.655),(2.075,146.655),(2.075,146.485),(1.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.485),(2.245,146.655),(2.415,146.655),(2.415,146.485),(2.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.485),(2.585,146.655),(2.755,146.655),(2.755,146.485),(2.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.485),(2.925,146.655),(3.095,146.655),(3.095,146.485),(2.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.485),(3.265,146.655),(3.435,146.655),(3.435,146.485),(3.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.485),(3.605,146.655),(3.775,146.655),(3.775,146.485),(3.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.485),(3.945,146.655),(4.115,146.655),(4.115,146.485),(3.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.485),(4.285,146.655),(4.455,146.655),(4.455,146.485),(4.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.485),(4.625,146.655),(4.795,146.655),(4.795,146.485),(4.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.485),(4.965,146.655),(5.135,146.655),(5.135,146.485),(4.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.485),(5.305,146.655),(5.475,146.655),(5.475,146.485),(5.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.485),(5.645,146.655),(5.815,146.655),(5.815,146.485),(5.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.485),(5.985,146.655),(6.155,146.655),(6.155,146.485),(5.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.485),(6.325,146.655),(6.495,146.655),(6.495,146.485),(6.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.485),(6.665,146.655),(6.835,146.655),(6.835,146.485),(6.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.485),(7.005,146.655),(7.175,146.655),(7.175,146.485),(7.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.485),(7.345,146.655),(7.515,146.655),(7.515,146.485),(7.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.485),(7.685,146.655),(7.855,146.655),(7.855,146.485),(7.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.485),(8.025,146.655),(8.195,146.655),(8.195,146.485),(8.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.485),(8.365,146.655),(8.535,146.655),(8.535,146.485),(8.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.485),(8.705,146.655),(8.875,146.655),(8.875,146.485),(8.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.485),(9.045,146.655),(9.215,146.655),(9.215,146.485),(9.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.485),(9.385,146.655),(9.555,146.655),(9.555,146.485),(9.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.485),(9.725,146.655),(9.895,146.655),(9.895,146.485),(9.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.485),(10.065,146.655),(10.235,146.655),(10.235,146.485),(10.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.485),(10.405,146.655),(10.575,146.655),(10.575,146.485),(10.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.485),(10.745,146.655),(10.915,146.655),(10.915,146.485),(10.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.485),(11.085,146.655),(11.255,146.655),(11.255,146.485),(11.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.485),(11.425,146.655),(11.595,146.655),(11.595,146.485),(11.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.485),(11.765,146.655),(11.935,146.655),(11.935,146.485),(11.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.485),(12.105,146.655),(12.275,146.655),(12.275,146.485),(12.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.485),(12.445,146.655),(12.615,146.655),(12.615,146.485),(12.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.485),(12.785,146.655),(12.955,146.655),(12.955,146.485),(12.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.485),(13.125,146.655),(13.295,146.655),(13.295,146.485),(13.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.485),(13.465,146.655),(13.635,146.655),(13.635,146.485),(13.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.485),(13.805,146.655),(13.975,146.655),(13.975,146.485),(13.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.485),(14.145,146.655),(14.315,146.655),(14.315,146.485),(14.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.485),(14.485,146.655),(14.655,146.655),(14.655,146.485),(14.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.485),(14.825,146.655),(14.995,146.655),(14.995,146.485),(14.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.485),(15.165,146.655),(15.335,146.655),(15.335,146.485),(15.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.485),(15.505,146.655),(15.675,146.655),(15.675,146.485),(15.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.485),(15.845,146.655),(16.015,146.655),(16.015,146.485),(15.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.485),(16.185,146.655),(16.355,146.655),(16.355,146.485),(16.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.485),(16.525,146.655),(16.695,146.655),(16.695,146.485),(16.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.485),(16.865,146.655),(17.035,146.655),(17.035,146.485),(16.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.485),(17.205,146.655),(17.375,146.655),(17.375,146.485),(17.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.485),(17.545,146.655),(17.715,146.655),(17.715,146.485),(17.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.485),(17.885,146.655),(18.055,146.655),(18.055,146.485),(17.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.485),(18.225,146.655),(18.395,146.655),(18.395,146.485),(18.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.485),(18.565,146.655),(18.735,146.655),(18.735,146.485),(18.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.485),(18.905,146.655),(19.075,146.655),(19.075,146.485),(18.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.485),(19.245,146.655),(19.415,146.655),(19.415,146.485),(19.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.485),(19.585,146.655),(19.755,146.655),(19.755,146.485),(19.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.485),(19.925,146.655),(20.095,146.655),(20.095,146.485),(19.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.485),(20.265,146.655),(20.435,146.655),(20.435,146.485),(20.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.485),(20.605,146.655),(20.775,146.655),(20.775,146.485),(20.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.485),(20.945,146.655),(21.115,146.655),(21.115,146.485),(20.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.485),(21.285,146.655),(21.455,146.655),(21.455,146.485),(21.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.485),(21.625,146.655),(21.795,146.655),(21.795,146.485),(21.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.485),(21.965,146.655),(22.135,146.655),(22.135,146.485),(21.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.485),(22.305,146.655),(22.475,146.655),(22.475,146.485),(22.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.485),(22.645,146.655),(22.815,146.655),(22.815,146.485),(22.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.485),(22.985,146.655),(23.155,146.655),(23.155,146.485),(22.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.485),(23.325,146.655),(23.495,146.655),(23.495,146.485),(23.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.485),(23.665,146.655),(23.835,146.655),(23.835,146.485),(23.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.485),(24.005,146.655),(24.175,146.655),(24.175,146.485),(24.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.485),(24.345,146.655),(24.515,146.655),(24.515,146.485),(24.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.485),(24.685,146.655),(24.855,146.655),(24.855,146.485),(24.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.485),(25.025,146.655),(25.195,146.655),(25.195,146.485),(25.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.485),(25.365,146.655),(25.535,146.655),(25.535,146.485),(25.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.485),(25.705,146.655),(25.875,146.655),(25.875,146.485),(25.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.485),(26.045,146.655),(26.215,146.655),(26.215,146.485),(26.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.485),(26.385,146.655),(26.555,146.655),(26.555,146.485),(26.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.485),(26.725,146.655),(26.895,146.655),(26.895,146.485),(26.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.485),(27.065,146.655),(27.235,146.655),(27.235,146.485),(27.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.485),(27.405,146.655),(27.575,146.655),(27.575,146.485),(27.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.485),(27.745,146.655),(27.915,146.655),(27.915,146.485),(27.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.485),(28.085,146.655),(28.255,146.655),(28.255,146.485),(28.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.485),(28.425,146.655),(28.595,146.655),(28.595,146.485),(28.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.485),(28.765,146.655),(28.935,146.655),(28.935,146.485),(28.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.485),(29.105,146.655),(29.275,146.655),(29.275,146.485),(29.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.485),(29.445,146.655),(29.615,146.655),(29.615,146.485),(29.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.485),(29.785,146.655),(29.955,146.655),(29.955,146.485),(29.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.485),(30.125,146.655),(30.295,146.655),(30.295,146.485),(30.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.485),(30.465,146.655),(30.635,146.655),(30.635,146.485),(30.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.485),(30.805,146.655),(30.975,146.655),(30.975,146.485),(30.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.485),(31.145,146.655),(31.315,146.655),(31.315,146.485),(31.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.485),(31.485,146.655),(31.655,146.655),(31.655,146.485),(31.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.485),(31.825,146.655),(31.995,146.655),(31.995,146.485),(31.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.485),(32.165,146.655),(32.335,146.655),(32.335,146.485),(32.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.485),(32.505,146.655),(32.675,146.655),(32.675,146.485),(32.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.485),(32.845,146.655),(33.015,146.655),(33.015,146.485),(32.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.485),(33.185,146.655),(33.355,146.655),(33.355,146.485),(33.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.485),(33.525,146.655),(33.695,146.655),(33.695,146.485),(33.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.485),(33.865,146.655),(34.035,146.655),(34.035,146.485),(33.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.485),(34.205,146.655),(34.375,146.655),(34.375,146.485),(34.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.485),(34.545,146.655),(34.715,146.655),(34.715,146.485),(34.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.485),(34.885,146.655),(35.055,146.655),(35.055,146.485),(34.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.485),(35.225,146.655),(35.395,146.655),(35.395,146.485),(35.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.485),(35.565,146.655),(35.735,146.655),(35.735,146.485),(35.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.485),(35.905,146.655),(36.075,146.655),(36.075,146.485),(35.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.485),(36.245,146.655),(36.415,146.655),(36.415,146.485),(36.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.485),(36.585,146.655),(36.755,146.655),(36.755,146.485),(36.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.485),(36.925,146.655),(37.095,146.655),(37.095,146.485),(36.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.485),(37.265,146.655),(37.435,146.655),(37.435,146.485),(37.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.485),(37.605,146.655),(37.775,146.655),(37.775,146.485),(37.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.485),(37.945,146.655),(38.115,146.655),(38.115,146.485),(37.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.485),(38.285,146.655),(38.455,146.655),(38.455,146.485),(38.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.485),(38.625,146.655),(38.795,146.655),(38.795,146.485),(38.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.485),(38.965,146.655),(39.135,146.655),(39.135,146.485),(38.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.485),(39.305,146.655),(39.475,146.655),(39.475,146.485),(39.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.485),(39.645,146.655),(39.815,146.655),(39.815,146.485),(39.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.485),(39.985,146.655),(40.155,146.655),(40.155,146.485),(39.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.485),(40.325,146.655),(40.495,146.655),(40.495,146.485),(40.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.485),(40.665,146.655),(40.835,146.655),(40.835,146.485),(40.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.485),(41.005,146.655),(41.175,146.655),(41.175,146.485),(41.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.485),(41.345,146.655),(41.515,146.655),(41.515,146.485),(41.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.485),(41.685,146.655),(41.855,146.655),(41.855,146.485),(41.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.485),(42.025,146.655),(42.195,146.655),(42.195,146.485),(42.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.485),(42.365,146.655),(42.535,146.655),(42.535,146.485),(42.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.485),(42.705,146.655),(42.875,146.655),(42.875,146.485),(42.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.485),(43.045,146.655),(43.215,146.655),(43.215,146.485),(43.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.485),(43.385,146.655),(43.555,146.655),(43.555,146.485),(43.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.485),(43.725,146.655),(43.895,146.655),(43.895,146.485),(43.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.485),(44.065,146.655),(44.235,146.655),(44.235,146.485),(44.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.485),(44.405,146.655),(44.575,146.655),(44.575,146.485),(44.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.485),(44.745,146.655),(44.915,146.655),(44.915,146.485),(44.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.485),(45.085,146.655),(45.255,146.655),(45.255,146.485),(45.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.485),(45.425,146.655),(45.595,146.655),(45.595,146.485),(45.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.485),(45.765,146.655),(45.935,146.655),(45.935,146.485),(45.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.485),(46.105,146.655),(46.275,146.655),(46.275,146.485),(46.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.485),(46.445,146.655),(46.615,146.655),(46.615,146.485),(46.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.485),(46.785,146.655),(46.955,146.655),(46.955,146.485),(46.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.485),(47.125,146.655),(47.295,146.655),(47.295,146.485),(47.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.485),(47.465,146.655),(47.635,146.655),(47.635,146.485),(47.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.485),(47.805,146.655),(47.975,146.655),(47.975,146.485),(47.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.485),(48.145,146.655),(48.315,146.655),(48.315,146.485),(48.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.485),(48.485,146.655),(48.655,146.655),(48.655,146.485),(48.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.485),(48.825,146.655),(48.995,146.655),(48.995,146.485),(48.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.485),(49.165,146.655),(49.335,146.655),(49.335,146.485),(49.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.485),(49.505,146.655),(49.675,146.655),(49.675,146.485),(49.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.485),(49.845,146.655),(50.015,146.655),(50.015,146.485),(49.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.485),(50.185,146.655),(50.355,146.655),(50.355,146.485),(50.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.485),(50.525,146.655),(50.695,146.655),(50.695,146.485),(50.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.485),(50.865,146.655),(51.035,146.655),(51.035,146.485),(50.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.485),(51.205,146.655),(51.375,146.655),(51.375,146.485),(51.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.485),(51.545,146.655),(51.715,146.655),(51.715,146.485),(51.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.485),(51.885,146.655),(52.055,146.655),(52.055,146.485),(51.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.485),(52.225,146.655),(52.395,146.655),(52.395,146.485),(52.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.485),(52.565,146.655),(52.735,146.655),(52.735,146.485),(52.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.485),(52.905,146.655),(53.075,146.655),(53.075,146.485),(52.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.485),(53.245,146.655),(53.415,146.655),(53.415,146.485),(53.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.485),(53.585,146.655),(53.755,146.655),(53.755,146.485),(53.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.485),(53.925,146.655),(54.095,146.655),(54.095,146.485),(53.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.485),(54.265,146.655),(54.435,146.655),(54.435,146.485),(54.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.485),(54.605,146.655),(54.775,146.655),(54.775,146.485),(54.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.485),(54.945,146.655),(55.115,146.655),(55.115,146.485),(54.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.485),(55.285,146.655),(55.455,146.655),(55.455,146.485),(55.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.485),(55.625,146.655),(55.795,146.655),(55.795,146.485),(55.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.485),(55.965,146.655),(56.135,146.655),(56.135,146.485),(55.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.485),(56.305,146.655),(56.475,146.655),(56.475,146.485),(56.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.485),(56.645,146.655),(56.815,146.655),(56.815,146.485),(56.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.485),(56.985,146.655),(57.155,146.655),(57.155,146.485),(56.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.485),(57.325,146.655),(57.495,146.655),(57.495,146.485),(57.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.485),(57.665,146.655),(57.835,146.655),(57.835,146.485),(57.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.485),(58.005,146.655),(58.175,146.655),(58.175,146.485),(58.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.485),(58.345,146.655),(58.515,146.655),(58.515,146.485),(58.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.485),(58.685,146.655),(58.855,146.655),(58.855,146.485),(58.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.485),(59.025,146.655),(59.195,146.655),(59.195,146.485),(59.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.485),(59.365,146.655),(59.535,146.655),(59.535,146.485),(59.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.485),(59.705,146.655),(59.875,146.655),(59.875,146.485),(59.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.485),(60.045,146.655),(60.215,146.655),(60.215,146.485),(60.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.485),(60.385,146.655),(60.555,146.655),(60.555,146.485),(60.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.485),(60.725,146.655),(60.895,146.655),(60.895,146.485),(60.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.485),(61.065,146.655),(61.235,146.655),(61.235,146.485),(61.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.485),(61.405,146.655),(61.575,146.655),(61.575,146.485),(61.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.485),(61.745,146.655),(61.915,146.655),(61.915,146.485),(61.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.485),(62.085,146.655),(62.255,146.655),(62.255,146.485),(62.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.485),(62.425,146.655),(62.595,146.655),(62.595,146.485),(62.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.485),(62.765,146.655),(62.935,146.655),(62.935,146.485),(62.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.485),(63.105,146.655),(63.275,146.655),(63.275,146.485),(63.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.485),(63.445,146.655),(63.615,146.655),(63.615,146.485),(63.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.485),(63.785,146.655),(63.955,146.655),(63.955,146.485),(63.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.485),(64.125,146.655),(64.295,146.655),(64.295,146.485),(64.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.485),(64.465,146.655),(64.635,146.655),(64.635,146.485),(64.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.485),(64.805,146.655),(64.975,146.655),(64.975,146.485),(64.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.485),(65.145,146.655),(65.315,146.655),(65.315,146.485),(65.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.485),(65.485,146.655),(65.655,146.655),(65.655,146.485),(65.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.485),(65.825,146.655),(65.995,146.655),(65.995,146.485),(65.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.485),(66.165,146.655),(66.335,146.655),(66.335,146.485),(66.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.485),(66.505,146.655),(66.675,146.655),(66.675,146.485),(66.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.485),(66.845,146.655),(67.015,146.655),(67.015,146.485),(66.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.485),(67.185,146.655),(67.355,146.655),(67.355,146.485),(67.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.485),(67.525,146.655),(67.695,146.655),(67.695,146.485),(67.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.485),(67.865,146.655),(68.035,146.655),(68.035,146.485),(67.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.485),(68.205,146.655),(68.375,146.655),(68.375,146.485),(68.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.485),(68.545,146.655),(68.715,146.655),(68.715,146.485),(68.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.485),(68.885,146.655),(69.055,146.655),(69.055,146.485),(68.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.485),(69.225,146.655),(69.395,146.655),(69.395,146.485),(69.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.485),(69.565,146.655),(69.735,146.655),(69.735,146.485),(69.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.485),(69.905,146.655),(70.075,146.655),(70.075,146.485),(69.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.485),(70.245,146.655),(70.415,146.655),(70.415,146.485),(70.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.485),(70.585,146.655),(70.755,146.655),(70.755,146.485),(70.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.485),(70.925,146.655),(71.095,146.655),(71.095,146.485),(70.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.485),(71.265,146.655),(71.435,146.655),(71.435,146.485),(71.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.485),(71.605,146.655),(71.775,146.655),(71.775,146.485),(71.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.485),(71.945,146.655),(72.115,146.655),(72.115,146.485),(71.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.485),(72.285,146.655),(72.455,146.655),(72.455,146.485),(72.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.485),(72.625,146.655),(72.795,146.655),(72.795,146.485),(72.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.485),(72.965,146.655),(73.135,146.655),(73.135,146.485),(72.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.485),(73.305,146.655),(73.475,146.655),(73.475,146.485),(73.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.485),(73.645,146.655),(73.815,146.655),(73.815,146.485),(73.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.485),(73.985,146.655),(74.155,146.655),(74.155,146.485),(73.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.485),(74.325,146.655),(74.495,146.655),(74.495,146.485),(74.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.485),(74.665,146.655),(74.835,146.655),(74.835,146.485),(74.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.485),(75.005,146.655),(75.175,146.655),(75.175,146.485),(75.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.485),(75.345,146.655),(75.515,146.655),(75.515,146.485),(75.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.485),(75.685,146.655),(75.855,146.655),(75.855,146.485),(75.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.485),(76.025,146.655),(76.195,146.655),(76.195,146.485),(76.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.485),(76.365,146.655),(76.535,146.655),(76.535,146.485),(76.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.485),(76.705,146.655),(76.875,146.655),(76.875,146.485),(76.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.485),(77.045,146.655),(77.215,146.655),(77.215,146.485),(77.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.485),(77.385,146.655),(77.555,146.655),(77.555,146.485),(77.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.485),(77.725,146.655),(77.895,146.655),(77.895,146.485),(77.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.485),(78.065,146.655),(78.235,146.655),(78.235,146.485),(78.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.485),(78.405,146.655),(78.575,146.655),(78.575,146.485),(78.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.485),(78.745,146.655),(78.915,146.655),(78.915,146.485),(78.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.485),(79.085,146.655),(79.255,146.655),(79.255,146.485),(79.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.485),(79.425,146.655),(79.595,146.655),(79.595,146.485),(79.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.485),(79.765,146.655),(79.935,146.655),(79.935,146.485),(79.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.485),(80.105,146.655),(80.275,146.655),(80.275,146.485),(80.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.485),(80.445,146.655),(80.615,146.655),(80.615,146.485),(80.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.485),(80.785,146.655),(80.955,146.655),(80.955,146.485),(80.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.485),(81.125,146.655),(81.295,146.655),(81.295,146.485),(81.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.485),(81.465,146.655),(81.635,146.655),(81.635,146.485),(81.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.485),(81.805,146.655),(81.975,146.655),(81.975,146.485),(81.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.485),(82.145,146.655),(82.315,146.655),(82.315,146.485),(82.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.485),(82.485,146.655),(82.655,146.655),(82.655,146.485),(82.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.485),(82.825,146.655),(82.995,146.655),(82.995,146.485),(82.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.485),(83.165,146.655),(83.335,146.655),(83.335,146.485),(83.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.485),(83.505,146.655),(83.675,146.655),(83.675,146.485),(83.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.485),(83.845,146.655),(84.015,146.655),(84.015,146.485),(83.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.485),(84.185,146.655),(84.355,146.655),(84.355,146.485),(84.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.485),(84.525,146.655),(84.695,146.655),(84.695,146.485),(84.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.485),(84.865,146.655),(85.035,146.655),(85.035,146.485),(84.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.485),(85.205,146.655),(85.375,146.655),(85.375,146.485),(85.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.485),(85.545,146.655),(85.715,146.655),(85.715,146.485),(85.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.485),(85.885,146.655),(86.055,146.655),(86.055,146.485),(85.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.485),(86.225,146.655),(86.395,146.655),(86.395,146.485),(86.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.485),(86.565,146.655),(86.735,146.655),(86.735,146.485),(86.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.485),(86.905,146.655),(87.075,146.655),(87.075,146.485),(86.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.485),(87.245,146.655),(87.415,146.655),(87.415,146.485),(87.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.485),(87.585,146.655),(87.755,146.655),(87.755,146.485),(87.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.485),(87.925,146.655),(88.095,146.655),(88.095,146.485),(87.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.485),(88.265,146.655),(88.435,146.655),(88.435,146.485),(88.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.485),(88.605,146.655),(88.775,146.655),(88.775,146.485),(88.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.485),(88.945,146.655),(89.115,146.655),(89.115,146.485),(88.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.485),(89.285,146.655),(89.455,146.655),(89.455,146.485),(89.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.485),(89.625,146.655),(89.795,146.655),(89.795,146.485),(89.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.825),(0.205,146.995),(0.375,146.995),(0.375,146.825),(0.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.825),(0.545,146.995),(0.715,146.995),(0.715,146.825),(0.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.825),(0.885,146.995),(1.055,146.995),(1.055,146.825),(0.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.825),(1.225,146.995),(1.395,146.995),(1.395,146.825),(1.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.825),(1.565,146.995),(1.735,146.995),(1.735,146.825),(1.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.825),(1.905,146.995),(2.075,146.995),(2.075,146.825),(1.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.825),(2.245,146.995),(2.415,146.995),(2.415,146.825),(2.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.825),(2.585,146.995),(2.755,146.995),(2.755,146.825),(2.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.825),(2.925,146.995),(3.095,146.995),(3.095,146.825),(2.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.825),(3.265,146.995),(3.435,146.995),(3.435,146.825),(3.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.825),(3.605,146.995),(3.775,146.995),(3.775,146.825),(3.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.825),(3.945,146.995),(4.115,146.995),(4.115,146.825),(3.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.825),(4.285,146.995),(4.455,146.995),(4.455,146.825),(4.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.825),(4.625,146.995),(4.795,146.995),(4.795,146.825),(4.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.825),(4.965,146.995),(5.135,146.995),(5.135,146.825),(4.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.825),(5.305,146.995),(5.475,146.995),(5.475,146.825),(5.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.825),(5.645,146.995),(5.815,146.995),(5.815,146.825),(5.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.825),(5.985,146.995),(6.155,146.995),(6.155,146.825),(5.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.825),(6.325,146.995),(6.495,146.995),(6.495,146.825),(6.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.825),(6.665,146.995),(6.835,146.995),(6.835,146.825),(6.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.825),(7.005,146.995),(7.175,146.995),(7.175,146.825),(7.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.825),(7.345,146.995),(7.515,146.995),(7.515,146.825),(7.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.825),(7.685,146.995),(7.855,146.995),(7.855,146.825),(7.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.825),(8.025,146.995),(8.195,146.995),(8.195,146.825),(8.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.825),(8.365,146.995),(8.535,146.995),(8.535,146.825),(8.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.825),(8.705,146.995),(8.875,146.995),(8.875,146.825),(8.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.825),(9.045,146.995),(9.215,146.995),(9.215,146.825),(9.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.825),(9.385,146.995),(9.555,146.995),(9.555,146.825),(9.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.825),(9.725,146.995),(9.895,146.995),(9.895,146.825),(9.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.825),(10.065,146.995),(10.235,146.995),(10.235,146.825),(10.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.825),(10.405,146.995),(10.575,146.995),(10.575,146.825),(10.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.825),(10.745,146.995),(10.915,146.995),(10.915,146.825),(10.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.825),(11.085,146.995),(11.255,146.995),(11.255,146.825),(11.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.825),(11.425,146.995),(11.595,146.995),(11.595,146.825),(11.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.825),(11.765,146.995),(11.935,146.995),(11.935,146.825),(11.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.825),(12.105,146.995),(12.275,146.995),(12.275,146.825),(12.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.825),(12.445,146.995),(12.615,146.995),(12.615,146.825),(12.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.825),(12.785,146.995),(12.955,146.995),(12.955,146.825),(12.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.825),(13.125,146.995),(13.295,146.995),(13.295,146.825),(13.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.825),(13.465,146.995),(13.635,146.995),(13.635,146.825),(13.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.825),(13.805,146.995),(13.975,146.995),(13.975,146.825),(13.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.825),(14.145,146.995),(14.315,146.995),(14.315,146.825),(14.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.825),(14.485,146.995),(14.655,146.995),(14.655,146.825),(14.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.825),(14.825,146.995),(14.995,146.995),(14.995,146.825),(14.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.825),(15.165,146.995),(15.335,146.995),(15.335,146.825),(15.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.825),(15.505,146.995),(15.675,146.995),(15.675,146.825),(15.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.825),(15.845,146.995),(16.015,146.995),(16.015,146.825),(15.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.825),(16.185,146.995),(16.355,146.995),(16.355,146.825),(16.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.825),(16.525,146.995),(16.695,146.995),(16.695,146.825),(16.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.825),(16.865,146.995),(17.035,146.995),(17.035,146.825),(16.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.825),(17.205,146.995),(17.375,146.995),(17.375,146.825),(17.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.825),(17.545,146.995),(17.715,146.995),(17.715,146.825),(17.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.825),(17.885,146.995),(18.055,146.995),(18.055,146.825),(17.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.825),(18.225,146.995),(18.395,146.995),(18.395,146.825),(18.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.825),(18.565,146.995),(18.735,146.995),(18.735,146.825),(18.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.825),(18.905,146.995),(19.075,146.995),(19.075,146.825),(18.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.825),(19.245,146.995),(19.415,146.995),(19.415,146.825),(19.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.825),(19.585,146.995),(19.755,146.995),(19.755,146.825),(19.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.825),(19.925,146.995),(20.095,146.995),(20.095,146.825),(19.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.825),(20.265,146.995),(20.435,146.995),(20.435,146.825),(20.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.825),(20.605,146.995),(20.775,146.995),(20.775,146.825),(20.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.825),(20.945,146.995),(21.115,146.995),(21.115,146.825),(20.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.825),(21.285,146.995),(21.455,146.995),(21.455,146.825),(21.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.825),(21.625,146.995),(21.795,146.995),(21.795,146.825),(21.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.825),(21.965,146.995),(22.135,146.995),(22.135,146.825),(21.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.825),(22.305,146.995),(22.475,146.995),(22.475,146.825),(22.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.825),(22.645,146.995),(22.815,146.995),(22.815,146.825),(22.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.825),(22.985,146.995),(23.155,146.995),(23.155,146.825),(22.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.825),(23.325,146.995),(23.495,146.995),(23.495,146.825),(23.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.825),(23.665,146.995),(23.835,146.995),(23.835,146.825),(23.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.825),(24.005,146.995),(24.175,146.995),(24.175,146.825),(24.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.825),(24.345,146.995),(24.515,146.995),(24.515,146.825),(24.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.825),(24.685,146.995),(24.855,146.995),(24.855,146.825),(24.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.825),(25.025,146.995),(25.195,146.995),(25.195,146.825),(25.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.825),(25.365,146.995),(25.535,146.995),(25.535,146.825),(25.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.825),(25.705,146.995),(25.875,146.995),(25.875,146.825),(25.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.825),(26.045,146.995),(26.215,146.995),(26.215,146.825),(26.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.825),(26.385,146.995),(26.555,146.995),(26.555,146.825),(26.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.825),(26.725,146.995),(26.895,146.995),(26.895,146.825),(26.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.825),(27.065,146.995),(27.235,146.995),(27.235,146.825),(27.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.825),(27.405,146.995),(27.575,146.995),(27.575,146.825),(27.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.825),(27.745,146.995),(27.915,146.995),(27.915,146.825),(27.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.825),(28.085,146.995),(28.255,146.995),(28.255,146.825),(28.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.825),(28.425,146.995),(28.595,146.995),(28.595,146.825),(28.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.825),(28.765,146.995),(28.935,146.995),(28.935,146.825),(28.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.825),(29.105,146.995),(29.275,146.995),(29.275,146.825),(29.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.825),(29.445,146.995),(29.615,146.995),(29.615,146.825),(29.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.825),(29.785,146.995),(29.955,146.995),(29.955,146.825),(29.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.825),(30.125,146.995),(30.295,146.995),(30.295,146.825),(30.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.825),(30.465,146.995),(30.635,146.995),(30.635,146.825),(30.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.825),(30.805,146.995),(30.975,146.995),(30.975,146.825),(30.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.825),(31.145,146.995),(31.315,146.995),(31.315,146.825),(31.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.825),(31.485,146.995),(31.655,146.995),(31.655,146.825),(31.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.825),(31.825,146.995),(31.995,146.995),(31.995,146.825),(31.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.825),(32.165,146.995),(32.335,146.995),(32.335,146.825),(32.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.825),(32.505,146.995),(32.675,146.995),(32.675,146.825),(32.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.825),(32.845,146.995),(33.015,146.995),(33.015,146.825),(32.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.825),(33.185,146.995),(33.355,146.995),(33.355,146.825),(33.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.825),(33.525,146.995),(33.695,146.995),(33.695,146.825),(33.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.825),(33.865,146.995),(34.035,146.995),(34.035,146.825),(33.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.825),(34.205,146.995),(34.375,146.995),(34.375,146.825),(34.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.825),(34.545,146.995),(34.715,146.995),(34.715,146.825),(34.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.825),(34.885,146.995),(35.055,146.995),(35.055,146.825),(34.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.825),(35.225,146.995),(35.395,146.995),(35.395,146.825),(35.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.825),(35.565,146.995),(35.735,146.995),(35.735,146.825),(35.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.825),(35.905,146.995),(36.075,146.995),(36.075,146.825),(35.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.825),(36.245,146.995),(36.415,146.995),(36.415,146.825),(36.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.825),(36.585,146.995),(36.755,146.995),(36.755,146.825),(36.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.825),(36.925,146.995),(37.095,146.995),(37.095,146.825),(36.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.825),(37.265,146.995),(37.435,146.995),(37.435,146.825),(37.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.825),(37.605,146.995),(37.775,146.995),(37.775,146.825),(37.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.825),(37.945,146.995),(38.115,146.995),(38.115,146.825),(37.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.825),(38.285,146.995),(38.455,146.995),(38.455,146.825),(38.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.825),(38.625,146.995),(38.795,146.995),(38.795,146.825),(38.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.825),(38.965,146.995),(39.135,146.995),(39.135,146.825),(38.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.825),(39.305,146.995),(39.475,146.995),(39.475,146.825),(39.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.825),(39.645,146.995),(39.815,146.995),(39.815,146.825),(39.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.825),(39.985,146.995),(40.155,146.995),(40.155,146.825),(39.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.825),(40.325,146.995),(40.495,146.995),(40.495,146.825),(40.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.825),(40.665,146.995),(40.835,146.995),(40.835,146.825),(40.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.825),(41.005,146.995),(41.175,146.995),(41.175,146.825),(41.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.825),(41.345,146.995),(41.515,146.995),(41.515,146.825),(41.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.825),(41.685,146.995),(41.855,146.995),(41.855,146.825),(41.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.825),(42.025,146.995),(42.195,146.995),(42.195,146.825),(42.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.825),(42.365,146.995),(42.535,146.995),(42.535,146.825),(42.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.825),(42.705,146.995),(42.875,146.995),(42.875,146.825),(42.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.825),(43.045,146.995),(43.215,146.995),(43.215,146.825),(43.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.825),(43.385,146.995),(43.555,146.995),(43.555,146.825),(43.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.825),(43.725,146.995),(43.895,146.995),(43.895,146.825),(43.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.825),(44.065,146.995),(44.235,146.995),(44.235,146.825),(44.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.825),(44.405,146.995),(44.575,146.995),(44.575,146.825),(44.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.825),(44.745,146.995),(44.915,146.995),(44.915,146.825),(44.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.825),(45.085,146.995),(45.255,146.995),(45.255,146.825),(45.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.825),(45.425,146.995),(45.595,146.995),(45.595,146.825),(45.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.825),(45.765,146.995),(45.935,146.995),(45.935,146.825),(45.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.825),(46.105,146.995),(46.275,146.995),(46.275,146.825),(46.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.825),(46.445,146.995),(46.615,146.995),(46.615,146.825),(46.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.825),(46.785,146.995),(46.955,146.995),(46.955,146.825),(46.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.825),(47.125,146.995),(47.295,146.995),(47.295,146.825),(47.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.825),(47.465,146.995),(47.635,146.995),(47.635,146.825),(47.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.825),(47.805,146.995),(47.975,146.995),(47.975,146.825),(47.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.825),(48.145,146.995),(48.315,146.995),(48.315,146.825),(48.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.825),(48.485,146.995),(48.655,146.995),(48.655,146.825),(48.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.825),(48.825,146.995),(48.995,146.995),(48.995,146.825),(48.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.825),(49.165,146.995),(49.335,146.995),(49.335,146.825),(49.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.825),(49.505,146.995),(49.675,146.995),(49.675,146.825),(49.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.825),(49.845,146.995),(50.015,146.995),(50.015,146.825),(49.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.825),(50.185,146.995),(50.355,146.995),(50.355,146.825),(50.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.825),(50.525,146.995),(50.695,146.995),(50.695,146.825),(50.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.825),(50.865,146.995),(51.035,146.995),(51.035,146.825),(50.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.825),(51.205,146.995),(51.375,146.995),(51.375,146.825),(51.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.825),(51.545,146.995),(51.715,146.995),(51.715,146.825),(51.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.825),(51.885,146.995),(52.055,146.995),(52.055,146.825),(51.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.825),(52.225,146.995),(52.395,146.995),(52.395,146.825),(52.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.825),(52.565,146.995),(52.735,146.995),(52.735,146.825),(52.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.825),(52.905,146.995),(53.075,146.995),(53.075,146.825),(52.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.825),(53.245,146.995),(53.415,146.995),(53.415,146.825),(53.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.825),(53.585,146.995),(53.755,146.995),(53.755,146.825),(53.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.825),(53.925,146.995),(54.095,146.995),(54.095,146.825),(53.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.825),(54.265,146.995),(54.435,146.995),(54.435,146.825),(54.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.825),(54.605,146.995),(54.775,146.995),(54.775,146.825),(54.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.825),(54.945,146.995),(55.115,146.995),(55.115,146.825),(54.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.825),(55.285,146.995),(55.455,146.995),(55.455,146.825),(55.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.825),(55.625,146.995),(55.795,146.995),(55.795,146.825),(55.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.825),(55.965,146.995),(56.135,146.995),(56.135,146.825),(55.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.825),(56.305,146.995),(56.475,146.995),(56.475,146.825),(56.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.825),(56.645,146.995),(56.815,146.995),(56.815,146.825),(56.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.825),(56.985,146.995),(57.155,146.995),(57.155,146.825),(56.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.825),(57.325,146.995),(57.495,146.995),(57.495,146.825),(57.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.825),(57.665,146.995),(57.835,146.995),(57.835,146.825),(57.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.825),(58.005,146.995),(58.175,146.995),(58.175,146.825),(58.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.825),(58.345,146.995),(58.515,146.995),(58.515,146.825),(58.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.825),(58.685,146.995),(58.855,146.995),(58.855,146.825),(58.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.825),(59.025,146.995),(59.195,146.995),(59.195,146.825),(59.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.825),(59.365,146.995),(59.535,146.995),(59.535,146.825),(59.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.825),(59.705,146.995),(59.875,146.995),(59.875,146.825),(59.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.825),(60.045,146.995),(60.215,146.995),(60.215,146.825),(60.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.825),(60.385,146.995),(60.555,146.995),(60.555,146.825),(60.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.825),(60.725,146.995),(60.895,146.995),(60.895,146.825),(60.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.825),(61.065,146.995),(61.235,146.995),(61.235,146.825),(61.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.825),(61.405,146.995),(61.575,146.995),(61.575,146.825),(61.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.825),(61.745,146.995),(61.915,146.995),(61.915,146.825),(61.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.825),(62.085,146.995),(62.255,146.995),(62.255,146.825),(62.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.825),(62.425,146.995),(62.595,146.995),(62.595,146.825),(62.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.825),(62.765,146.995),(62.935,146.995),(62.935,146.825),(62.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.825),(63.105,146.995),(63.275,146.995),(63.275,146.825),(63.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.825),(63.445,146.995),(63.615,146.995),(63.615,146.825),(63.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.825),(63.785,146.995),(63.955,146.995),(63.955,146.825),(63.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.825),(64.125,146.995),(64.295,146.995),(64.295,146.825),(64.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.825),(64.465,146.995),(64.635,146.995),(64.635,146.825),(64.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.825),(64.805,146.995),(64.975,146.995),(64.975,146.825),(64.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.825),(65.145,146.995),(65.315,146.995),(65.315,146.825),(65.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.825),(65.485,146.995),(65.655,146.995),(65.655,146.825),(65.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.825),(65.825,146.995),(65.995,146.995),(65.995,146.825),(65.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.825),(66.165,146.995),(66.335,146.995),(66.335,146.825),(66.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.825),(66.505,146.995),(66.675,146.995),(66.675,146.825),(66.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.825),(66.845,146.995),(67.015,146.995),(67.015,146.825),(66.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.825),(67.185,146.995),(67.355,146.995),(67.355,146.825),(67.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.825),(67.525,146.995),(67.695,146.995),(67.695,146.825),(67.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.825),(67.865,146.995),(68.035,146.995),(68.035,146.825),(67.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.825),(68.205,146.995),(68.375,146.995),(68.375,146.825),(68.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.825),(68.545,146.995),(68.715,146.995),(68.715,146.825),(68.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.825),(68.885,146.995),(69.055,146.995),(69.055,146.825),(68.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.825),(69.225,146.995),(69.395,146.995),(69.395,146.825),(69.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.825),(69.565,146.995),(69.735,146.995),(69.735,146.825),(69.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.825),(69.905,146.995),(70.075,146.995),(70.075,146.825),(69.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.825),(70.245,146.995),(70.415,146.995),(70.415,146.825),(70.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.825),(70.585,146.995),(70.755,146.995),(70.755,146.825),(70.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.825),(70.925,146.995),(71.095,146.995),(71.095,146.825),(70.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.825),(71.265,146.995),(71.435,146.995),(71.435,146.825),(71.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.825),(71.605,146.995),(71.775,146.995),(71.775,146.825),(71.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.825),(71.945,146.995),(72.115,146.995),(72.115,146.825),(71.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.825),(72.285,146.995),(72.455,146.995),(72.455,146.825),(72.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.825),(72.625,146.995),(72.795,146.995),(72.795,146.825),(72.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.825),(72.965,146.995),(73.135,146.995),(73.135,146.825),(72.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.825),(73.305,146.995),(73.475,146.995),(73.475,146.825),(73.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.825),(73.645,146.995),(73.815,146.995),(73.815,146.825),(73.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.825),(73.985,146.995),(74.155,146.995),(74.155,146.825),(73.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.825),(74.325,146.995),(74.495,146.995),(74.495,146.825),(74.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.825),(74.665,146.995),(74.835,146.995),(74.835,146.825),(74.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.825),(75.005,146.995),(75.175,146.995),(75.175,146.825),(75.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.825),(75.345,146.995),(75.515,146.995),(75.515,146.825),(75.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.825),(75.685,146.995),(75.855,146.995),(75.855,146.825),(75.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.825),(76.025,146.995),(76.195,146.995),(76.195,146.825),(76.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.825),(76.365,146.995),(76.535,146.995),(76.535,146.825),(76.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.825),(76.705,146.995),(76.875,146.995),(76.875,146.825),(76.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.825),(77.045,146.995),(77.215,146.995),(77.215,146.825),(77.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.825),(77.385,146.995),(77.555,146.995),(77.555,146.825),(77.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.825),(77.725,146.995),(77.895,146.995),(77.895,146.825),(77.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.825),(78.065,146.995),(78.235,146.995),(78.235,146.825),(78.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.825),(78.405,146.995),(78.575,146.995),(78.575,146.825),(78.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.825),(78.745,146.995),(78.915,146.995),(78.915,146.825),(78.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.825),(79.085,146.995),(79.255,146.995),(79.255,146.825),(79.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.825),(79.425,146.995),(79.595,146.995),(79.595,146.825),(79.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.825),(79.765,146.995),(79.935,146.995),(79.935,146.825),(79.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.825),(80.105,146.995),(80.275,146.995),(80.275,146.825),(80.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.825),(80.445,146.995),(80.615,146.995),(80.615,146.825),(80.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.825),(80.785,146.995),(80.955,146.995),(80.955,146.825),(80.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.825),(81.125,146.995),(81.295,146.995),(81.295,146.825),(81.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.825),(81.465,146.995),(81.635,146.995),(81.635,146.825),(81.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.825),(81.805,146.995),(81.975,146.995),(81.975,146.825),(81.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.825),(82.145,146.995),(82.315,146.995),(82.315,146.825),(82.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.825),(82.485,146.995),(82.655,146.995),(82.655,146.825),(82.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.825),(82.825,146.995),(82.995,146.995),(82.995,146.825),(82.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.825),(83.165,146.995),(83.335,146.995),(83.335,146.825),(83.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.825),(83.505,146.995),(83.675,146.995),(83.675,146.825),(83.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.825),(83.845,146.995),(84.015,146.995),(84.015,146.825),(83.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.825),(84.185,146.995),(84.355,146.995),(84.355,146.825),(84.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.825),(84.525,146.995),(84.695,146.995),(84.695,146.825),(84.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.825),(84.865,146.995),(85.035,146.995),(85.035,146.825),(84.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.825),(85.205,146.995),(85.375,146.995),(85.375,146.825),(85.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.825),(85.545,146.995),(85.715,146.995),(85.715,146.825),(85.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.825),(85.885,146.995),(86.055,146.995),(86.055,146.825),(85.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.825),(86.225,146.995),(86.395,146.995),(86.395,146.825),(86.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.825),(86.565,146.995),(86.735,146.995),(86.735,146.825),(86.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.825),(86.905,146.995),(87.075,146.995),(87.075,146.825),(86.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.825),(87.245,146.995),(87.415,146.995),(87.415,146.825),(87.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.825),(87.585,146.995),(87.755,146.995),(87.755,146.825),(87.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.825),(87.925,146.995),(88.095,146.995),(88.095,146.825),(87.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.825),(88.265,146.995),(88.435,146.995),(88.435,146.825),(88.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.825),(88.605,146.995),(88.775,146.995),(88.775,146.825),(88.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.825),(88.945,146.995),(89.115,146.995),(89.115,146.825),(88.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.825),(89.285,146.995),(89.455,146.995),(89.455,146.825),(89.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.825),(89.625,146.995),(89.795,146.995),(89.795,146.825),(89.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.165),(0.205,147.335),(0.375,147.335),(0.375,147.165),(0.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.165),(0.545,147.335),(0.715,147.335),(0.715,147.165),(0.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.165),(0.885,147.335),(1.055,147.335),(1.055,147.165),(0.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.165),(1.225,147.335),(1.395,147.335),(1.395,147.165),(1.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.165),(1.565,147.335),(1.735,147.335),(1.735,147.165),(1.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.165),(1.905,147.335),(2.075,147.335),(2.075,147.165),(1.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.165),(2.245,147.335),(2.415,147.335),(2.415,147.165),(2.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.165),(2.585,147.335),(2.755,147.335),(2.755,147.165),(2.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.165),(2.925,147.335),(3.095,147.335),(3.095,147.165),(2.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.165),(3.265,147.335),(3.435,147.335),(3.435,147.165),(3.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.165),(3.605,147.335),(3.775,147.335),(3.775,147.165),(3.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.165),(3.945,147.335),(4.115,147.335),(4.115,147.165),(3.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.165),(4.285,147.335),(4.455,147.335),(4.455,147.165),(4.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.165),(4.625,147.335),(4.795,147.335),(4.795,147.165),(4.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.165),(4.965,147.335),(5.135,147.335),(5.135,147.165),(4.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.165),(5.305,147.335),(5.475,147.335),(5.475,147.165),(5.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.165),(5.645,147.335),(5.815,147.335),(5.815,147.165),(5.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.165),(5.985,147.335),(6.155,147.335),(6.155,147.165),(5.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.165),(6.325,147.335),(6.495,147.335),(6.495,147.165),(6.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.165),(6.665,147.335),(6.835,147.335),(6.835,147.165),(6.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.165),(7.005,147.335),(7.175,147.335),(7.175,147.165),(7.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.165),(7.345,147.335),(7.515,147.335),(7.515,147.165),(7.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.165),(7.685,147.335),(7.855,147.335),(7.855,147.165),(7.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.165),(8.025,147.335),(8.195,147.335),(8.195,147.165),(8.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.165),(8.365,147.335),(8.535,147.335),(8.535,147.165),(8.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.165),(8.705,147.335),(8.875,147.335),(8.875,147.165),(8.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.165),(9.045,147.335),(9.215,147.335),(9.215,147.165),(9.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.165),(9.385,147.335),(9.555,147.335),(9.555,147.165),(9.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.165),(9.725,147.335),(9.895,147.335),(9.895,147.165),(9.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.165),(10.065,147.335),(10.235,147.335),(10.235,147.165),(10.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.165),(10.405,147.335),(10.575,147.335),(10.575,147.165),(10.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.165),(10.745,147.335),(10.915,147.335),(10.915,147.165),(10.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.165),(11.085,147.335),(11.255,147.335),(11.255,147.165),(11.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.165),(11.425,147.335),(11.595,147.335),(11.595,147.165),(11.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.165),(11.765,147.335),(11.935,147.335),(11.935,147.165),(11.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.165),(12.105,147.335),(12.275,147.335),(12.275,147.165),(12.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.165),(12.445,147.335),(12.615,147.335),(12.615,147.165),(12.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.165),(12.785,147.335),(12.955,147.335),(12.955,147.165),(12.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.165),(13.125,147.335),(13.295,147.335),(13.295,147.165),(13.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.165),(13.465,147.335),(13.635,147.335),(13.635,147.165),(13.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.165),(13.805,147.335),(13.975,147.335),(13.975,147.165),(13.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.165),(14.145,147.335),(14.315,147.335),(14.315,147.165),(14.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.165),(14.485,147.335),(14.655,147.335),(14.655,147.165),(14.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.165),(14.825,147.335),(14.995,147.335),(14.995,147.165),(14.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.165),(15.165,147.335),(15.335,147.335),(15.335,147.165),(15.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.165),(15.505,147.335),(15.675,147.335),(15.675,147.165),(15.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.165),(15.845,147.335),(16.015,147.335),(16.015,147.165),(15.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.165),(16.185,147.335),(16.355,147.335),(16.355,147.165),(16.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.165),(16.525,147.335),(16.695,147.335),(16.695,147.165),(16.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.165),(16.865,147.335),(17.035,147.335),(17.035,147.165),(16.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.165),(17.205,147.335),(17.375,147.335),(17.375,147.165),(17.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.165),(17.545,147.335),(17.715,147.335),(17.715,147.165),(17.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.165),(17.885,147.335),(18.055,147.335),(18.055,147.165),(17.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.165),(18.225,147.335),(18.395,147.335),(18.395,147.165),(18.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.165),(18.565,147.335),(18.735,147.335),(18.735,147.165),(18.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.165),(18.905,147.335),(19.075,147.335),(19.075,147.165),(18.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.165),(19.245,147.335),(19.415,147.335),(19.415,147.165),(19.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.165),(19.585,147.335),(19.755,147.335),(19.755,147.165),(19.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.165),(19.925,147.335),(20.095,147.335),(20.095,147.165),(19.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.165),(20.265,147.335),(20.435,147.335),(20.435,147.165),(20.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.165),(20.605,147.335),(20.775,147.335),(20.775,147.165),(20.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.165),(20.945,147.335),(21.115,147.335),(21.115,147.165),(20.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.165),(21.285,147.335),(21.455,147.335),(21.455,147.165),(21.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.165),(21.625,147.335),(21.795,147.335),(21.795,147.165),(21.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.165),(21.965,147.335),(22.135,147.335),(22.135,147.165),(21.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.165),(22.305,147.335),(22.475,147.335),(22.475,147.165),(22.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.165),(22.645,147.335),(22.815,147.335),(22.815,147.165),(22.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.165),(22.985,147.335),(23.155,147.335),(23.155,147.165),(22.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.165),(23.325,147.335),(23.495,147.335),(23.495,147.165),(23.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.165),(23.665,147.335),(23.835,147.335),(23.835,147.165),(23.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.165),(24.005,147.335),(24.175,147.335),(24.175,147.165),(24.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.165),(24.345,147.335),(24.515,147.335),(24.515,147.165),(24.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.165),(24.685,147.335),(24.855,147.335),(24.855,147.165),(24.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.165),(25.025,147.335),(25.195,147.335),(25.195,147.165),(25.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.165),(25.365,147.335),(25.535,147.335),(25.535,147.165),(25.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.165),(25.705,147.335),(25.875,147.335),(25.875,147.165),(25.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.165),(26.045,147.335),(26.215,147.335),(26.215,147.165),(26.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.165),(26.385,147.335),(26.555,147.335),(26.555,147.165),(26.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.165),(26.725,147.335),(26.895,147.335),(26.895,147.165),(26.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.165),(27.065,147.335),(27.235,147.335),(27.235,147.165),(27.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.165),(27.405,147.335),(27.575,147.335),(27.575,147.165),(27.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.165),(27.745,147.335),(27.915,147.335),(27.915,147.165),(27.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.165),(28.085,147.335),(28.255,147.335),(28.255,147.165),(28.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.165),(28.425,147.335),(28.595,147.335),(28.595,147.165),(28.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.165),(28.765,147.335),(28.935,147.335),(28.935,147.165),(28.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.165),(29.105,147.335),(29.275,147.335),(29.275,147.165),(29.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.165),(29.445,147.335),(29.615,147.335),(29.615,147.165),(29.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.165),(29.785,147.335),(29.955,147.335),(29.955,147.165),(29.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.165),(30.125,147.335),(30.295,147.335),(30.295,147.165),(30.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.165),(30.465,147.335),(30.635,147.335),(30.635,147.165),(30.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.165),(30.805,147.335),(30.975,147.335),(30.975,147.165),(30.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.165),(31.145,147.335),(31.315,147.335),(31.315,147.165),(31.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.165),(31.485,147.335),(31.655,147.335),(31.655,147.165),(31.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.165),(31.825,147.335),(31.995,147.335),(31.995,147.165),(31.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.165),(32.165,147.335),(32.335,147.335),(32.335,147.165),(32.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.165),(32.505,147.335),(32.675,147.335),(32.675,147.165),(32.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.165),(32.845,147.335),(33.015,147.335),(33.015,147.165),(32.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.165),(33.185,147.335),(33.355,147.335),(33.355,147.165),(33.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.165),(33.525,147.335),(33.695,147.335),(33.695,147.165),(33.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.165),(33.865,147.335),(34.035,147.335),(34.035,147.165),(33.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.165),(34.205,147.335),(34.375,147.335),(34.375,147.165),(34.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.165),(34.545,147.335),(34.715,147.335),(34.715,147.165),(34.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.165),(34.885,147.335),(35.055,147.335),(35.055,147.165),(34.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.165),(35.225,147.335),(35.395,147.335),(35.395,147.165),(35.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.165),(35.565,147.335),(35.735,147.335),(35.735,147.165),(35.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.165),(35.905,147.335),(36.075,147.335),(36.075,147.165),(35.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.165),(36.245,147.335),(36.415,147.335),(36.415,147.165),(36.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.165),(36.585,147.335),(36.755,147.335),(36.755,147.165),(36.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.165),(36.925,147.335),(37.095,147.335),(37.095,147.165),(36.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.165),(37.265,147.335),(37.435,147.335),(37.435,147.165),(37.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.165),(37.605,147.335),(37.775,147.335),(37.775,147.165),(37.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.165),(37.945,147.335),(38.115,147.335),(38.115,147.165),(37.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.165),(38.285,147.335),(38.455,147.335),(38.455,147.165),(38.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.165),(38.625,147.335),(38.795,147.335),(38.795,147.165),(38.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.165),(38.965,147.335),(39.135,147.335),(39.135,147.165),(38.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.165),(39.305,147.335),(39.475,147.335),(39.475,147.165),(39.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.165),(39.645,147.335),(39.815,147.335),(39.815,147.165),(39.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.165),(39.985,147.335),(40.155,147.335),(40.155,147.165),(39.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.165),(40.325,147.335),(40.495,147.335),(40.495,147.165),(40.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.165),(40.665,147.335),(40.835,147.335),(40.835,147.165),(40.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.165),(41.005,147.335),(41.175,147.335),(41.175,147.165),(41.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.165),(41.345,147.335),(41.515,147.335),(41.515,147.165),(41.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.165),(41.685,147.335),(41.855,147.335),(41.855,147.165),(41.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.165),(42.025,147.335),(42.195,147.335),(42.195,147.165),(42.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.165),(42.365,147.335),(42.535,147.335),(42.535,147.165),(42.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.165),(42.705,147.335),(42.875,147.335),(42.875,147.165),(42.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.165),(43.045,147.335),(43.215,147.335),(43.215,147.165),(43.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.165),(43.385,147.335),(43.555,147.335),(43.555,147.165),(43.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.165),(43.725,147.335),(43.895,147.335),(43.895,147.165),(43.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.165),(44.065,147.335),(44.235,147.335),(44.235,147.165),(44.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.165),(44.405,147.335),(44.575,147.335),(44.575,147.165),(44.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.165),(44.745,147.335),(44.915,147.335),(44.915,147.165),(44.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.165),(45.085,147.335),(45.255,147.335),(45.255,147.165),(45.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.165),(45.425,147.335),(45.595,147.335),(45.595,147.165),(45.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.165),(45.765,147.335),(45.935,147.335),(45.935,147.165),(45.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.165),(46.105,147.335),(46.275,147.335),(46.275,147.165),(46.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.165),(46.445,147.335),(46.615,147.335),(46.615,147.165),(46.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.165),(46.785,147.335),(46.955,147.335),(46.955,147.165),(46.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.165),(47.125,147.335),(47.295,147.335),(47.295,147.165),(47.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.165),(47.465,147.335),(47.635,147.335),(47.635,147.165),(47.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.165),(47.805,147.335),(47.975,147.335),(47.975,147.165),(47.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.165),(48.145,147.335),(48.315,147.335),(48.315,147.165),(48.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.165),(48.485,147.335),(48.655,147.335),(48.655,147.165),(48.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.165),(48.825,147.335),(48.995,147.335),(48.995,147.165),(48.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.165),(49.165,147.335),(49.335,147.335),(49.335,147.165),(49.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.165),(49.505,147.335),(49.675,147.335),(49.675,147.165),(49.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.165),(49.845,147.335),(50.015,147.335),(50.015,147.165),(49.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.165),(50.185,147.335),(50.355,147.335),(50.355,147.165),(50.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.165),(50.525,147.335),(50.695,147.335),(50.695,147.165),(50.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.165),(50.865,147.335),(51.035,147.335),(51.035,147.165),(50.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.165),(51.205,147.335),(51.375,147.335),(51.375,147.165),(51.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.165),(51.545,147.335),(51.715,147.335),(51.715,147.165),(51.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.165),(51.885,147.335),(52.055,147.335),(52.055,147.165),(51.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.165),(52.225,147.335),(52.395,147.335),(52.395,147.165),(52.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.165),(52.565,147.335),(52.735,147.335),(52.735,147.165),(52.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.165),(52.905,147.335),(53.075,147.335),(53.075,147.165),(52.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.165),(53.245,147.335),(53.415,147.335),(53.415,147.165),(53.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.165),(53.585,147.335),(53.755,147.335),(53.755,147.165),(53.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.165),(53.925,147.335),(54.095,147.335),(54.095,147.165),(53.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.165),(54.265,147.335),(54.435,147.335),(54.435,147.165),(54.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.165),(54.605,147.335),(54.775,147.335),(54.775,147.165),(54.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.165),(54.945,147.335),(55.115,147.335),(55.115,147.165),(54.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.165),(55.285,147.335),(55.455,147.335),(55.455,147.165),(55.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.165),(55.625,147.335),(55.795,147.335),(55.795,147.165),(55.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.165),(55.965,147.335),(56.135,147.335),(56.135,147.165),(55.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.165),(56.305,147.335),(56.475,147.335),(56.475,147.165),(56.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.165),(56.645,147.335),(56.815,147.335),(56.815,147.165),(56.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.165),(56.985,147.335),(57.155,147.335),(57.155,147.165),(56.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.165),(57.325,147.335),(57.495,147.335),(57.495,147.165),(57.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.165),(57.665,147.335),(57.835,147.335),(57.835,147.165),(57.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.165),(58.005,147.335),(58.175,147.335),(58.175,147.165),(58.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.165),(58.345,147.335),(58.515,147.335),(58.515,147.165),(58.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.165),(58.685,147.335),(58.855,147.335),(58.855,147.165),(58.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.165),(59.025,147.335),(59.195,147.335),(59.195,147.165),(59.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.165),(59.365,147.335),(59.535,147.335),(59.535,147.165),(59.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.165),(59.705,147.335),(59.875,147.335),(59.875,147.165),(59.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.165),(60.045,147.335),(60.215,147.335),(60.215,147.165),(60.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.165),(60.385,147.335),(60.555,147.335),(60.555,147.165),(60.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.165),(60.725,147.335),(60.895,147.335),(60.895,147.165),(60.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.165),(61.065,147.335),(61.235,147.335),(61.235,147.165),(61.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.165),(61.405,147.335),(61.575,147.335),(61.575,147.165),(61.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.165),(61.745,147.335),(61.915,147.335),(61.915,147.165),(61.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.165),(62.085,147.335),(62.255,147.335),(62.255,147.165),(62.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.165),(62.425,147.335),(62.595,147.335),(62.595,147.165),(62.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.165),(62.765,147.335),(62.935,147.335),(62.935,147.165),(62.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.165),(63.105,147.335),(63.275,147.335),(63.275,147.165),(63.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.165),(63.445,147.335),(63.615,147.335),(63.615,147.165),(63.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.165),(63.785,147.335),(63.955,147.335),(63.955,147.165),(63.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.165),(64.125,147.335),(64.295,147.335),(64.295,147.165),(64.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.165),(64.465,147.335),(64.635,147.335),(64.635,147.165),(64.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.165),(64.805,147.335),(64.975,147.335),(64.975,147.165),(64.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.165),(65.145,147.335),(65.315,147.335),(65.315,147.165),(65.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.165),(65.485,147.335),(65.655,147.335),(65.655,147.165),(65.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.165),(65.825,147.335),(65.995,147.335),(65.995,147.165),(65.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.165),(66.165,147.335),(66.335,147.335),(66.335,147.165),(66.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.165),(66.505,147.335),(66.675,147.335),(66.675,147.165),(66.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.165),(66.845,147.335),(67.015,147.335),(67.015,147.165),(66.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.165),(67.185,147.335),(67.355,147.335),(67.355,147.165),(67.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.165),(67.525,147.335),(67.695,147.335),(67.695,147.165),(67.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.165),(67.865,147.335),(68.035,147.335),(68.035,147.165),(67.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.165),(68.205,147.335),(68.375,147.335),(68.375,147.165),(68.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.165),(68.545,147.335),(68.715,147.335),(68.715,147.165),(68.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.165),(68.885,147.335),(69.055,147.335),(69.055,147.165),(68.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.165),(69.225,147.335),(69.395,147.335),(69.395,147.165),(69.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.165),(69.565,147.335),(69.735,147.335),(69.735,147.165),(69.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.165),(69.905,147.335),(70.075,147.335),(70.075,147.165),(69.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.165),(70.245,147.335),(70.415,147.335),(70.415,147.165),(70.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.165),(70.585,147.335),(70.755,147.335),(70.755,147.165),(70.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.165),(70.925,147.335),(71.095,147.335),(71.095,147.165),(70.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.165),(71.265,147.335),(71.435,147.335),(71.435,147.165),(71.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.165),(71.605,147.335),(71.775,147.335),(71.775,147.165),(71.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.165),(71.945,147.335),(72.115,147.335),(72.115,147.165),(71.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.165),(72.285,147.335),(72.455,147.335),(72.455,147.165),(72.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.165),(72.625,147.335),(72.795,147.335),(72.795,147.165),(72.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.165),(72.965,147.335),(73.135,147.335),(73.135,147.165),(72.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.165),(73.305,147.335),(73.475,147.335),(73.475,147.165),(73.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.165),(73.645,147.335),(73.815,147.335),(73.815,147.165),(73.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.165),(73.985,147.335),(74.155,147.335),(74.155,147.165),(73.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.165),(74.325,147.335),(74.495,147.335),(74.495,147.165),(74.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.165),(74.665,147.335),(74.835,147.335),(74.835,147.165),(74.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.165),(75.005,147.335),(75.175,147.335),(75.175,147.165),(75.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.165),(75.345,147.335),(75.515,147.335),(75.515,147.165),(75.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.165),(75.685,147.335),(75.855,147.335),(75.855,147.165),(75.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.165),(76.025,147.335),(76.195,147.335),(76.195,147.165),(76.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.165),(76.365,147.335),(76.535,147.335),(76.535,147.165),(76.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.165),(76.705,147.335),(76.875,147.335),(76.875,147.165),(76.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.165),(77.045,147.335),(77.215,147.335),(77.215,147.165),(77.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.165),(77.385,147.335),(77.555,147.335),(77.555,147.165),(77.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.165),(77.725,147.335),(77.895,147.335),(77.895,147.165),(77.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.165),(78.065,147.335),(78.235,147.335),(78.235,147.165),(78.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.165),(78.405,147.335),(78.575,147.335),(78.575,147.165),(78.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.165),(78.745,147.335),(78.915,147.335),(78.915,147.165),(78.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.165),(79.085,147.335),(79.255,147.335),(79.255,147.165),(79.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.165),(79.425,147.335),(79.595,147.335),(79.595,147.165),(79.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.165),(79.765,147.335),(79.935,147.335),(79.935,147.165),(79.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.165),(80.105,147.335),(80.275,147.335),(80.275,147.165),(80.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.165),(80.445,147.335),(80.615,147.335),(80.615,147.165),(80.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.165),(80.785,147.335),(80.955,147.335),(80.955,147.165),(80.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.165),(81.125,147.335),(81.295,147.335),(81.295,147.165),(81.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.165),(81.465,147.335),(81.635,147.335),(81.635,147.165),(81.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.165),(81.805,147.335),(81.975,147.335),(81.975,147.165),(81.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.165),(82.145,147.335),(82.315,147.335),(82.315,147.165),(82.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.165),(82.485,147.335),(82.655,147.335),(82.655,147.165),(82.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.165),(82.825,147.335),(82.995,147.335),(82.995,147.165),(82.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.165),(83.165,147.335),(83.335,147.335),(83.335,147.165),(83.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.165),(83.505,147.335),(83.675,147.335),(83.675,147.165),(83.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.165),(83.845,147.335),(84.015,147.335),(84.015,147.165),(83.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.165),(84.185,147.335),(84.355,147.335),(84.355,147.165),(84.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.165),(84.525,147.335),(84.695,147.335),(84.695,147.165),(84.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.165),(84.865,147.335),(85.035,147.335),(85.035,147.165),(84.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.165),(85.205,147.335),(85.375,147.335),(85.375,147.165),(85.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.165),(85.545,147.335),(85.715,147.335),(85.715,147.165),(85.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.165),(85.885,147.335),(86.055,147.335),(86.055,147.165),(85.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.165),(86.225,147.335),(86.395,147.335),(86.395,147.165),(86.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.165),(86.565,147.335),(86.735,147.335),(86.735,147.165),(86.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.165),(86.905,147.335),(87.075,147.335),(87.075,147.165),(86.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.165),(87.245,147.335),(87.415,147.335),(87.415,147.165),(87.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.165),(87.585,147.335),(87.755,147.335),(87.755,147.165),(87.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.165),(87.925,147.335),(88.095,147.335),(88.095,147.165),(87.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.165),(88.265,147.335),(88.435,147.335),(88.435,147.165),(88.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.165),(88.605,147.335),(88.775,147.335),(88.775,147.165),(88.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.165),(88.945,147.335),(89.115,147.335),(89.115,147.165),(88.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.165),(89.285,147.335),(89.455,147.335),(89.455,147.165),(89.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.165),(89.625,147.335),(89.795,147.335),(89.795,147.165),(89.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.505),(0.205,147.675),(0.375,147.675),(0.375,147.505),(0.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.505),(0.545,147.675),(0.715,147.675),(0.715,147.505),(0.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.505),(0.885,147.675),(1.055,147.675),(1.055,147.505),(0.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.505),(1.225,147.675),(1.395,147.675),(1.395,147.505),(1.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.505),(1.565,147.675),(1.735,147.675),(1.735,147.505),(1.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.505),(1.905,147.675),(2.075,147.675),(2.075,147.505),(1.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.505),(2.245,147.675),(2.415,147.675),(2.415,147.505),(2.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.505),(2.585,147.675),(2.755,147.675),(2.755,147.505),(2.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.505),(2.925,147.675),(3.095,147.675),(3.095,147.505),(2.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.505),(3.265,147.675),(3.435,147.675),(3.435,147.505),(3.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.505),(3.605,147.675),(3.775,147.675),(3.775,147.505),(3.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.505),(3.945,147.675),(4.115,147.675),(4.115,147.505),(3.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.505),(4.285,147.675),(4.455,147.675),(4.455,147.505),(4.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.505),(4.625,147.675),(4.795,147.675),(4.795,147.505),(4.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.505),(4.965,147.675),(5.135,147.675),(5.135,147.505),(4.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.505),(5.305,147.675),(5.475,147.675),(5.475,147.505),(5.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.505),(5.645,147.675),(5.815,147.675),(5.815,147.505),(5.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.505),(5.985,147.675),(6.155,147.675),(6.155,147.505),(5.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.505),(6.325,147.675),(6.495,147.675),(6.495,147.505),(6.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.505),(6.665,147.675),(6.835,147.675),(6.835,147.505),(6.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.505),(7.005,147.675),(7.175,147.675),(7.175,147.505),(7.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.505),(7.345,147.675),(7.515,147.675),(7.515,147.505),(7.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.505),(7.685,147.675),(7.855,147.675),(7.855,147.505),(7.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.505),(8.025,147.675),(8.195,147.675),(8.195,147.505),(8.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.505),(8.365,147.675),(8.535,147.675),(8.535,147.505),(8.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.505),(8.705,147.675),(8.875,147.675),(8.875,147.505),(8.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.505),(9.045,147.675),(9.215,147.675),(9.215,147.505),(9.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.505),(9.385,147.675),(9.555,147.675),(9.555,147.505),(9.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.505),(9.725,147.675),(9.895,147.675),(9.895,147.505),(9.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.505),(10.065,147.675),(10.235,147.675),(10.235,147.505),(10.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.505),(10.405,147.675),(10.575,147.675),(10.575,147.505),(10.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.505),(10.745,147.675),(10.915,147.675),(10.915,147.505),(10.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.505),(11.085,147.675),(11.255,147.675),(11.255,147.505),(11.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.505),(11.425,147.675),(11.595,147.675),(11.595,147.505),(11.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.505),(11.765,147.675),(11.935,147.675),(11.935,147.505),(11.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.505),(12.105,147.675),(12.275,147.675),(12.275,147.505),(12.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.505),(12.445,147.675),(12.615,147.675),(12.615,147.505),(12.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.505),(12.785,147.675),(12.955,147.675),(12.955,147.505),(12.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.505),(13.125,147.675),(13.295,147.675),(13.295,147.505),(13.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.505),(13.465,147.675),(13.635,147.675),(13.635,147.505),(13.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.505),(13.805,147.675),(13.975,147.675),(13.975,147.505),(13.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.505),(14.145,147.675),(14.315,147.675),(14.315,147.505),(14.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.505),(14.485,147.675),(14.655,147.675),(14.655,147.505),(14.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.505),(14.825,147.675),(14.995,147.675),(14.995,147.505),(14.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.505),(15.165,147.675),(15.335,147.675),(15.335,147.505),(15.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.505),(15.505,147.675),(15.675,147.675),(15.675,147.505),(15.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.505),(15.845,147.675),(16.015,147.675),(16.015,147.505),(15.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.505),(16.185,147.675),(16.355,147.675),(16.355,147.505),(16.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.505),(16.525,147.675),(16.695,147.675),(16.695,147.505),(16.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.505),(16.865,147.675),(17.035,147.675),(17.035,147.505),(16.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.505),(17.205,147.675),(17.375,147.675),(17.375,147.505),(17.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.505),(17.545,147.675),(17.715,147.675),(17.715,147.505),(17.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.505),(17.885,147.675),(18.055,147.675),(18.055,147.505),(17.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.505),(18.225,147.675),(18.395,147.675),(18.395,147.505),(18.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.505),(18.565,147.675),(18.735,147.675),(18.735,147.505),(18.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.505),(18.905,147.675),(19.075,147.675),(19.075,147.505),(18.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.505),(19.245,147.675),(19.415,147.675),(19.415,147.505),(19.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.505),(19.585,147.675),(19.755,147.675),(19.755,147.505),(19.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.505),(19.925,147.675),(20.095,147.675),(20.095,147.505),(19.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.505),(20.265,147.675),(20.435,147.675),(20.435,147.505),(20.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.505),(20.605,147.675),(20.775,147.675),(20.775,147.505),(20.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.505),(20.945,147.675),(21.115,147.675),(21.115,147.505),(20.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.505),(21.285,147.675),(21.455,147.675),(21.455,147.505),(21.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.505),(21.625,147.675),(21.795,147.675),(21.795,147.505),(21.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.505),(21.965,147.675),(22.135,147.675),(22.135,147.505),(21.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.505),(22.305,147.675),(22.475,147.675),(22.475,147.505),(22.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.505),(22.645,147.675),(22.815,147.675),(22.815,147.505),(22.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.505),(22.985,147.675),(23.155,147.675),(23.155,147.505),(22.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.505),(23.325,147.675),(23.495,147.675),(23.495,147.505),(23.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.505),(23.665,147.675),(23.835,147.675),(23.835,147.505),(23.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.505),(24.005,147.675),(24.175,147.675),(24.175,147.505),(24.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.505),(24.345,147.675),(24.515,147.675),(24.515,147.505),(24.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.505),(24.685,147.675),(24.855,147.675),(24.855,147.505),(24.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.505),(25.025,147.675),(25.195,147.675),(25.195,147.505),(25.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.505),(25.365,147.675),(25.535,147.675),(25.535,147.505),(25.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.505),(25.705,147.675),(25.875,147.675),(25.875,147.505),(25.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.505),(26.045,147.675),(26.215,147.675),(26.215,147.505),(26.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.505),(26.385,147.675),(26.555,147.675),(26.555,147.505),(26.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.505),(26.725,147.675),(26.895,147.675),(26.895,147.505),(26.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.505),(27.065,147.675),(27.235,147.675),(27.235,147.505),(27.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.505),(27.405,147.675),(27.575,147.675),(27.575,147.505),(27.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.505),(27.745,147.675),(27.915,147.675),(27.915,147.505),(27.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.505),(28.085,147.675),(28.255,147.675),(28.255,147.505),(28.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.505),(28.425,147.675),(28.595,147.675),(28.595,147.505),(28.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.505),(28.765,147.675),(28.935,147.675),(28.935,147.505),(28.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.505),(29.105,147.675),(29.275,147.675),(29.275,147.505),(29.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.505),(29.445,147.675),(29.615,147.675),(29.615,147.505),(29.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.505),(29.785,147.675),(29.955,147.675),(29.955,147.505),(29.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.505),(30.125,147.675),(30.295,147.675),(30.295,147.505),(30.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.505),(30.465,147.675),(30.635,147.675),(30.635,147.505),(30.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.505),(30.805,147.675),(30.975,147.675),(30.975,147.505),(30.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.505),(31.145,147.675),(31.315,147.675),(31.315,147.505),(31.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.505),(31.485,147.675),(31.655,147.675),(31.655,147.505),(31.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.505),(31.825,147.675),(31.995,147.675),(31.995,147.505),(31.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.505),(32.165,147.675),(32.335,147.675),(32.335,147.505),(32.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.505),(32.505,147.675),(32.675,147.675),(32.675,147.505),(32.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.505),(32.845,147.675),(33.015,147.675),(33.015,147.505),(32.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.505),(33.185,147.675),(33.355,147.675),(33.355,147.505),(33.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.505),(33.525,147.675),(33.695,147.675),(33.695,147.505),(33.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.505),(33.865,147.675),(34.035,147.675),(34.035,147.505),(33.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.505),(34.205,147.675),(34.375,147.675),(34.375,147.505),(34.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.505),(34.545,147.675),(34.715,147.675),(34.715,147.505),(34.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.505),(34.885,147.675),(35.055,147.675),(35.055,147.505),(34.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.505),(35.225,147.675),(35.395,147.675),(35.395,147.505),(35.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.505),(35.565,147.675),(35.735,147.675),(35.735,147.505),(35.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.505),(35.905,147.675),(36.075,147.675),(36.075,147.505),(35.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.505),(36.245,147.675),(36.415,147.675),(36.415,147.505),(36.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.505),(36.585,147.675),(36.755,147.675),(36.755,147.505),(36.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.505),(36.925,147.675),(37.095,147.675),(37.095,147.505),(36.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.505),(37.265,147.675),(37.435,147.675),(37.435,147.505),(37.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.505),(37.605,147.675),(37.775,147.675),(37.775,147.505),(37.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.505),(37.945,147.675),(38.115,147.675),(38.115,147.505),(37.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.505),(38.285,147.675),(38.455,147.675),(38.455,147.505),(38.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.505),(38.625,147.675),(38.795,147.675),(38.795,147.505),(38.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.505),(38.965,147.675),(39.135,147.675),(39.135,147.505),(38.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.505),(39.305,147.675),(39.475,147.675),(39.475,147.505),(39.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.505),(39.645,147.675),(39.815,147.675),(39.815,147.505),(39.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.505),(39.985,147.675),(40.155,147.675),(40.155,147.505),(39.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.505),(40.325,147.675),(40.495,147.675),(40.495,147.505),(40.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.505),(40.665,147.675),(40.835,147.675),(40.835,147.505),(40.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.505),(41.005,147.675),(41.175,147.675),(41.175,147.505),(41.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.505),(41.345,147.675),(41.515,147.675),(41.515,147.505),(41.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.505),(41.685,147.675),(41.855,147.675),(41.855,147.505),(41.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.505),(42.025,147.675),(42.195,147.675),(42.195,147.505),(42.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.505),(42.365,147.675),(42.535,147.675),(42.535,147.505),(42.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.505),(42.705,147.675),(42.875,147.675),(42.875,147.505),(42.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.505),(43.045,147.675),(43.215,147.675),(43.215,147.505),(43.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.505),(43.385,147.675),(43.555,147.675),(43.555,147.505),(43.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.505),(43.725,147.675),(43.895,147.675),(43.895,147.505),(43.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.505),(44.065,147.675),(44.235,147.675),(44.235,147.505),(44.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.505),(44.405,147.675),(44.575,147.675),(44.575,147.505),(44.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.505),(44.745,147.675),(44.915,147.675),(44.915,147.505),(44.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.505),(45.085,147.675),(45.255,147.675),(45.255,147.505),(45.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.505),(45.425,147.675),(45.595,147.675),(45.595,147.505),(45.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.505),(45.765,147.675),(45.935,147.675),(45.935,147.505),(45.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.505),(46.105,147.675),(46.275,147.675),(46.275,147.505),(46.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.505),(46.445,147.675),(46.615,147.675),(46.615,147.505),(46.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.505),(46.785,147.675),(46.955,147.675),(46.955,147.505),(46.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.505),(47.125,147.675),(47.295,147.675),(47.295,147.505),(47.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.505),(47.465,147.675),(47.635,147.675),(47.635,147.505),(47.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.505),(47.805,147.675),(47.975,147.675),(47.975,147.505),(47.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.505),(48.145,147.675),(48.315,147.675),(48.315,147.505),(48.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.505),(48.485,147.675),(48.655,147.675),(48.655,147.505),(48.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.505),(48.825,147.675),(48.995,147.675),(48.995,147.505),(48.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.505),(49.165,147.675),(49.335,147.675),(49.335,147.505),(49.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.505),(49.505,147.675),(49.675,147.675),(49.675,147.505),(49.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.505),(49.845,147.675),(50.015,147.675),(50.015,147.505),(49.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.505),(50.185,147.675),(50.355,147.675),(50.355,147.505),(50.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.505),(50.525,147.675),(50.695,147.675),(50.695,147.505),(50.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.505),(50.865,147.675),(51.035,147.675),(51.035,147.505),(50.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.505),(51.205,147.675),(51.375,147.675),(51.375,147.505),(51.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.505),(51.545,147.675),(51.715,147.675),(51.715,147.505),(51.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.505),(51.885,147.675),(52.055,147.675),(52.055,147.505),(51.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.505),(52.225,147.675),(52.395,147.675),(52.395,147.505),(52.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.505),(52.565,147.675),(52.735,147.675),(52.735,147.505),(52.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.505),(52.905,147.675),(53.075,147.675),(53.075,147.505),(52.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.505),(53.245,147.675),(53.415,147.675),(53.415,147.505),(53.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.505),(53.585,147.675),(53.755,147.675),(53.755,147.505),(53.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.505),(53.925,147.675),(54.095,147.675),(54.095,147.505),(53.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.505),(54.265,147.675),(54.435,147.675),(54.435,147.505),(54.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.505),(54.605,147.675),(54.775,147.675),(54.775,147.505),(54.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.505),(54.945,147.675),(55.115,147.675),(55.115,147.505),(54.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.505),(55.285,147.675),(55.455,147.675),(55.455,147.505),(55.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.505),(55.625,147.675),(55.795,147.675),(55.795,147.505),(55.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.505),(55.965,147.675),(56.135,147.675),(56.135,147.505),(55.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.505),(56.305,147.675),(56.475,147.675),(56.475,147.505),(56.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.505),(56.645,147.675),(56.815,147.675),(56.815,147.505),(56.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.505),(56.985,147.675),(57.155,147.675),(57.155,147.505),(56.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.505),(57.325,147.675),(57.495,147.675),(57.495,147.505),(57.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.505),(57.665,147.675),(57.835,147.675),(57.835,147.505),(57.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.505),(58.005,147.675),(58.175,147.675),(58.175,147.505),(58.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.505),(58.345,147.675),(58.515,147.675),(58.515,147.505),(58.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.505),(58.685,147.675),(58.855,147.675),(58.855,147.505),(58.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.505),(59.025,147.675),(59.195,147.675),(59.195,147.505),(59.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.505),(59.365,147.675),(59.535,147.675),(59.535,147.505),(59.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.505),(59.705,147.675),(59.875,147.675),(59.875,147.505),(59.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.505),(60.045,147.675),(60.215,147.675),(60.215,147.505),(60.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.505),(60.385,147.675),(60.555,147.675),(60.555,147.505),(60.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.505),(60.725,147.675),(60.895,147.675),(60.895,147.505),(60.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.505),(61.065,147.675),(61.235,147.675),(61.235,147.505),(61.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.505),(61.405,147.675),(61.575,147.675),(61.575,147.505),(61.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.505),(61.745,147.675),(61.915,147.675),(61.915,147.505),(61.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.505),(62.085,147.675),(62.255,147.675),(62.255,147.505),(62.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.505),(62.425,147.675),(62.595,147.675),(62.595,147.505),(62.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.505),(62.765,147.675),(62.935,147.675),(62.935,147.505),(62.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.505),(63.105,147.675),(63.275,147.675),(63.275,147.505),(63.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.505),(63.445,147.675),(63.615,147.675),(63.615,147.505),(63.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.505),(63.785,147.675),(63.955,147.675),(63.955,147.505),(63.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.505),(64.125,147.675),(64.295,147.675),(64.295,147.505),(64.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.505),(64.465,147.675),(64.635,147.675),(64.635,147.505),(64.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.505),(64.805,147.675),(64.975,147.675),(64.975,147.505),(64.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.505),(65.145,147.675),(65.315,147.675),(65.315,147.505),(65.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.505),(65.485,147.675),(65.655,147.675),(65.655,147.505),(65.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.505),(65.825,147.675),(65.995,147.675),(65.995,147.505),(65.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.505),(66.165,147.675),(66.335,147.675),(66.335,147.505),(66.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.505),(66.505,147.675),(66.675,147.675),(66.675,147.505),(66.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.505),(66.845,147.675),(67.015,147.675),(67.015,147.505),(66.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.505),(67.185,147.675),(67.355,147.675),(67.355,147.505),(67.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.505),(67.525,147.675),(67.695,147.675),(67.695,147.505),(67.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.505),(67.865,147.675),(68.035,147.675),(68.035,147.505),(67.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.505),(68.205,147.675),(68.375,147.675),(68.375,147.505),(68.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.505),(68.545,147.675),(68.715,147.675),(68.715,147.505),(68.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.505),(68.885,147.675),(69.055,147.675),(69.055,147.505),(68.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.505),(69.225,147.675),(69.395,147.675),(69.395,147.505),(69.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.505),(69.565,147.675),(69.735,147.675),(69.735,147.505),(69.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.505),(69.905,147.675),(70.075,147.675),(70.075,147.505),(69.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.505),(70.245,147.675),(70.415,147.675),(70.415,147.505),(70.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.505),(70.585,147.675),(70.755,147.675),(70.755,147.505),(70.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.505),(70.925,147.675),(71.095,147.675),(71.095,147.505),(70.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.505),(71.265,147.675),(71.435,147.675),(71.435,147.505),(71.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.505),(71.605,147.675),(71.775,147.675),(71.775,147.505),(71.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.505),(71.945,147.675),(72.115,147.675),(72.115,147.505),(71.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.505),(72.285,147.675),(72.455,147.675),(72.455,147.505),(72.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.505),(72.625,147.675),(72.795,147.675),(72.795,147.505),(72.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.505),(72.965,147.675),(73.135,147.675),(73.135,147.505),(72.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.505),(73.305,147.675),(73.475,147.675),(73.475,147.505),(73.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.505),(73.645,147.675),(73.815,147.675),(73.815,147.505),(73.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.505),(73.985,147.675),(74.155,147.675),(74.155,147.505),(73.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.505),(74.325,147.675),(74.495,147.675),(74.495,147.505),(74.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.505),(74.665,147.675),(74.835,147.675),(74.835,147.505),(74.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.505),(75.005,147.675),(75.175,147.675),(75.175,147.505),(75.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.505),(75.345,147.675),(75.515,147.675),(75.515,147.505),(75.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.505),(75.685,147.675),(75.855,147.675),(75.855,147.505),(75.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.505),(76.025,147.675),(76.195,147.675),(76.195,147.505),(76.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.505),(76.365,147.675),(76.535,147.675),(76.535,147.505),(76.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.505),(76.705,147.675),(76.875,147.675),(76.875,147.505),(76.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.505),(77.045,147.675),(77.215,147.675),(77.215,147.505),(77.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.505),(77.385,147.675),(77.555,147.675),(77.555,147.505),(77.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.505),(77.725,147.675),(77.895,147.675),(77.895,147.505),(77.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.505),(78.065,147.675),(78.235,147.675),(78.235,147.505),(78.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.505),(78.405,147.675),(78.575,147.675),(78.575,147.505),(78.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.505),(78.745,147.675),(78.915,147.675),(78.915,147.505),(78.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.505),(79.085,147.675),(79.255,147.675),(79.255,147.505),(79.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.505),(79.425,147.675),(79.595,147.675),(79.595,147.505),(79.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.505),(79.765,147.675),(79.935,147.675),(79.935,147.505),(79.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.505),(80.105,147.675),(80.275,147.675),(80.275,147.505),(80.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.505),(80.445,147.675),(80.615,147.675),(80.615,147.505),(80.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.505),(80.785,147.675),(80.955,147.675),(80.955,147.505),(80.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.505),(81.125,147.675),(81.295,147.675),(81.295,147.505),(81.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.505),(81.465,147.675),(81.635,147.675),(81.635,147.505),(81.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.505),(81.805,147.675),(81.975,147.675),(81.975,147.505),(81.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.505),(82.145,147.675),(82.315,147.675),(82.315,147.505),(82.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.505),(82.485,147.675),(82.655,147.675),(82.655,147.505),(82.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.505),(82.825,147.675),(82.995,147.675),(82.995,147.505),(82.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.505),(83.165,147.675),(83.335,147.675),(83.335,147.505),(83.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.505),(83.505,147.675),(83.675,147.675),(83.675,147.505),(83.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.505),(83.845,147.675),(84.015,147.675),(84.015,147.505),(83.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.505),(84.185,147.675),(84.355,147.675),(84.355,147.505),(84.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.505),(84.525,147.675),(84.695,147.675),(84.695,147.505),(84.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.505),(84.865,147.675),(85.035,147.675),(85.035,147.505),(84.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.505),(85.205,147.675),(85.375,147.675),(85.375,147.505),(85.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.505),(85.545,147.675),(85.715,147.675),(85.715,147.505),(85.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.505),(85.885,147.675),(86.055,147.675),(86.055,147.505),(85.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.505),(86.225,147.675),(86.395,147.675),(86.395,147.505),(86.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.505),(86.565,147.675),(86.735,147.675),(86.735,147.505),(86.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.505),(86.905,147.675),(87.075,147.675),(87.075,147.505),(86.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.505),(87.245,147.675),(87.415,147.675),(87.415,147.505),(87.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.505),(87.585,147.675),(87.755,147.675),(87.755,147.505),(87.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.505),(87.925,147.675),(88.095,147.675),(88.095,147.505),(87.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.505),(88.265,147.675),(88.435,147.675),(88.435,147.505),(88.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.505),(88.605,147.675),(88.775,147.675),(88.775,147.505),(88.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.505),(88.945,147.675),(89.115,147.675),(89.115,147.505),(88.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.505),(89.285,147.675),(89.455,147.675),(89.455,147.505),(89.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.505),(89.625,147.675),(89.795,147.675),(89.795,147.505),(89.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.845),(0.205,148.015),(0.375,148.015),(0.375,147.845),(0.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.845),(0.545,148.015),(0.715,148.015),(0.715,147.845),(0.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.845),(0.885,148.015),(1.055,148.015),(1.055,147.845),(0.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.845),(1.225,148.015),(1.395,148.015),(1.395,147.845),(1.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.845),(1.565,148.015),(1.735,148.015),(1.735,147.845),(1.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.845),(1.905,148.015),(2.075,148.015),(2.075,147.845),(1.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.845),(2.245,148.015),(2.415,148.015),(2.415,147.845),(2.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.845),(2.585,148.015),(2.755,148.015),(2.755,147.845),(2.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.845),(2.925,148.015),(3.095,148.015),(3.095,147.845),(2.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.845),(3.265,148.015),(3.435,148.015),(3.435,147.845),(3.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.845),(3.605,148.015),(3.775,148.015),(3.775,147.845),(3.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.845),(3.945,148.015),(4.115,148.015),(4.115,147.845),(3.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.845),(4.285,148.015),(4.455,148.015),(4.455,147.845),(4.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.845),(4.625,148.015),(4.795,148.015),(4.795,147.845),(4.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.845),(4.965,148.015),(5.135,148.015),(5.135,147.845),(4.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.845),(5.305,148.015),(5.475,148.015),(5.475,147.845),(5.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.845),(5.645,148.015),(5.815,148.015),(5.815,147.845),(5.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.845),(5.985,148.015),(6.155,148.015),(6.155,147.845),(5.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.845),(6.325,148.015),(6.495,148.015),(6.495,147.845),(6.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.845),(6.665,148.015),(6.835,148.015),(6.835,147.845),(6.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.845),(7.005,148.015),(7.175,148.015),(7.175,147.845),(7.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.845),(7.345,148.015),(7.515,148.015),(7.515,147.845),(7.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.845),(7.685,148.015),(7.855,148.015),(7.855,147.845),(7.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.845),(8.025,148.015),(8.195,148.015),(8.195,147.845),(8.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.845),(8.365,148.015),(8.535,148.015),(8.535,147.845),(8.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.845),(8.705,148.015),(8.875,148.015),(8.875,147.845),(8.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.845),(9.045,148.015),(9.215,148.015),(9.215,147.845),(9.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.845),(9.385,148.015),(9.555,148.015),(9.555,147.845),(9.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.845),(9.725,148.015),(9.895,148.015),(9.895,147.845),(9.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.845),(10.065,148.015),(10.235,148.015),(10.235,147.845),(10.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.845),(10.405,148.015),(10.575,148.015),(10.575,147.845),(10.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.845),(10.745,148.015),(10.915,148.015),(10.915,147.845),(10.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.845),(11.085,148.015),(11.255,148.015),(11.255,147.845),(11.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.845),(11.425,148.015),(11.595,148.015),(11.595,147.845),(11.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.845),(11.765,148.015),(11.935,148.015),(11.935,147.845),(11.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.845),(12.105,148.015),(12.275,148.015),(12.275,147.845),(12.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.845),(12.445,148.015),(12.615,148.015),(12.615,147.845),(12.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.845),(12.785,148.015),(12.955,148.015),(12.955,147.845),(12.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.845),(13.125,148.015),(13.295,148.015),(13.295,147.845),(13.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.845),(13.465,148.015),(13.635,148.015),(13.635,147.845),(13.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.845),(13.805,148.015),(13.975,148.015),(13.975,147.845),(13.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.845),(14.145,148.015),(14.315,148.015),(14.315,147.845),(14.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.845),(14.485,148.015),(14.655,148.015),(14.655,147.845),(14.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.845),(14.825,148.015),(14.995,148.015),(14.995,147.845),(14.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.845),(15.165,148.015),(15.335,148.015),(15.335,147.845),(15.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.845),(15.505,148.015),(15.675,148.015),(15.675,147.845),(15.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.845),(15.845,148.015),(16.015,148.015),(16.015,147.845),(15.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.845),(16.185,148.015),(16.355,148.015),(16.355,147.845),(16.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.845),(16.525,148.015),(16.695,148.015),(16.695,147.845),(16.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.845),(16.865,148.015),(17.035,148.015),(17.035,147.845),(16.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.845),(17.205,148.015),(17.375,148.015),(17.375,147.845),(17.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.845),(17.545,148.015),(17.715,148.015),(17.715,147.845),(17.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.845),(17.885,148.015),(18.055,148.015),(18.055,147.845),(17.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.845),(18.225,148.015),(18.395,148.015),(18.395,147.845),(18.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.845),(18.565,148.015),(18.735,148.015),(18.735,147.845),(18.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.845),(18.905,148.015),(19.075,148.015),(19.075,147.845),(18.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.845),(19.245,148.015),(19.415,148.015),(19.415,147.845),(19.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.845),(19.585,148.015),(19.755,148.015),(19.755,147.845),(19.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.845),(19.925,148.015),(20.095,148.015),(20.095,147.845),(19.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.845),(20.265,148.015),(20.435,148.015),(20.435,147.845),(20.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.845),(20.605,148.015),(20.775,148.015),(20.775,147.845),(20.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.845),(20.945,148.015),(21.115,148.015),(21.115,147.845),(20.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.845),(21.285,148.015),(21.455,148.015),(21.455,147.845),(21.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.845),(21.625,148.015),(21.795,148.015),(21.795,147.845),(21.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.845),(21.965,148.015),(22.135,148.015),(22.135,147.845),(21.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.845),(22.305,148.015),(22.475,148.015),(22.475,147.845),(22.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.845),(22.645,148.015),(22.815,148.015),(22.815,147.845),(22.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.845),(22.985,148.015),(23.155,148.015),(23.155,147.845),(22.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.845),(23.325,148.015),(23.495,148.015),(23.495,147.845),(23.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.845),(23.665,148.015),(23.835,148.015),(23.835,147.845),(23.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.845),(24.005,148.015),(24.175,148.015),(24.175,147.845),(24.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.845),(24.345,148.015),(24.515,148.015),(24.515,147.845),(24.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.845),(24.685,148.015),(24.855,148.015),(24.855,147.845),(24.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.845),(25.025,148.015),(25.195,148.015),(25.195,147.845),(25.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.845),(25.365,148.015),(25.535,148.015),(25.535,147.845),(25.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.845),(25.705,148.015),(25.875,148.015),(25.875,147.845),(25.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.845),(26.045,148.015),(26.215,148.015),(26.215,147.845),(26.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.845),(26.385,148.015),(26.555,148.015),(26.555,147.845),(26.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.845),(26.725,148.015),(26.895,148.015),(26.895,147.845),(26.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.845),(27.065,148.015),(27.235,148.015),(27.235,147.845),(27.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.845),(27.405,148.015),(27.575,148.015),(27.575,147.845),(27.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.845),(27.745,148.015),(27.915,148.015),(27.915,147.845),(27.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.845),(28.085,148.015),(28.255,148.015),(28.255,147.845),(28.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.845),(28.425,148.015),(28.595,148.015),(28.595,147.845),(28.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.845),(28.765,148.015),(28.935,148.015),(28.935,147.845),(28.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.845),(29.105,148.015),(29.275,148.015),(29.275,147.845),(29.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.845),(29.445,148.015),(29.615,148.015),(29.615,147.845),(29.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.845),(29.785,148.015),(29.955,148.015),(29.955,147.845),(29.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.845),(30.125,148.015),(30.295,148.015),(30.295,147.845),(30.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.845),(30.465,148.015),(30.635,148.015),(30.635,147.845),(30.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.845),(30.805,148.015),(30.975,148.015),(30.975,147.845),(30.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.845),(31.145,148.015),(31.315,148.015),(31.315,147.845),(31.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.845),(31.485,148.015),(31.655,148.015),(31.655,147.845),(31.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.845),(31.825,148.015),(31.995,148.015),(31.995,147.845),(31.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.845),(32.165,148.015),(32.335,148.015),(32.335,147.845),(32.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.845),(32.505,148.015),(32.675,148.015),(32.675,147.845),(32.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.845),(32.845,148.015),(33.015,148.015),(33.015,147.845),(32.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.845),(33.185,148.015),(33.355,148.015),(33.355,147.845),(33.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.845),(33.525,148.015),(33.695,148.015),(33.695,147.845),(33.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.845),(33.865,148.015),(34.035,148.015),(34.035,147.845),(33.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.845),(34.205,148.015),(34.375,148.015),(34.375,147.845),(34.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.845),(34.545,148.015),(34.715,148.015),(34.715,147.845),(34.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.845),(34.885,148.015),(35.055,148.015),(35.055,147.845),(34.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.845),(35.225,148.015),(35.395,148.015),(35.395,147.845),(35.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.845),(35.565,148.015),(35.735,148.015),(35.735,147.845),(35.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.845),(35.905,148.015),(36.075,148.015),(36.075,147.845),(35.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.845),(36.245,148.015),(36.415,148.015),(36.415,147.845),(36.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.845),(36.585,148.015),(36.755,148.015),(36.755,147.845),(36.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.845),(36.925,148.015),(37.095,148.015),(37.095,147.845),(36.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.845),(37.265,148.015),(37.435,148.015),(37.435,147.845),(37.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.845),(37.605,148.015),(37.775,148.015),(37.775,147.845),(37.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.845),(37.945,148.015),(38.115,148.015),(38.115,147.845),(37.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.845),(38.285,148.015),(38.455,148.015),(38.455,147.845),(38.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.845),(38.625,148.015),(38.795,148.015),(38.795,147.845),(38.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.845),(38.965,148.015),(39.135,148.015),(39.135,147.845),(38.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.845),(39.305,148.015),(39.475,148.015),(39.475,147.845),(39.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.845),(39.645,148.015),(39.815,148.015),(39.815,147.845),(39.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.845),(39.985,148.015),(40.155,148.015),(40.155,147.845),(39.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.845),(40.325,148.015),(40.495,148.015),(40.495,147.845),(40.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.845),(40.665,148.015),(40.835,148.015),(40.835,147.845),(40.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.845),(41.005,148.015),(41.175,148.015),(41.175,147.845),(41.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.845),(41.345,148.015),(41.515,148.015),(41.515,147.845),(41.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.845),(41.685,148.015),(41.855,148.015),(41.855,147.845),(41.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.845),(42.025,148.015),(42.195,148.015),(42.195,147.845),(42.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.845),(42.365,148.015),(42.535,148.015),(42.535,147.845),(42.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.845),(42.705,148.015),(42.875,148.015),(42.875,147.845),(42.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.845),(43.045,148.015),(43.215,148.015),(43.215,147.845),(43.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.845),(43.385,148.015),(43.555,148.015),(43.555,147.845),(43.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.845),(43.725,148.015),(43.895,148.015),(43.895,147.845),(43.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.845),(44.065,148.015),(44.235,148.015),(44.235,147.845),(44.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.845),(44.405,148.015),(44.575,148.015),(44.575,147.845),(44.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.845),(44.745,148.015),(44.915,148.015),(44.915,147.845),(44.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.845),(45.085,148.015),(45.255,148.015),(45.255,147.845),(45.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.845),(45.425,148.015),(45.595,148.015),(45.595,147.845),(45.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.845),(45.765,148.015),(45.935,148.015),(45.935,147.845),(45.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.845),(46.105,148.015),(46.275,148.015),(46.275,147.845),(46.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.845),(46.445,148.015),(46.615,148.015),(46.615,147.845),(46.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.845),(46.785,148.015),(46.955,148.015),(46.955,147.845),(46.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.845),(47.125,148.015),(47.295,148.015),(47.295,147.845),(47.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.845),(47.465,148.015),(47.635,148.015),(47.635,147.845),(47.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.845),(47.805,148.015),(47.975,148.015),(47.975,147.845),(47.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.845),(48.145,148.015),(48.315,148.015),(48.315,147.845),(48.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.845),(48.485,148.015),(48.655,148.015),(48.655,147.845),(48.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.845),(48.825,148.015),(48.995,148.015),(48.995,147.845),(48.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.845),(49.165,148.015),(49.335,148.015),(49.335,147.845),(49.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.845),(49.505,148.015),(49.675,148.015),(49.675,147.845),(49.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.845),(49.845,148.015),(50.015,148.015),(50.015,147.845),(49.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.845),(50.185,148.015),(50.355,148.015),(50.355,147.845),(50.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.845),(50.525,148.015),(50.695,148.015),(50.695,147.845),(50.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.845),(50.865,148.015),(51.035,148.015),(51.035,147.845),(50.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.845),(51.205,148.015),(51.375,148.015),(51.375,147.845),(51.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.845),(51.545,148.015),(51.715,148.015),(51.715,147.845),(51.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.845),(51.885,148.015),(52.055,148.015),(52.055,147.845),(51.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.845),(52.225,148.015),(52.395,148.015),(52.395,147.845),(52.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.845),(52.565,148.015),(52.735,148.015),(52.735,147.845),(52.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.845),(52.905,148.015),(53.075,148.015),(53.075,147.845),(52.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.845),(53.245,148.015),(53.415,148.015),(53.415,147.845),(53.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.845),(53.585,148.015),(53.755,148.015),(53.755,147.845),(53.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.845),(53.925,148.015),(54.095,148.015),(54.095,147.845),(53.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.845),(54.265,148.015),(54.435,148.015),(54.435,147.845),(54.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.845),(54.605,148.015),(54.775,148.015),(54.775,147.845),(54.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.845),(54.945,148.015),(55.115,148.015),(55.115,147.845),(54.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.845),(55.285,148.015),(55.455,148.015),(55.455,147.845),(55.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.845),(55.625,148.015),(55.795,148.015),(55.795,147.845),(55.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.845),(55.965,148.015),(56.135,148.015),(56.135,147.845),(55.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.845),(56.305,148.015),(56.475,148.015),(56.475,147.845),(56.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.845),(56.645,148.015),(56.815,148.015),(56.815,147.845),(56.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.845),(56.985,148.015),(57.155,148.015),(57.155,147.845),(56.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.845),(57.325,148.015),(57.495,148.015),(57.495,147.845),(57.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.845),(57.665,148.015),(57.835,148.015),(57.835,147.845),(57.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.845),(58.005,148.015),(58.175,148.015),(58.175,147.845),(58.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.845),(58.345,148.015),(58.515,148.015),(58.515,147.845),(58.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.845),(58.685,148.015),(58.855,148.015),(58.855,147.845),(58.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.845),(59.025,148.015),(59.195,148.015),(59.195,147.845),(59.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.845),(59.365,148.015),(59.535,148.015),(59.535,147.845),(59.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.845),(59.705,148.015),(59.875,148.015),(59.875,147.845),(59.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.845),(60.045,148.015),(60.215,148.015),(60.215,147.845),(60.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.845),(60.385,148.015),(60.555,148.015),(60.555,147.845),(60.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.845),(60.725,148.015),(60.895,148.015),(60.895,147.845),(60.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.845),(61.065,148.015),(61.235,148.015),(61.235,147.845),(61.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.845),(61.405,148.015),(61.575,148.015),(61.575,147.845),(61.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.845),(61.745,148.015),(61.915,148.015),(61.915,147.845),(61.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.845),(62.085,148.015),(62.255,148.015),(62.255,147.845),(62.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.845),(62.425,148.015),(62.595,148.015),(62.595,147.845),(62.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.845),(62.765,148.015),(62.935,148.015),(62.935,147.845),(62.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.845),(63.105,148.015),(63.275,148.015),(63.275,147.845),(63.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.845),(63.445,148.015),(63.615,148.015),(63.615,147.845),(63.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.845),(63.785,148.015),(63.955,148.015),(63.955,147.845),(63.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.845),(64.125,148.015),(64.295,148.015),(64.295,147.845),(64.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.845),(64.465,148.015),(64.635,148.015),(64.635,147.845),(64.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.845),(64.805,148.015),(64.975,148.015),(64.975,147.845),(64.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.845),(65.145,148.015),(65.315,148.015),(65.315,147.845),(65.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.845),(65.485,148.015),(65.655,148.015),(65.655,147.845),(65.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.845),(65.825,148.015),(65.995,148.015),(65.995,147.845),(65.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.845),(66.165,148.015),(66.335,148.015),(66.335,147.845),(66.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.845),(66.505,148.015),(66.675,148.015),(66.675,147.845),(66.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.845),(66.845,148.015),(67.015,148.015),(67.015,147.845),(66.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.845),(67.185,148.015),(67.355,148.015),(67.355,147.845),(67.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.845),(67.525,148.015),(67.695,148.015),(67.695,147.845),(67.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.845),(67.865,148.015),(68.035,148.015),(68.035,147.845),(67.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.845),(68.205,148.015),(68.375,148.015),(68.375,147.845),(68.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.845),(68.545,148.015),(68.715,148.015),(68.715,147.845),(68.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.845),(68.885,148.015),(69.055,148.015),(69.055,147.845),(68.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.845),(69.225,148.015),(69.395,148.015),(69.395,147.845),(69.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.845),(69.565,148.015),(69.735,148.015),(69.735,147.845),(69.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.845),(69.905,148.015),(70.075,148.015),(70.075,147.845),(69.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.845),(70.245,148.015),(70.415,148.015),(70.415,147.845),(70.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.845),(70.585,148.015),(70.755,148.015),(70.755,147.845),(70.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.845),(70.925,148.015),(71.095,148.015),(71.095,147.845),(70.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.845),(71.265,148.015),(71.435,148.015),(71.435,147.845),(71.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.845),(71.605,148.015),(71.775,148.015),(71.775,147.845),(71.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.845),(71.945,148.015),(72.115,148.015),(72.115,147.845),(71.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.845),(72.285,148.015),(72.455,148.015),(72.455,147.845),(72.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.845),(72.625,148.015),(72.795,148.015),(72.795,147.845),(72.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.845),(72.965,148.015),(73.135,148.015),(73.135,147.845),(72.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.845),(73.305,148.015),(73.475,148.015),(73.475,147.845),(73.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.845),(73.645,148.015),(73.815,148.015),(73.815,147.845),(73.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.845),(73.985,148.015),(74.155,148.015),(74.155,147.845),(73.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.845),(74.325,148.015),(74.495,148.015),(74.495,147.845),(74.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.845),(74.665,148.015),(74.835,148.015),(74.835,147.845),(74.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.845),(75.005,148.015),(75.175,148.015),(75.175,147.845),(75.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.845),(75.345,148.015),(75.515,148.015),(75.515,147.845),(75.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.845),(75.685,148.015),(75.855,148.015),(75.855,147.845),(75.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.845),(76.025,148.015),(76.195,148.015),(76.195,147.845),(76.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.845),(76.365,148.015),(76.535,148.015),(76.535,147.845),(76.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.845),(76.705,148.015),(76.875,148.015),(76.875,147.845),(76.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.845),(77.045,148.015),(77.215,148.015),(77.215,147.845),(77.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.845),(77.385,148.015),(77.555,148.015),(77.555,147.845),(77.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.845),(77.725,148.015),(77.895,148.015),(77.895,147.845),(77.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.845),(78.065,148.015),(78.235,148.015),(78.235,147.845),(78.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.845),(78.405,148.015),(78.575,148.015),(78.575,147.845),(78.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.845),(78.745,148.015),(78.915,148.015),(78.915,147.845),(78.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.845),(79.085,148.015),(79.255,148.015),(79.255,147.845),(79.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.845),(79.425,148.015),(79.595,148.015),(79.595,147.845),(79.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.845),(79.765,148.015),(79.935,148.015),(79.935,147.845),(79.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.845),(80.105,148.015),(80.275,148.015),(80.275,147.845),(80.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.845),(80.445,148.015),(80.615,148.015),(80.615,147.845),(80.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.845),(80.785,148.015),(80.955,148.015),(80.955,147.845),(80.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.845),(81.125,148.015),(81.295,148.015),(81.295,147.845),(81.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.845),(81.465,148.015),(81.635,148.015),(81.635,147.845),(81.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.845),(81.805,148.015),(81.975,148.015),(81.975,147.845),(81.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.845),(82.145,148.015),(82.315,148.015),(82.315,147.845),(82.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.845),(82.485,148.015),(82.655,148.015),(82.655,147.845),(82.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.845),(82.825,148.015),(82.995,148.015),(82.995,147.845),(82.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.845),(83.165,148.015),(83.335,148.015),(83.335,147.845),(83.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.845),(83.505,148.015),(83.675,148.015),(83.675,147.845),(83.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.845),(83.845,148.015),(84.015,148.015),(84.015,147.845),(83.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.845),(84.185,148.015),(84.355,148.015),(84.355,147.845),(84.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.845),(84.525,148.015),(84.695,148.015),(84.695,147.845),(84.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.845),(84.865,148.015),(85.035,148.015),(85.035,147.845),(84.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.845),(85.205,148.015),(85.375,148.015),(85.375,147.845),(85.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.845),(85.545,148.015),(85.715,148.015),(85.715,147.845),(85.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.845),(85.885,148.015),(86.055,148.015),(86.055,147.845),(85.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.845),(86.225,148.015),(86.395,148.015),(86.395,147.845),(86.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.845),(86.565,148.015),(86.735,148.015),(86.735,147.845),(86.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.845),(86.905,148.015),(87.075,148.015),(87.075,147.845),(86.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.845),(87.245,148.015),(87.415,148.015),(87.415,147.845),(87.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.845),(87.585,148.015),(87.755,148.015),(87.755,147.845),(87.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.845),(87.925,148.015),(88.095,148.015),(88.095,147.845),(87.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.845),(88.265,148.015),(88.435,148.015),(88.435,147.845),(88.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.845),(88.605,148.015),(88.775,148.015),(88.775,147.845),(88.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.845),(88.945,148.015),(89.115,148.015),(89.115,147.845),(88.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.845),(89.285,148.015),(89.455,148.015),(89.455,147.845),(89.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.845),(89.625,148.015),(89.795,148.015),(89.795,147.845),(89.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.185),(0.205,148.355),(0.375,148.355),(0.375,148.185),(0.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.185),(0.545,148.355),(0.715,148.355),(0.715,148.185),(0.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.185),(0.885,148.355),(1.055,148.355),(1.055,148.185),(0.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.185),(1.225,148.355),(1.395,148.355),(1.395,148.185),(1.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.185),(1.565,148.355),(1.735,148.355),(1.735,148.185),(1.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.185),(1.905,148.355),(2.075,148.355),(2.075,148.185),(1.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.185),(2.245,148.355),(2.415,148.355),(2.415,148.185),(2.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.185),(2.585,148.355),(2.755,148.355),(2.755,148.185),(2.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.185),(2.925,148.355),(3.095,148.355),(3.095,148.185),(2.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.185),(3.265,148.355),(3.435,148.355),(3.435,148.185),(3.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.185),(3.605,148.355),(3.775,148.355),(3.775,148.185),(3.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.185),(3.945,148.355),(4.115,148.355),(4.115,148.185),(3.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.185),(4.285,148.355),(4.455,148.355),(4.455,148.185),(4.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.185),(4.625,148.355),(4.795,148.355),(4.795,148.185),(4.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.185),(4.965,148.355),(5.135,148.355),(5.135,148.185),(4.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.185),(5.305,148.355),(5.475,148.355),(5.475,148.185),(5.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.185),(5.645,148.355),(5.815,148.355),(5.815,148.185),(5.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.185),(5.985,148.355),(6.155,148.355),(6.155,148.185),(5.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.185),(6.325,148.355),(6.495,148.355),(6.495,148.185),(6.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.185),(6.665,148.355),(6.835,148.355),(6.835,148.185),(6.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.185),(7.005,148.355),(7.175,148.355),(7.175,148.185),(7.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.185),(7.345,148.355),(7.515,148.355),(7.515,148.185),(7.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.185),(7.685,148.355),(7.855,148.355),(7.855,148.185),(7.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.185),(8.025,148.355),(8.195,148.355),(8.195,148.185),(8.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.185),(8.365,148.355),(8.535,148.355),(8.535,148.185),(8.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.185),(8.705,148.355),(8.875,148.355),(8.875,148.185),(8.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.185),(9.045,148.355),(9.215,148.355),(9.215,148.185),(9.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.185),(9.385,148.355),(9.555,148.355),(9.555,148.185),(9.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.185),(9.725,148.355),(9.895,148.355),(9.895,148.185),(9.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.185),(10.065,148.355),(10.235,148.355),(10.235,148.185),(10.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.185),(10.405,148.355),(10.575,148.355),(10.575,148.185),(10.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.185),(10.745,148.355),(10.915,148.355),(10.915,148.185),(10.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.185),(11.085,148.355),(11.255,148.355),(11.255,148.185),(11.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.185),(11.425,148.355),(11.595,148.355),(11.595,148.185),(11.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.185),(11.765,148.355),(11.935,148.355),(11.935,148.185),(11.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.185),(12.105,148.355),(12.275,148.355),(12.275,148.185),(12.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.185),(12.445,148.355),(12.615,148.355),(12.615,148.185),(12.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.185),(12.785,148.355),(12.955,148.355),(12.955,148.185),(12.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.185),(13.125,148.355),(13.295,148.355),(13.295,148.185),(13.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.185),(13.465,148.355),(13.635,148.355),(13.635,148.185),(13.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.185),(13.805,148.355),(13.975,148.355),(13.975,148.185),(13.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.185),(14.145,148.355),(14.315,148.355),(14.315,148.185),(14.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.185),(14.485,148.355),(14.655,148.355),(14.655,148.185),(14.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.185),(14.825,148.355),(14.995,148.355),(14.995,148.185),(14.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.185),(15.165,148.355),(15.335,148.355),(15.335,148.185),(15.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.185),(15.505,148.355),(15.675,148.355),(15.675,148.185),(15.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.185),(15.845,148.355),(16.015,148.355),(16.015,148.185),(15.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.185),(16.185,148.355),(16.355,148.355),(16.355,148.185),(16.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.185),(16.525,148.355),(16.695,148.355),(16.695,148.185),(16.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.185),(16.865,148.355),(17.035,148.355),(17.035,148.185),(16.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.185),(17.205,148.355),(17.375,148.355),(17.375,148.185),(17.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.185),(17.545,148.355),(17.715,148.355),(17.715,148.185),(17.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.185),(17.885,148.355),(18.055,148.355),(18.055,148.185),(17.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.185),(18.225,148.355),(18.395,148.355),(18.395,148.185),(18.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.185),(18.565,148.355),(18.735,148.355),(18.735,148.185),(18.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.185),(18.905,148.355),(19.075,148.355),(19.075,148.185),(18.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.185),(19.245,148.355),(19.415,148.355),(19.415,148.185),(19.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.185),(19.585,148.355),(19.755,148.355),(19.755,148.185),(19.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.185),(19.925,148.355),(20.095,148.355),(20.095,148.185),(19.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.185),(20.265,148.355),(20.435,148.355),(20.435,148.185),(20.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.185),(20.605,148.355),(20.775,148.355),(20.775,148.185),(20.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.185),(20.945,148.355),(21.115,148.355),(21.115,148.185),(20.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.185),(21.285,148.355),(21.455,148.355),(21.455,148.185),(21.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.185),(21.625,148.355),(21.795,148.355),(21.795,148.185),(21.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.185),(21.965,148.355),(22.135,148.355),(22.135,148.185),(21.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.185),(22.305,148.355),(22.475,148.355),(22.475,148.185),(22.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.185),(22.645,148.355),(22.815,148.355),(22.815,148.185),(22.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.185),(22.985,148.355),(23.155,148.355),(23.155,148.185),(22.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.185),(23.325,148.355),(23.495,148.355),(23.495,148.185),(23.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.185),(23.665,148.355),(23.835,148.355),(23.835,148.185),(23.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.185),(24.005,148.355),(24.175,148.355),(24.175,148.185),(24.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.185),(24.345,148.355),(24.515,148.355),(24.515,148.185),(24.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.185),(24.685,148.355),(24.855,148.355),(24.855,148.185),(24.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.185),(25.025,148.355),(25.195,148.355),(25.195,148.185),(25.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.185),(25.365,148.355),(25.535,148.355),(25.535,148.185),(25.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.185),(25.705,148.355),(25.875,148.355),(25.875,148.185),(25.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.185),(26.045,148.355),(26.215,148.355),(26.215,148.185),(26.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.185),(26.385,148.355),(26.555,148.355),(26.555,148.185),(26.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.185),(26.725,148.355),(26.895,148.355),(26.895,148.185),(26.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.185),(27.065,148.355),(27.235,148.355),(27.235,148.185),(27.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.185),(27.405,148.355),(27.575,148.355),(27.575,148.185),(27.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.185),(27.745,148.355),(27.915,148.355),(27.915,148.185),(27.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.185),(28.085,148.355),(28.255,148.355),(28.255,148.185),(28.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.185),(28.425,148.355),(28.595,148.355),(28.595,148.185),(28.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.185),(28.765,148.355),(28.935,148.355),(28.935,148.185),(28.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.185),(29.105,148.355),(29.275,148.355),(29.275,148.185),(29.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.185),(29.445,148.355),(29.615,148.355),(29.615,148.185),(29.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.185),(29.785,148.355),(29.955,148.355),(29.955,148.185),(29.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.185),(30.125,148.355),(30.295,148.355),(30.295,148.185),(30.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.185),(30.465,148.355),(30.635,148.355),(30.635,148.185),(30.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.185),(30.805,148.355),(30.975,148.355),(30.975,148.185),(30.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.185),(31.145,148.355),(31.315,148.355),(31.315,148.185),(31.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.185),(31.485,148.355),(31.655,148.355),(31.655,148.185),(31.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.185),(31.825,148.355),(31.995,148.355),(31.995,148.185),(31.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.185),(32.165,148.355),(32.335,148.355),(32.335,148.185),(32.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.185),(32.505,148.355),(32.675,148.355),(32.675,148.185),(32.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.185),(32.845,148.355),(33.015,148.355),(33.015,148.185),(32.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.185),(33.185,148.355),(33.355,148.355),(33.355,148.185),(33.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.185),(33.525,148.355),(33.695,148.355),(33.695,148.185),(33.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.185),(33.865,148.355),(34.035,148.355),(34.035,148.185),(33.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.185),(34.205,148.355),(34.375,148.355),(34.375,148.185),(34.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.185),(34.545,148.355),(34.715,148.355),(34.715,148.185),(34.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.185),(34.885,148.355),(35.055,148.355),(35.055,148.185),(34.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.185),(35.225,148.355),(35.395,148.355),(35.395,148.185),(35.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.185),(35.565,148.355),(35.735,148.355),(35.735,148.185),(35.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.185),(35.905,148.355),(36.075,148.355),(36.075,148.185),(35.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.185),(36.245,148.355),(36.415,148.355),(36.415,148.185),(36.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.185),(36.585,148.355),(36.755,148.355),(36.755,148.185),(36.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.185),(36.925,148.355),(37.095,148.355),(37.095,148.185),(36.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.185),(37.265,148.355),(37.435,148.355),(37.435,148.185),(37.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.185),(37.605,148.355),(37.775,148.355),(37.775,148.185),(37.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.185),(37.945,148.355),(38.115,148.355),(38.115,148.185),(37.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.185),(38.285,148.355),(38.455,148.355),(38.455,148.185),(38.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.185),(38.625,148.355),(38.795,148.355),(38.795,148.185),(38.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.185),(38.965,148.355),(39.135,148.355),(39.135,148.185),(38.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.185),(39.305,148.355),(39.475,148.355),(39.475,148.185),(39.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.185),(39.645,148.355),(39.815,148.355),(39.815,148.185),(39.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.185),(39.985,148.355),(40.155,148.355),(40.155,148.185),(39.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.185),(40.325,148.355),(40.495,148.355),(40.495,148.185),(40.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.185),(40.665,148.355),(40.835,148.355),(40.835,148.185),(40.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.185),(41.005,148.355),(41.175,148.355),(41.175,148.185),(41.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.185),(41.345,148.355),(41.515,148.355),(41.515,148.185),(41.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.185),(41.685,148.355),(41.855,148.355),(41.855,148.185),(41.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.185),(42.025,148.355),(42.195,148.355),(42.195,148.185),(42.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.185),(42.365,148.355),(42.535,148.355),(42.535,148.185),(42.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.185),(42.705,148.355),(42.875,148.355),(42.875,148.185),(42.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.185),(43.045,148.355),(43.215,148.355),(43.215,148.185),(43.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.185),(43.385,148.355),(43.555,148.355),(43.555,148.185),(43.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.185),(43.725,148.355),(43.895,148.355),(43.895,148.185),(43.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.185),(44.065,148.355),(44.235,148.355),(44.235,148.185),(44.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.185),(44.405,148.355),(44.575,148.355),(44.575,148.185),(44.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.185),(44.745,148.355),(44.915,148.355),(44.915,148.185),(44.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.185),(45.085,148.355),(45.255,148.355),(45.255,148.185),(45.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.185),(45.425,148.355),(45.595,148.355),(45.595,148.185),(45.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.185),(45.765,148.355),(45.935,148.355),(45.935,148.185),(45.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.185),(46.105,148.355),(46.275,148.355),(46.275,148.185),(46.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.185),(46.445,148.355),(46.615,148.355),(46.615,148.185),(46.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.185),(46.785,148.355),(46.955,148.355),(46.955,148.185),(46.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.185),(47.125,148.355),(47.295,148.355),(47.295,148.185),(47.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.185),(47.465,148.355),(47.635,148.355),(47.635,148.185),(47.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.185),(47.805,148.355),(47.975,148.355),(47.975,148.185),(47.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.185),(48.145,148.355),(48.315,148.355),(48.315,148.185),(48.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.185),(48.485,148.355),(48.655,148.355),(48.655,148.185),(48.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.185),(48.825,148.355),(48.995,148.355),(48.995,148.185),(48.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.185),(49.165,148.355),(49.335,148.355),(49.335,148.185),(49.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.185),(49.505,148.355),(49.675,148.355),(49.675,148.185),(49.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.185),(49.845,148.355),(50.015,148.355),(50.015,148.185),(49.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.185),(50.185,148.355),(50.355,148.355),(50.355,148.185),(50.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.185),(50.525,148.355),(50.695,148.355),(50.695,148.185),(50.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.185),(50.865,148.355),(51.035,148.355),(51.035,148.185),(50.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.185),(51.205,148.355),(51.375,148.355),(51.375,148.185),(51.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.185),(51.545,148.355),(51.715,148.355),(51.715,148.185),(51.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.185),(51.885,148.355),(52.055,148.355),(52.055,148.185),(51.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.185),(52.225,148.355),(52.395,148.355),(52.395,148.185),(52.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.185),(52.565,148.355),(52.735,148.355),(52.735,148.185),(52.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.185),(52.905,148.355),(53.075,148.355),(53.075,148.185),(52.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.185),(53.245,148.355),(53.415,148.355),(53.415,148.185),(53.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.185),(53.585,148.355),(53.755,148.355),(53.755,148.185),(53.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.185),(53.925,148.355),(54.095,148.355),(54.095,148.185),(53.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.185),(54.265,148.355),(54.435,148.355),(54.435,148.185),(54.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.185),(54.605,148.355),(54.775,148.355),(54.775,148.185),(54.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.185),(54.945,148.355),(55.115,148.355),(55.115,148.185),(54.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.185),(55.285,148.355),(55.455,148.355),(55.455,148.185),(55.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.185),(55.625,148.355),(55.795,148.355),(55.795,148.185),(55.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.185),(55.965,148.355),(56.135,148.355),(56.135,148.185),(55.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.185),(56.305,148.355),(56.475,148.355),(56.475,148.185),(56.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.185),(56.645,148.355),(56.815,148.355),(56.815,148.185),(56.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.185),(56.985,148.355),(57.155,148.355),(57.155,148.185),(56.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.185),(57.325,148.355),(57.495,148.355),(57.495,148.185),(57.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.185),(57.665,148.355),(57.835,148.355),(57.835,148.185),(57.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.185),(58.005,148.355),(58.175,148.355),(58.175,148.185),(58.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.185),(58.345,148.355),(58.515,148.355),(58.515,148.185),(58.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.185),(58.685,148.355),(58.855,148.355),(58.855,148.185),(58.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.185),(59.025,148.355),(59.195,148.355),(59.195,148.185),(59.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.185),(59.365,148.355),(59.535,148.355),(59.535,148.185),(59.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.185),(59.705,148.355),(59.875,148.355),(59.875,148.185),(59.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.185),(60.045,148.355),(60.215,148.355),(60.215,148.185),(60.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.185),(60.385,148.355),(60.555,148.355),(60.555,148.185),(60.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.185),(60.725,148.355),(60.895,148.355),(60.895,148.185),(60.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.185),(61.065,148.355),(61.235,148.355),(61.235,148.185),(61.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.185),(61.405,148.355),(61.575,148.355),(61.575,148.185),(61.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.185),(61.745,148.355),(61.915,148.355),(61.915,148.185),(61.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.185),(62.085,148.355),(62.255,148.355),(62.255,148.185),(62.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.185),(62.425,148.355),(62.595,148.355),(62.595,148.185),(62.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.185),(62.765,148.355),(62.935,148.355),(62.935,148.185),(62.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.185),(63.105,148.355),(63.275,148.355),(63.275,148.185),(63.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.185),(63.445,148.355),(63.615,148.355),(63.615,148.185),(63.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.185),(63.785,148.355),(63.955,148.355),(63.955,148.185),(63.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.185),(64.125,148.355),(64.295,148.355),(64.295,148.185),(64.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.185),(64.465,148.355),(64.635,148.355),(64.635,148.185),(64.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.185),(64.805,148.355),(64.975,148.355),(64.975,148.185),(64.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.185),(65.145,148.355),(65.315,148.355),(65.315,148.185),(65.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.185),(65.485,148.355),(65.655,148.355),(65.655,148.185),(65.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.185),(65.825,148.355),(65.995,148.355),(65.995,148.185),(65.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.185),(66.165,148.355),(66.335,148.355),(66.335,148.185),(66.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.185),(66.505,148.355),(66.675,148.355),(66.675,148.185),(66.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.185),(66.845,148.355),(67.015,148.355),(67.015,148.185),(66.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.185),(67.185,148.355),(67.355,148.355),(67.355,148.185),(67.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.185),(67.525,148.355),(67.695,148.355),(67.695,148.185),(67.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.185),(67.865,148.355),(68.035,148.355),(68.035,148.185),(67.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.185),(68.205,148.355),(68.375,148.355),(68.375,148.185),(68.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.185),(68.545,148.355),(68.715,148.355),(68.715,148.185),(68.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.185),(68.885,148.355),(69.055,148.355),(69.055,148.185),(68.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.185),(69.225,148.355),(69.395,148.355),(69.395,148.185),(69.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.185),(69.565,148.355),(69.735,148.355),(69.735,148.185),(69.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.185),(69.905,148.355),(70.075,148.355),(70.075,148.185),(69.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.185),(70.245,148.355),(70.415,148.355),(70.415,148.185),(70.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.185),(70.585,148.355),(70.755,148.355),(70.755,148.185),(70.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.185),(70.925,148.355),(71.095,148.355),(71.095,148.185),(70.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.185),(71.265,148.355),(71.435,148.355),(71.435,148.185),(71.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.185),(71.605,148.355),(71.775,148.355),(71.775,148.185),(71.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.185),(71.945,148.355),(72.115,148.355),(72.115,148.185),(71.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.185),(72.285,148.355),(72.455,148.355),(72.455,148.185),(72.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.185),(72.625,148.355),(72.795,148.355),(72.795,148.185),(72.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.185),(72.965,148.355),(73.135,148.355),(73.135,148.185),(72.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.185),(73.305,148.355),(73.475,148.355),(73.475,148.185),(73.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.185),(73.645,148.355),(73.815,148.355),(73.815,148.185),(73.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.185),(73.985,148.355),(74.155,148.355),(74.155,148.185),(73.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.185),(74.325,148.355),(74.495,148.355),(74.495,148.185),(74.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.185),(74.665,148.355),(74.835,148.355),(74.835,148.185),(74.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.185),(75.005,148.355),(75.175,148.355),(75.175,148.185),(75.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.185),(75.345,148.355),(75.515,148.355),(75.515,148.185),(75.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.185),(75.685,148.355),(75.855,148.355),(75.855,148.185),(75.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.185),(76.025,148.355),(76.195,148.355),(76.195,148.185),(76.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.185),(76.365,148.355),(76.535,148.355),(76.535,148.185),(76.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.185),(76.705,148.355),(76.875,148.355),(76.875,148.185),(76.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.185),(77.045,148.355),(77.215,148.355),(77.215,148.185),(77.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.185),(77.385,148.355),(77.555,148.355),(77.555,148.185),(77.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.185),(77.725,148.355),(77.895,148.355),(77.895,148.185),(77.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.185),(78.065,148.355),(78.235,148.355),(78.235,148.185),(78.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.185),(78.405,148.355),(78.575,148.355),(78.575,148.185),(78.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.185),(78.745,148.355),(78.915,148.355),(78.915,148.185),(78.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.185),(79.085,148.355),(79.255,148.355),(79.255,148.185),(79.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.185),(79.425,148.355),(79.595,148.355),(79.595,148.185),(79.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.185),(79.765,148.355),(79.935,148.355),(79.935,148.185),(79.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.185),(80.105,148.355),(80.275,148.355),(80.275,148.185),(80.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.185),(80.445,148.355),(80.615,148.355),(80.615,148.185),(80.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.185),(80.785,148.355),(80.955,148.355),(80.955,148.185),(80.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.185),(81.125,148.355),(81.295,148.355),(81.295,148.185),(81.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.185),(81.465,148.355),(81.635,148.355),(81.635,148.185),(81.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.185),(81.805,148.355),(81.975,148.355),(81.975,148.185),(81.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.185),(82.145,148.355),(82.315,148.355),(82.315,148.185),(82.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.185),(82.485,148.355),(82.655,148.355),(82.655,148.185),(82.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.185),(82.825,148.355),(82.995,148.355),(82.995,148.185),(82.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.185),(83.165,148.355),(83.335,148.355),(83.335,148.185),(83.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.185),(83.505,148.355),(83.675,148.355),(83.675,148.185),(83.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.185),(83.845,148.355),(84.015,148.355),(84.015,148.185),(83.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.185),(84.185,148.355),(84.355,148.355),(84.355,148.185),(84.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.185),(84.525,148.355),(84.695,148.355),(84.695,148.185),(84.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.185),(84.865,148.355),(85.035,148.355),(85.035,148.185),(84.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.185),(85.205,148.355),(85.375,148.355),(85.375,148.185),(85.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.185),(85.545,148.355),(85.715,148.355),(85.715,148.185),(85.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.185),(85.885,148.355),(86.055,148.355),(86.055,148.185),(85.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.185),(86.225,148.355),(86.395,148.355),(86.395,148.185),(86.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.185),(86.565,148.355),(86.735,148.355),(86.735,148.185),(86.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.185),(86.905,148.355),(87.075,148.355),(87.075,148.185),(86.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.185),(87.245,148.355),(87.415,148.355),(87.415,148.185),(87.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.185),(87.585,148.355),(87.755,148.355),(87.755,148.185),(87.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.185),(87.925,148.355),(88.095,148.355),(88.095,148.185),(87.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.185),(88.265,148.355),(88.435,148.355),(88.435,148.185),(88.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.185),(88.605,148.355),(88.775,148.355),(88.775,148.185),(88.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.185),(88.945,148.355),(89.115,148.355),(89.115,148.185),(88.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.185),(89.285,148.355),(89.455,148.355),(89.455,148.185),(89.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.185),(89.625,148.355),(89.795,148.355),(89.795,148.185),(89.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.525),(0.205,148.695),(0.375,148.695),(0.375,148.525),(0.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.525),(0.545,148.695),(0.715,148.695),(0.715,148.525),(0.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.525),(0.885,148.695),(1.055,148.695),(1.055,148.525),(0.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.525),(1.225,148.695),(1.395,148.695),(1.395,148.525),(1.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.525),(1.565,148.695),(1.735,148.695),(1.735,148.525),(1.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.525),(1.905,148.695),(2.075,148.695),(2.075,148.525),(1.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.525),(2.245,148.695),(2.415,148.695),(2.415,148.525),(2.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.525),(2.585,148.695),(2.755,148.695),(2.755,148.525),(2.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.525),(2.925,148.695),(3.095,148.695),(3.095,148.525),(2.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.525),(3.265,148.695),(3.435,148.695),(3.435,148.525),(3.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.525),(3.605,148.695),(3.775,148.695),(3.775,148.525),(3.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.525),(3.945,148.695),(4.115,148.695),(4.115,148.525),(3.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.525),(4.285,148.695),(4.455,148.695),(4.455,148.525),(4.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.525),(4.625,148.695),(4.795,148.695),(4.795,148.525),(4.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.525),(4.965,148.695),(5.135,148.695),(5.135,148.525),(4.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.525),(5.305,148.695),(5.475,148.695),(5.475,148.525),(5.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.525),(5.645,148.695),(5.815,148.695),(5.815,148.525),(5.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.525),(5.985,148.695),(6.155,148.695),(6.155,148.525),(5.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.525),(6.325,148.695),(6.495,148.695),(6.495,148.525),(6.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.525),(6.665,148.695),(6.835,148.695),(6.835,148.525),(6.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.525),(7.005,148.695),(7.175,148.695),(7.175,148.525),(7.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.525),(7.345,148.695),(7.515,148.695),(7.515,148.525),(7.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.525),(7.685,148.695),(7.855,148.695),(7.855,148.525),(7.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.525),(8.025,148.695),(8.195,148.695),(8.195,148.525),(8.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.525),(8.365,148.695),(8.535,148.695),(8.535,148.525),(8.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.525),(8.705,148.695),(8.875,148.695),(8.875,148.525),(8.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.525),(9.045,148.695),(9.215,148.695),(9.215,148.525),(9.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.525),(9.385,148.695),(9.555,148.695),(9.555,148.525),(9.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.525),(9.725,148.695),(9.895,148.695),(9.895,148.525),(9.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.525),(10.065,148.695),(10.235,148.695),(10.235,148.525),(10.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.525),(10.405,148.695),(10.575,148.695),(10.575,148.525),(10.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.525),(10.745,148.695),(10.915,148.695),(10.915,148.525),(10.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.525),(11.085,148.695),(11.255,148.695),(11.255,148.525),(11.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.525),(11.425,148.695),(11.595,148.695),(11.595,148.525),(11.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.525),(11.765,148.695),(11.935,148.695),(11.935,148.525),(11.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.525),(12.105,148.695),(12.275,148.695),(12.275,148.525),(12.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.525),(12.445,148.695),(12.615,148.695),(12.615,148.525),(12.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.525),(12.785,148.695),(12.955,148.695),(12.955,148.525),(12.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.525),(13.125,148.695),(13.295,148.695),(13.295,148.525),(13.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.525),(13.465,148.695),(13.635,148.695),(13.635,148.525),(13.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.525),(13.805,148.695),(13.975,148.695),(13.975,148.525),(13.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.525),(14.145,148.695),(14.315,148.695),(14.315,148.525),(14.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.525),(14.485,148.695),(14.655,148.695),(14.655,148.525),(14.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.525),(14.825,148.695),(14.995,148.695),(14.995,148.525),(14.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.525),(15.165,148.695),(15.335,148.695),(15.335,148.525),(15.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.525),(15.505,148.695),(15.675,148.695),(15.675,148.525),(15.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.525),(15.845,148.695),(16.015,148.695),(16.015,148.525),(15.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.525),(16.185,148.695),(16.355,148.695),(16.355,148.525),(16.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.525),(16.525,148.695),(16.695,148.695),(16.695,148.525),(16.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.525),(16.865,148.695),(17.035,148.695),(17.035,148.525),(16.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.525),(17.205,148.695),(17.375,148.695),(17.375,148.525),(17.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.525),(17.545,148.695),(17.715,148.695),(17.715,148.525),(17.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.525),(17.885,148.695),(18.055,148.695),(18.055,148.525),(17.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.525),(18.225,148.695),(18.395,148.695),(18.395,148.525),(18.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.525),(18.565,148.695),(18.735,148.695),(18.735,148.525),(18.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.525),(18.905,148.695),(19.075,148.695),(19.075,148.525),(18.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.525),(19.245,148.695),(19.415,148.695),(19.415,148.525),(19.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.525),(19.585,148.695),(19.755,148.695),(19.755,148.525),(19.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.525),(19.925,148.695),(20.095,148.695),(20.095,148.525),(19.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.525),(20.265,148.695),(20.435,148.695),(20.435,148.525),(20.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.525),(20.605,148.695),(20.775,148.695),(20.775,148.525),(20.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.525),(20.945,148.695),(21.115,148.695),(21.115,148.525),(20.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.525),(21.285,148.695),(21.455,148.695),(21.455,148.525),(21.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.525),(21.625,148.695),(21.795,148.695),(21.795,148.525),(21.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.525),(21.965,148.695),(22.135,148.695),(22.135,148.525),(21.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.525),(22.305,148.695),(22.475,148.695),(22.475,148.525),(22.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.525),(22.645,148.695),(22.815,148.695),(22.815,148.525),(22.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.525),(22.985,148.695),(23.155,148.695),(23.155,148.525),(22.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.525),(23.325,148.695),(23.495,148.695),(23.495,148.525),(23.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.525),(23.665,148.695),(23.835,148.695),(23.835,148.525),(23.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.525),(24.005,148.695),(24.175,148.695),(24.175,148.525),(24.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.525),(24.345,148.695),(24.515,148.695),(24.515,148.525),(24.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.525),(24.685,148.695),(24.855,148.695),(24.855,148.525),(24.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.525),(25.025,148.695),(25.195,148.695),(25.195,148.525),(25.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.525),(25.365,148.695),(25.535,148.695),(25.535,148.525),(25.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.525),(25.705,148.695),(25.875,148.695),(25.875,148.525),(25.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.525),(26.045,148.695),(26.215,148.695),(26.215,148.525),(26.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.525),(26.385,148.695),(26.555,148.695),(26.555,148.525),(26.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.525),(26.725,148.695),(26.895,148.695),(26.895,148.525),(26.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.525),(27.065,148.695),(27.235,148.695),(27.235,148.525),(27.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.525),(27.405,148.695),(27.575,148.695),(27.575,148.525),(27.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.525),(27.745,148.695),(27.915,148.695),(27.915,148.525),(27.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.525),(28.085,148.695),(28.255,148.695),(28.255,148.525),(28.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.525),(28.425,148.695),(28.595,148.695),(28.595,148.525),(28.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.525),(28.765,148.695),(28.935,148.695),(28.935,148.525),(28.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.525),(29.105,148.695),(29.275,148.695),(29.275,148.525),(29.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.525),(29.445,148.695),(29.615,148.695),(29.615,148.525),(29.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.525),(29.785,148.695),(29.955,148.695),(29.955,148.525),(29.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.525),(30.125,148.695),(30.295,148.695),(30.295,148.525),(30.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.525),(30.465,148.695),(30.635,148.695),(30.635,148.525),(30.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.525),(30.805,148.695),(30.975,148.695),(30.975,148.525),(30.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.525),(31.145,148.695),(31.315,148.695),(31.315,148.525),(31.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.525),(31.485,148.695),(31.655,148.695),(31.655,148.525),(31.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.525),(31.825,148.695),(31.995,148.695),(31.995,148.525),(31.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.525),(32.165,148.695),(32.335,148.695),(32.335,148.525),(32.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.525),(32.505,148.695),(32.675,148.695),(32.675,148.525),(32.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.525),(32.845,148.695),(33.015,148.695),(33.015,148.525),(32.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.525),(33.185,148.695),(33.355,148.695),(33.355,148.525),(33.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.525),(33.525,148.695),(33.695,148.695),(33.695,148.525),(33.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.525),(33.865,148.695),(34.035,148.695),(34.035,148.525),(33.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.525),(34.205,148.695),(34.375,148.695),(34.375,148.525),(34.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.525),(34.545,148.695),(34.715,148.695),(34.715,148.525),(34.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.525),(34.885,148.695),(35.055,148.695),(35.055,148.525),(34.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.525),(35.225,148.695),(35.395,148.695),(35.395,148.525),(35.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.525),(35.565,148.695),(35.735,148.695),(35.735,148.525),(35.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.525),(35.905,148.695),(36.075,148.695),(36.075,148.525),(35.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.525),(36.245,148.695),(36.415,148.695),(36.415,148.525),(36.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.525),(36.585,148.695),(36.755,148.695),(36.755,148.525),(36.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.525),(36.925,148.695),(37.095,148.695),(37.095,148.525),(36.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.525),(37.265,148.695),(37.435,148.695),(37.435,148.525),(37.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.525),(37.605,148.695),(37.775,148.695),(37.775,148.525),(37.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.525),(37.945,148.695),(38.115,148.695),(38.115,148.525),(37.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.525),(38.285,148.695),(38.455,148.695),(38.455,148.525),(38.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.525),(38.625,148.695),(38.795,148.695),(38.795,148.525),(38.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.525),(38.965,148.695),(39.135,148.695),(39.135,148.525),(38.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.525),(39.305,148.695),(39.475,148.695),(39.475,148.525),(39.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.525),(39.645,148.695),(39.815,148.695),(39.815,148.525),(39.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.525),(39.985,148.695),(40.155,148.695),(40.155,148.525),(39.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.525),(40.325,148.695),(40.495,148.695),(40.495,148.525),(40.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.525),(40.665,148.695),(40.835,148.695),(40.835,148.525),(40.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.525),(41.005,148.695),(41.175,148.695),(41.175,148.525),(41.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.525),(41.345,148.695),(41.515,148.695),(41.515,148.525),(41.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.525),(41.685,148.695),(41.855,148.695),(41.855,148.525),(41.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.525),(42.025,148.695),(42.195,148.695),(42.195,148.525),(42.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.525),(42.365,148.695),(42.535,148.695),(42.535,148.525),(42.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.525),(42.705,148.695),(42.875,148.695),(42.875,148.525),(42.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.525),(43.045,148.695),(43.215,148.695),(43.215,148.525),(43.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.525),(43.385,148.695),(43.555,148.695),(43.555,148.525),(43.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.525),(43.725,148.695),(43.895,148.695),(43.895,148.525),(43.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.525),(44.065,148.695),(44.235,148.695),(44.235,148.525),(44.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.525),(44.405,148.695),(44.575,148.695),(44.575,148.525),(44.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.525),(44.745,148.695),(44.915,148.695),(44.915,148.525),(44.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.525),(45.085,148.695),(45.255,148.695),(45.255,148.525),(45.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.525),(45.425,148.695),(45.595,148.695),(45.595,148.525),(45.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.525),(45.765,148.695),(45.935,148.695),(45.935,148.525),(45.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.525),(46.105,148.695),(46.275,148.695),(46.275,148.525),(46.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.525),(46.445,148.695),(46.615,148.695),(46.615,148.525),(46.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.525),(46.785,148.695),(46.955,148.695),(46.955,148.525),(46.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.525),(47.125,148.695),(47.295,148.695),(47.295,148.525),(47.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.525),(47.465,148.695),(47.635,148.695),(47.635,148.525),(47.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.525),(47.805,148.695),(47.975,148.695),(47.975,148.525),(47.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.525),(48.145,148.695),(48.315,148.695),(48.315,148.525),(48.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.525),(48.485,148.695),(48.655,148.695),(48.655,148.525),(48.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.525),(48.825,148.695),(48.995,148.695),(48.995,148.525),(48.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.525),(49.165,148.695),(49.335,148.695),(49.335,148.525),(49.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.525),(49.505,148.695),(49.675,148.695),(49.675,148.525),(49.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.525),(49.845,148.695),(50.015,148.695),(50.015,148.525),(49.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.525),(50.185,148.695),(50.355,148.695),(50.355,148.525),(50.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.525),(50.525,148.695),(50.695,148.695),(50.695,148.525),(50.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.525),(50.865,148.695),(51.035,148.695),(51.035,148.525),(50.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.525),(51.205,148.695),(51.375,148.695),(51.375,148.525),(51.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.525),(51.545,148.695),(51.715,148.695),(51.715,148.525),(51.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.525),(51.885,148.695),(52.055,148.695),(52.055,148.525),(51.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.525),(52.225,148.695),(52.395,148.695),(52.395,148.525),(52.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.525),(52.565,148.695),(52.735,148.695),(52.735,148.525),(52.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.525),(52.905,148.695),(53.075,148.695),(53.075,148.525),(52.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.525),(53.245,148.695),(53.415,148.695),(53.415,148.525),(53.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.525),(53.585,148.695),(53.755,148.695),(53.755,148.525),(53.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.525),(53.925,148.695),(54.095,148.695),(54.095,148.525),(53.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.525),(54.265,148.695),(54.435,148.695),(54.435,148.525),(54.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.525),(54.605,148.695),(54.775,148.695),(54.775,148.525),(54.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.525),(54.945,148.695),(55.115,148.695),(55.115,148.525),(54.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.525),(55.285,148.695),(55.455,148.695),(55.455,148.525),(55.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.525),(55.625,148.695),(55.795,148.695),(55.795,148.525),(55.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.525),(55.965,148.695),(56.135,148.695),(56.135,148.525),(55.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.525),(56.305,148.695),(56.475,148.695),(56.475,148.525),(56.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.525),(56.645,148.695),(56.815,148.695),(56.815,148.525),(56.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.525),(56.985,148.695),(57.155,148.695),(57.155,148.525),(56.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.525),(57.325,148.695),(57.495,148.695),(57.495,148.525),(57.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.525),(57.665,148.695),(57.835,148.695),(57.835,148.525),(57.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.525),(58.005,148.695),(58.175,148.695),(58.175,148.525),(58.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.525),(58.345,148.695),(58.515,148.695),(58.515,148.525),(58.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.525),(58.685,148.695),(58.855,148.695),(58.855,148.525),(58.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.525),(59.025,148.695),(59.195,148.695),(59.195,148.525),(59.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.525),(59.365,148.695),(59.535,148.695),(59.535,148.525),(59.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.525),(59.705,148.695),(59.875,148.695),(59.875,148.525),(59.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.525),(60.045,148.695),(60.215,148.695),(60.215,148.525),(60.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.525),(60.385,148.695),(60.555,148.695),(60.555,148.525),(60.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.525),(60.725,148.695),(60.895,148.695),(60.895,148.525),(60.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.525),(61.065,148.695),(61.235,148.695),(61.235,148.525),(61.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.525),(61.405,148.695),(61.575,148.695),(61.575,148.525),(61.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.525),(61.745,148.695),(61.915,148.695),(61.915,148.525),(61.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.525),(62.085,148.695),(62.255,148.695),(62.255,148.525),(62.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.525),(62.425,148.695),(62.595,148.695),(62.595,148.525),(62.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.525),(62.765,148.695),(62.935,148.695),(62.935,148.525),(62.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.525),(63.105,148.695),(63.275,148.695),(63.275,148.525),(63.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.525),(63.445,148.695),(63.615,148.695),(63.615,148.525),(63.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.525),(63.785,148.695),(63.955,148.695),(63.955,148.525),(63.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.525),(64.125,148.695),(64.295,148.695),(64.295,148.525),(64.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.525),(64.465,148.695),(64.635,148.695),(64.635,148.525),(64.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.525),(64.805,148.695),(64.975,148.695),(64.975,148.525),(64.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.525),(65.145,148.695),(65.315,148.695),(65.315,148.525),(65.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.525),(65.485,148.695),(65.655,148.695),(65.655,148.525),(65.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.525),(65.825,148.695),(65.995,148.695),(65.995,148.525),(65.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.525),(66.165,148.695),(66.335,148.695),(66.335,148.525),(66.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.525),(66.505,148.695),(66.675,148.695),(66.675,148.525),(66.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.525),(66.845,148.695),(67.015,148.695),(67.015,148.525),(66.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.525),(67.185,148.695),(67.355,148.695),(67.355,148.525),(67.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.525),(67.525,148.695),(67.695,148.695),(67.695,148.525),(67.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.525),(67.865,148.695),(68.035,148.695),(68.035,148.525),(67.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.525),(68.205,148.695),(68.375,148.695),(68.375,148.525),(68.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.525),(68.545,148.695),(68.715,148.695),(68.715,148.525),(68.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.525),(68.885,148.695),(69.055,148.695),(69.055,148.525),(68.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.525),(69.225,148.695),(69.395,148.695),(69.395,148.525),(69.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.525),(69.565,148.695),(69.735,148.695),(69.735,148.525),(69.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.525),(69.905,148.695),(70.075,148.695),(70.075,148.525),(69.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.525),(70.245,148.695),(70.415,148.695),(70.415,148.525),(70.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.525),(70.585,148.695),(70.755,148.695),(70.755,148.525),(70.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.525),(70.925,148.695),(71.095,148.695),(71.095,148.525),(70.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.525),(71.265,148.695),(71.435,148.695),(71.435,148.525),(71.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.525),(71.605,148.695),(71.775,148.695),(71.775,148.525),(71.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.525),(71.945,148.695),(72.115,148.695),(72.115,148.525),(71.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.525),(72.285,148.695),(72.455,148.695),(72.455,148.525),(72.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.525),(72.625,148.695),(72.795,148.695),(72.795,148.525),(72.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.525),(72.965,148.695),(73.135,148.695),(73.135,148.525),(72.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.525),(73.305,148.695),(73.475,148.695),(73.475,148.525),(73.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.525),(73.645,148.695),(73.815,148.695),(73.815,148.525),(73.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.525),(73.985,148.695),(74.155,148.695),(74.155,148.525),(73.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.525),(74.325,148.695),(74.495,148.695),(74.495,148.525),(74.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.525),(74.665,148.695),(74.835,148.695),(74.835,148.525),(74.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.525),(75.005,148.695),(75.175,148.695),(75.175,148.525),(75.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.525),(75.345,148.695),(75.515,148.695),(75.515,148.525),(75.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.525),(75.685,148.695),(75.855,148.695),(75.855,148.525),(75.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.525),(76.025,148.695),(76.195,148.695),(76.195,148.525),(76.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.525),(76.365,148.695),(76.535,148.695),(76.535,148.525),(76.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.525),(76.705,148.695),(76.875,148.695),(76.875,148.525),(76.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.525),(77.045,148.695),(77.215,148.695),(77.215,148.525),(77.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.525),(77.385,148.695),(77.555,148.695),(77.555,148.525),(77.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.525),(77.725,148.695),(77.895,148.695),(77.895,148.525),(77.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.525),(78.065,148.695),(78.235,148.695),(78.235,148.525),(78.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.525),(78.405,148.695),(78.575,148.695),(78.575,148.525),(78.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.525),(78.745,148.695),(78.915,148.695),(78.915,148.525),(78.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.525),(79.085,148.695),(79.255,148.695),(79.255,148.525),(79.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.525),(79.425,148.695),(79.595,148.695),(79.595,148.525),(79.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.525),(79.765,148.695),(79.935,148.695),(79.935,148.525),(79.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.525),(80.105,148.695),(80.275,148.695),(80.275,148.525),(80.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.525),(80.445,148.695),(80.615,148.695),(80.615,148.525),(80.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.525),(80.785,148.695),(80.955,148.695),(80.955,148.525),(80.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.525),(81.125,148.695),(81.295,148.695),(81.295,148.525),(81.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.525),(81.465,148.695),(81.635,148.695),(81.635,148.525),(81.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.525),(81.805,148.695),(81.975,148.695),(81.975,148.525),(81.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.525),(82.145,148.695),(82.315,148.695),(82.315,148.525),(82.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.525),(82.485,148.695),(82.655,148.695),(82.655,148.525),(82.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.525),(82.825,148.695),(82.995,148.695),(82.995,148.525),(82.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.525),(83.165,148.695),(83.335,148.695),(83.335,148.525),(83.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.525),(83.505,148.695),(83.675,148.695),(83.675,148.525),(83.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.525),(83.845,148.695),(84.015,148.695),(84.015,148.525),(83.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.525),(84.185,148.695),(84.355,148.695),(84.355,148.525),(84.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.525),(84.525,148.695),(84.695,148.695),(84.695,148.525),(84.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.525),(84.865,148.695),(85.035,148.695),(85.035,148.525),(84.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.525),(85.205,148.695),(85.375,148.695),(85.375,148.525),(85.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.525),(85.545,148.695),(85.715,148.695),(85.715,148.525),(85.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.525),(85.885,148.695),(86.055,148.695),(86.055,148.525),(85.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.525),(86.225,148.695),(86.395,148.695),(86.395,148.525),(86.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.525),(86.565,148.695),(86.735,148.695),(86.735,148.525),(86.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.525),(86.905,148.695),(87.075,148.695),(87.075,148.525),(86.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.525),(87.245,148.695),(87.415,148.695),(87.415,148.525),(87.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.525),(87.585,148.695),(87.755,148.695),(87.755,148.525),(87.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.525),(87.925,148.695),(88.095,148.695),(88.095,148.525),(87.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.525),(88.265,148.695),(88.435,148.695),(88.435,148.525),(88.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.525),(88.605,148.695),(88.775,148.695),(88.775,148.525),(88.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.525),(88.945,148.695),(89.115,148.695),(89.115,148.525),(88.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.525),(89.285,148.695),(89.455,148.695),(89.455,148.525),(89.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.525),(89.625,148.695),(89.795,148.695),(89.795,148.525),(89.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.865),(0.205,149.035),(0.375,149.035),(0.375,148.865),(0.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.865),(0.545,149.035),(0.715,149.035),(0.715,148.865),(0.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.865),(0.885,149.035),(1.055,149.035),(1.055,148.865),(0.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.865),(1.225,149.035),(1.395,149.035),(1.395,148.865),(1.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.865),(1.565,149.035),(1.735,149.035),(1.735,148.865),(1.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.865),(1.905,149.035),(2.075,149.035),(2.075,148.865),(1.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.865),(2.245,149.035),(2.415,149.035),(2.415,148.865),(2.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.865),(2.585,149.035),(2.755,149.035),(2.755,148.865),(2.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.865),(2.925,149.035),(3.095,149.035),(3.095,148.865),(2.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.865),(3.265,149.035),(3.435,149.035),(3.435,148.865),(3.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.865),(3.605,149.035),(3.775,149.035),(3.775,148.865),(3.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.865),(3.945,149.035),(4.115,149.035),(4.115,148.865),(3.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.865),(4.285,149.035),(4.455,149.035),(4.455,148.865),(4.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.865),(4.625,149.035),(4.795,149.035),(4.795,148.865),(4.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.865),(4.965,149.035),(5.135,149.035),(5.135,148.865),(4.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.865),(5.305,149.035),(5.475,149.035),(5.475,148.865),(5.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.865),(5.645,149.035),(5.815,149.035),(5.815,148.865),(5.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.865),(5.985,149.035),(6.155,149.035),(6.155,148.865),(5.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.865),(6.325,149.035),(6.495,149.035),(6.495,148.865),(6.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.865),(6.665,149.035),(6.835,149.035),(6.835,148.865),(6.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.865),(7.005,149.035),(7.175,149.035),(7.175,148.865),(7.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.865),(7.345,149.035),(7.515,149.035),(7.515,148.865),(7.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.865),(7.685,149.035),(7.855,149.035),(7.855,148.865),(7.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.865),(8.025,149.035),(8.195,149.035),(8.195,148.865),(8.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.865),(8.365,149.035),(8.535,149.035),(8.535,148.865),(8.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.865),(8.705,149.035),(8.875,149.035),(8.875,148.865),(8.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.865),(9.045,149.035),(9.215,149.035),(9.215,148.865),(9.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.865),(9.385,149.035),(9.555,149.035),(9.555,148.865),(9.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.865),(9.725,149.035),(9.895,149.035),(9.895,148.865),(9.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.865),(10.065,149.035),(10.235,149.035),(10.235,148.865),(10.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.865),(10.405,149.035),(10.575,149.035),(10.575,148.865),(10.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.865),(10.745,149.035),(10.915,149.035),(10.915,148.865),(10.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.865),(11.085,149.035),(11.255,149.035),(11.255,148.865),(11.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.865),(11.425,149.035),(11.595,149.035),(11.595,148.865),(11.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.865),(11.765,149.035),(11.935,149.035),(11.935,148.865),(11.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.865),(12.105,149.035),(12.275,149.035),(12.275,148.865),(12.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.865),(12.445,149.035),(12.615,149.035),(12.615,148.865),(12.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.865),(12.785,149.035),(12.955,149.035),(12.955,148.865),(12.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.865),(13.125,149.035),(13.295,149.035),(13.295,148.865),(13.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.865),(13.465,149.035),(13.635,149.035),(13.635,148.865),(13.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.865),(13.805,149.035),(13.975,149.035),(13.975,148.865),(13.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.865),(14.145,149.035),(14.315,149.035),(14.315,148.865),(14.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.865),(14.485,149.035),(14.655,149.035),(14.655,148.865),(14.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.865),(14.825,149.035),(14.995,149.035),(14.995,148.865),(14.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.865),(15.165,149.035),(15.335,149.035),(15.335,148.865),(15.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.865),(15.505,149.035),(15.675,149.035),(15.675,148.865),(15.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.865),(15.845,149.035),(16.015,149.035),(16.015,148.865),(15.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.865),(16.185,149.035),(16.355,149.035),(16.355,148.865),(16.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.865),(16.525,149.035),(16.695,149.035),(16.695,148.865),(16.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.865),(16.865,149.035),(17.035,149.035),(17.035,148.865),(16.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.865),(17.205,149.035),(17.375,149.035),(17.375,148.865),(17.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.865),(17.545,149.035),(17.715,149.035),(17.715,148.865),(17.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.865),(17.885,149.035),(18.055,149.035),(18.055,148.865),(17.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.865),(18.225,149.035),(18.395,149.035),(18.395,148.865),(18.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.865),(18.565,149.035),(18.735,149.035),(18.735,148.865),(18.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.865),(18.905,149.035),(19.075,149.035),(19.075,148.865),(18.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.865),(19.245,149.035),(19.415,149.035),(19.415,148.865),(19.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.865),(19.585,149.035),(19.755,149.035),(19.755,148.865),(19.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.865),(19.925,149.035),(20.095,149.035),(20.095,148.865),(19.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.865),(20.265,149.035),(20.435,149.035),(20.435,148.865),(20.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.865),(20.605,149.035),(20.775,149.035),(20.775,148.865),(20.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.865),(20.945,149.035),(21.115,149.035),(21.115,148.865),(20.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.865),(21.285,149.035),(21.455,149.035),(21.455,148.865),(21.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.865),(21.625,149.035),(21.795,149.035),(21.795,148.865),(21.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.865),(21.965,149.035),(22.135,149.035),(22.135,148.865),(21.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.865),(22.305,149.035),(22.475,149.035),(22.475,148.865),(22.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.865),(22.645,149.035),(22.815,149.035),(22.815,148.865),(22.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.865),(22.985,149.035),(23.155,149.035),(23.155,148.865),(22.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.865),(23.325,149.035),(23.495,149.035),(23.495,148.865),(23.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.865),(23.665,149.035),(23.835,149.035),(23.835,148.865),(23.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.865),(24.005,149.035),(24.175,149.035),(24.175,148.865),(24.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.865),(24.345,149.035),(24.515,149.035),(24.515,148.865),(24.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.865),(24.685,149.035),(24.855,149.035),(24.855,148.865),(24.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.865),(25.025,149.035),(25.195,149.035),(25.195,148.865),(25.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.865),(25.365,149.035),(25.535,149.035),(25.535,148.865),(25.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.865),(25.705,149.035),(25.875,149.035),(25.875,148.865),(25.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.865),(26.045,149.035),(26.215,149.035),(26.215,148.865),(26.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.865),(26.385,149.035),(26.555,149.035),(26.555,148.865),(26.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.865),(26.725,149.035),(26.895,149.035),(26.895,148.865),(26.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.865),(27.065,149.035),(27.235,149.035),(27.235,148.865),(27.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.865),(27.405,149.035),(27.575,149.035),(27.575,148.865),(27.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.865),(27.745,149.035),(27.915,149.035),(27.915,148.865),(27.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.865),(28.085,149.035),(28.255,149.035),(28.255,148.865),(28.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.865),(28.425,149.035),(28.595,149.035),(28.595,148.865),(28.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.865),(28.765,149.035),(28.935,149.035),(28.935,148.865),(28.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.865),(29.105,149.035),(29.275,149.035),(29.275,148.865),(29.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.865),(29.445,149.035),(29.615,149.035),(29.615,148.865),(29.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.865),(29.785,149.035),(29.955,149.035),(29.955,148.865),(29.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.865),(30.125,149.035),(30.295,149.035),(30.295,148.865),(30.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.865),(30.465,149.035),(30.635,149.035),(30.635,148.865),(30.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.865),(30.805,149.035),(30.975,149.035),(30.975,148.865),(30.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.865),(31.145,149.035),(31.315,149.035),(31.315,148.865),(31.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.865),(31.485,149.035),(31.655,149.035),(31.655,148.865),(31.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.865),(31.825,149.035),(31.995,149.035),(31.995,148.865),(31.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.865),(32.165,149.035),(32.335,149.035),(32.335,148.865),(32.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.865),(32.505,149.035),(32.675,149.035),(32.675,148.865),(32.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.865),(32.845,149.035),(33.015,149.035),(33.015,148.865),(32.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.865),(33.185,149.035),(33.355,149.035),(33.355,148.865),(33.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.865),(33.525,149.035),(33.695,149.035),(33.695,148.865),(33.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.865),(33.865,149.035),(34.035,149.035),(34.035,148.865),(33.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.865),(34.205,149.035),(34.375,149.035),(34.375,148.865),(34.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.865),(34.545,149.035),(34.715,149.035),(34.715,148.865),(34.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.865),(34.885,149.035),(35.055,149.035),(35.055,148.865),(34.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.865),(35.225,149.035),(35.395,149.035),(35.395,148.865),(35.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.865),(35.565,149.035),(35.735,149.035),(35.735,148.865),(35.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.865),(35.905,149.035),(36.075,149.035),(36.075,148.865),(35.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.865),(36.245,149.035),(36.415,149.035),(36.415,148.865),(36.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.865),(36.585,149.035),(36.755,149.035),(36.755,148.865),(36.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.865),(36.925,149.035),(37.095,149.035),(37.095,148.865),(36.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.865),(37.265,149.035),(37.435,149.035),(37.435,148.865),(37.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.865),(37.605,149.035),(37.775,149.035),(37.775,148.865),(37.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.865),(37.945,149.035),(38.115,149.035),(38.115,148.865),(37.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.865),(38.285,149.035),(38.455,149.035),(38.455,148.865),(38.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.865),(38.625,149.035),(38.795,149.035),(38.795,148.865),(38.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.865),(38.965,149.035),(39.135,149.035),(39.135,148.865),(38.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.865),(39.305,149.035),(39.475,149.035),(39.475,148.865),(39.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.865),(39.645,149.035),(39.815,149.035),(39.815,148.865),(39.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.865),(39.985,149.035),(40.155,149.035),(40.155,148.865),(39.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.865),(40.325,149.035),(40.495,149.035),(40.495,148.865),(40.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.865),(40.665,149.035),(40.835,149.035),(40.835,148.865),(40.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.865),(41.005,149.035),(41.175,149.035),(41.175,148.865),(41.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.865),(41.345,149.035),(41.515,149.035),(41.515,148.865),(41.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.865),(41.685,149.035),(41.855,149.035),(41.855,148.865),(41.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.865),(42.025,149.035),(42.195,149.035),(42.195,148.865),(42.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.865),(42.365,149.035),(42.535,149.035),(42.535,148.865),(42.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.865),(42.705,149.035),(42.875,149.035),(42.875,148.865),(42.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.865),(43.045,149.035),(43.215,149.035),(43.215,148.865),(43.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.865),(43.385,149.035),(43.555,149.035),(43.555,148.865),(43.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.865),(43.725,149.035),(43.895,149.035),(43.895,148.865),(43.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.865),(44.065,149.035),(44.235,149.035),(44.235,148.865),(44.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.865),(44.405,149.035),(44.575,149.035),(44.575,148.865),(44.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.865),(44.745,149.035),(44.915,149.035),(44.915,148.865),(44.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.865),(45.085,149.035),(45.255,149.035),(45.255,148.865),(45.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.865),(45.425,149.035),(45.595,149.035),(45.595,148.865),(45.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.865),(45.765,149.035),(45.935,149.035),(45.935,148.865),(45.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.865),(46.105,149.035),(46.275,149.035),(46.275,148.865),(46.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.865),(46.445,149.035),(46.615,149.035),(46.615,148.865),(46.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.865),(46.785,149.035),(46.955,149.035),(46.955,148.865),(46.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.865),(47.125,149.035),(47.295,149.035),(47.295,148.865),(47.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.865),(47.465,149.035),(47.635,149.035),(47.635,148.865),(47.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.865),(47.805,149.035),(47.975,149.035),(47.975,148.865),(47.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.865),(48.145,149.035),(48.315,149.035),(48.315,148.865),(48.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.865),(48.485,149.035),(48.655,149.035),(48.655,148.865),(48.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.865),(48.825,149.035),(48.995,149.035),(48.995,148.865),(48.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.865),(49.165,149.035),(49.335,149.035),(49.335,148.865),(49.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.865),(49.505,149.035),(49.675,149.035),(49.675,148.865),(49.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.865),(49.845,149.035),(50.015,149.035),(50.015,148.865),(49.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.865),(50.185,149.035),(50.355,149.035),(50.355,148.865),(50.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.865),(50.525,149.035),(50.695,149.035),(50.695,148.865),(50.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.865),(50.865,149.035),(51.035,149.035),(51.035,148.865),(50.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.865),(51.205,149.035),(51.375,149.035),(51.375,148.865),(51.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.865),(51.545,149.035),(51.715,149.035),(51.715,148.865),(51.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.865),(51.885,149.035),(52.055,149.035),(52.055,148.865),(51.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.865),(52.225,149.035),(52.395,149.035),(52.395,148.865),(52.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.865),(52.565,149.035),(52.735,149.035),(52.735,148.865),(52.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.865),(52.905,149.035),(53.075,149.035),(53.075,148.865),(52.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.865),(53.245,149.035),(53.415,149.035),(53.415,148.865),(53.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.865),(53.585,149.035),(53.755,149.035),(53.755,148.865),(53.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.865),(53.925,149.035),(54.095,149.035),(54.095,148.865),(53.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.865),(54.265,149.035),(54.435,149.035),(54.435,148.865),(54.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.865),(54.605,149.035),(54.775,149.035),(54.775,148.865),(54.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.865),(54.945,149.035),(55.115,149.035),(55.115,148.865),(54.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.865),(55.285,149.035),(55.455,149.035),(55.455,148.865),(55.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.865),(55.625,149.035),(55.795,149.035),(55.795,148.865),(55.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.865),(55.965,149.035),(56.135,149.035),(56.135,148.865),(55.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.865),(56.305,149.035),(56.475,149.035),(56.475,148.865),(56.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.865),(56.645,149.035),(56.815,149.035),(56.815,148.865),(56.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.865),(56.985,149.035),(57.155,149.035),(57.155,148.865),(56.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.865),(57.325,149.035),(57.495,149.035),(57.495,148.865),(57.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.865),(57.665,149.035),(57.835,149.035),(57.835,148.865),(57.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.865),(58.005,149.035),(58.175,149.035),(58.175,148.865),(58.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.865),(58.345,149.035),(58.515,149.035),(58.515,148.865),(58.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.865),(58.685,149.035),(58.855,149.035),(58.855,148.865),(58.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.865),(59.025,149.035),(59.195,149.035),(59.195,148.865),(59.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.865),(59.365,149.035),(59.535,149.035),(59.535,148.865),(59.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.865),(59.705,149.035),(59.875,149.035),(59.875,148.865),(59.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.865),(60.045,149.035),(60.215,149.035),(60.215,148.865),(60.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.865),(60.385,149.035),(60.555,149.035),(60.555,148.865),(60.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.865),(60.725,149.035),(60.895,149.035),(60.895,148.865),(60.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.865),(61.065,149.035),(61.235,149.035),(61.235,148.865),(61.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.865),(61.405,149.035),(61.575,149.035),(61.575,148.865),(61.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.865),(61.745,149.035),(61.915,149.035),(61.915,148.865),(61.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.865),(62.085,149.035),(62.255,149.035),(62.255,148.865),(62.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.865),(62.425,149.035),(62.595,149.035),(62.595,148.865),(62.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.865),(62.765,149.035),(62.935,149.035),(62.935,148.865),(62.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.865),(63.105,149.035),(63.275,149.035),(63.275,148.865),(63.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.865),(63.445,149.035),(63.615,149.035),(63.615,148.865),(63.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.865),(63.785,149.035),(63.955,149.035),(63.955,148.865),(63.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.865),(64.125,149.035),(64.295,149.035),(64.295,148.865),(64.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.865),(64.465,149.035),(64.635,149.035),(64.635,148.865),(64.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.865),(64.805,149.035),(64.975,149.035),(64.975,148.865),(64.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.865),(65.145,149.035),(65.315,149.035),(65.315,148.865),(65.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.865),(65.485,149.035),(65.655,149.035),(65.655,148.865),(65.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.865),(65.825,149.035),(65.995,149.035),(65.995,148.865),(65.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.865),(66.165,149.035),(66.335,149.035),(66.335,148.865),(66.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.865),(66.505,149.035),(66.675,149.035),(66.675,148.865),(66.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.865),(66.845,149.035),(67.015,149.035),(67.015,148.865),(66.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.865),(67.185,149.035),(67.355,149.035),(67.355,148.865),(67.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.865),(67.525,149.035),(67.695,149.035),(67.695,148.865),(67.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.865),(67.865,149.035),(68.035,149.035),(68.035,148.865),(67.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.865),(68.205,149.035),(68.375,149.035),(68.375,148.865),(68.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.865),(68.545,149.035),(68.715,149.035),(68.715,148.865),(68.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.865),(68.885,149.035),(69.055,149.035),(69.055,148.865),(68.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.865),(69.225,149.035),(69.395,149.035),(69.395,148.865),(69.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.865),(69.565,149.035),(69.735,149.035),(69.735,148.865),(69.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.865),(69.905,149.035),(70.075,149.035),(70.075,148.865),(69.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.865),(70.245,149.035),(70.415,149.035),(70.415,148.865),(70.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.865),(70.585,149.035),(70.755,149.035),(70.755,148.865),(70.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.865),(70.925,149.035),(71.095,149.035),(71.095,148.865),(70.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.865),(71.265,149.035),(71.435,149.035),(71.435,148.865),(71.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.865),(71.605,149.035),(71.775,149.035),(71.775,148.865),(71.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.865),(71.945,149.035),(72.115,149.035),(72.115,148.865),(71.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.865),(72.285,149.035),(72.455,149.035),(72.455,148.865),(72.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.865),(72.625,149.035),(72.795,149.035),(72.795,148.865),(72.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.865),(72.965,149.035),(73.135,149.035),(73.135,148.865),(72.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.865),(73.305,149.035),(73.475,149.035),(73.475,148.865),(73.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.865),(73.645,149.035),(73.815,149.035),(73.815,148.865),(73.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.865),(73.985,149.035),(74.155,149.035),(74.155,148.865),(73.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.865),(74.325,149.035),(74.495,149.035),(74.495,148.865),(74.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.865),(74.665,149.035),(74.835,149.035),(74.835,148.865),(74.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.865),(75.005,149.035),(75.175,149.035),(75.175,148.865),(75.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.865),(75.345,149.035),(75.515,149.035),(75.515,148.865),(75.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.865),(75.685,149.035),(75.855,149.035),(75.855,148.865),(75.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.865),(76.025,149.035),(76.195,149.035),(76.195,148.865),(76.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.865),(76.365,149.035),(76.535,149.035),(76.535,148.865),(76.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.865),(76.705,149.035),(76.875,149.035),(76.875,148.865),(76.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.865),(77.045,149.035),(77.215,149.035),(77.215,148.865),(77.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.865),(77.385,149.035),(77.555,149.035),(77.555,148.865),(77.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.865),(77.725,149.035),(77.895,149.035),(77.895,148.865),(77.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.865),(78.065,149.035),(78.235,149.035),(78.235,148.865),(78.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.865),(78.405,149.035),(78.575,149.035),(78.575,148.865),(78.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.865),(78.745,149.035),(78.915,149.035),(78.915,148.865),(78.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.865),(79.085,149.035),(79.255,149.035),(79.255,148.865),(79.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.865),(79.425,149.035),(79.595,149.035),(79.595,148.865),(79.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.865),(79.765,149.035),(79.935,149.035),(79.935,148.865),(79.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.865),(80.105,149.035),(80.275,149.035),(80.275,148.865),(80.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.865),(80.445,149.035),(80.615,149.035),(80.615,148.865),(80.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.865),(80.785,149.035),(80.955,149.035),(80.955,148.865),(80.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.865),(81.125,149.035),(81.295,149.035),(81.295,148.865),(81.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.865),(81.465,149.035),(81.635,149.035),(81.635,148.865),(81.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.865),(81.805,149.035),(81.975,149.035),(81.975,148.865),(81.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.865),(82.145,149.035),(82.315,149.035),(82.315,148.865),(82.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.865),(82.485,149.035),(82.655,149.035),(82.655,148.865),(82.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.865),(82.825,149.035),(82.995,149.035),(82.995,148.865),(82.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.865),(83.165,149.035),(83.335,149.035),(83.335,148.865),(83.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.865),(83.505,149.035),(83.675,149.035),(83.675,148.865),(83.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.865),(83.845,149.035),(84.015,149.035),(84.015,148.865),(83.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.865),(84.185,149.035),(84.355,149.035),(84.355,148.865),(84.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.865),(84.525,149.035),(84.695,149.035),(84.695,148.865),(84.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.865),(84.865,149.035),(85.035,149.035),(85.035,148.865),(84.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.865),(85.205,149.035),(85.375,149.035),(85.375,148.865),(85.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.865),(85.545,149.035),(85.715,149.035),(85.715,148.865),(85.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.865),(85.885,149.035),(86.055,149.035),(86.055,148.865),(85.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.865),(86.225,149.035),(86.395,149.035),(86.395,148.865),(86.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.865),(86.565,149.035),(86.735,149.035),(86.735,148.865),(86.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.865),(86.905,149.035),(87.075,149.035),(87.075,148.865),(86.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.865),(87.245,149.035),(87.415,149.035),(87.415,148.865),(87.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.865),(87.585,149.035),(87.755,149.035),(87.755,148.865),(87.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.865),(87.925,149.035),(88.095,149.035),(88.095,148.865),(87.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.865),(88.265,149.035),(88.435,149.035),(88.435,148.865),(88.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.865),(88.605,149.035),(88.775,149.035),(88.775,148.865),(88.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.865),(88.945,149.035),(89.115,149.035),(89.115,148.865),(88.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.865),(89.285,149.035),(89.455,149.035),(89.455,148.865),(89.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.865),(89.625,149.035),(89.795,149.035),(89.795,148.865),(89.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.205),(0.205,149.375),(0.375,149.375),(0.375,149.205),(0.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.205),(0.545,149.375),(0.715,149.375),(0.715,149.205),(0.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.205),(0.885,149.375),(1.055,149.375),(1.055,149.205),(0.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.205),(1.225,149.375),(1.395,149.375),(1.395,149.205),(1.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.205),(1.565,149.375),(1.735,149.375),(1.735,149.205),(1.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.205),(1.905,149.375),(2.075,149.375),(2.075,149.205),(1.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.205),(2.245,149.375),(2.415,149.375),(2.415,149.205),(2.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.205),(2.585,149.375),(2.755,149.375),(2.755,149.205),(2.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.205),(2.925,149.375),(3.095,149.375),(3.095,149.205),(2.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.205),(3.265,149.375),(3.435,149.375),(3.435,149.205),(3.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.205),(3.605,149.375),(3.775,149.375),(3.775,149.205),(3.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.205),(3.945,149.375),(4.115,149.375),(4.115,149.205),(3.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.205),(4.285,149.375),(4.455,149.375),(4.455,149.205),(4.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.205),(4.625,149.375),(4.795,149.375),(4.795,149.205),(4.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.205),(4.965,149.375),(5.135,149.375),(5.135,149.205),(4.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.205),(5.305,149.375),(5.475,149.375),(5.475,149.205),(5.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.205),(5.645,149.375),(5.815,149.375),(5.815,149.205),(5.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.205),(5.985,149.375),(6.155,149.375),(6.155,149.205),(5.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.205),(6.325,149.375),(6.495,149.375),(6.495,149.205),(6.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.205),(6.665,149.375),(6.835,149.375),(6.835,149.205),(6.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.205),(7.005,149.375),(7.175,149.375),(7.175,149.205),(7.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.205),(7.345,149.375),(7.515,149.375),(7.515,149.205),(7.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.205),(7.685,149.375),(7.855,149.375),(7.855,149.205),(7.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.205),(8.025,149.375),(8.195,149.375),(8.195,149.205),(8.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.205),(8.365,149.375),(8.535,149.375),(8.535,149.205),(8.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.205),(8.705,149.375),(8.875,149.375),(8.875,149.205),(8.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.205),(9.045,149.375),(9.215,149.375),(9.215,149.205),(9.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.205),(9.385,149.375),(9.555,149.375),(9.555,149.205),(9.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.205),(9.725,149.375),(9.895,149.375),(9.895,149.205),(9.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.205),(10.065,149.375),(10.235,149.375),(10.235,149.205),(10.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.205),(10.405,149.375),(10.575,149.375),(10.575,149.205),(10.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.205),(10.745,149.375),(10.915,149.375),(10.915,149.205),(10.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.205),(11.085,149.375),(11.255,149.375),(11.255,149.205),(11.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.205),(11.425,149.375),(11.595,149.375),(11.595,149.205),(11.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.205),(11.765,149.375),(11.935,149.375),(11.935,149.205),(11.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.205),(12.105,149.375),(12.275,149.375),(12.275,149.205),(12.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.205),(12.445,149.375),(12.615,149.375),(12.615,149.205),(12.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.205),(12.785,149.375),(12.955,149.375),(12.955,149.205),(12.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.205),(13.125,149.375),(13.295,149.375),(13.295,149.205),(13.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.205),(13.465,149.375),(13.635,149.375),(13.635,149.205),(13.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.205),(13.805,149.375),(13.975,149.375),(13.975,149.205),(13.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.205),(14.145,149.375),(14.315,149.375),(14.315,149.205),(14.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.205),(14.485,149.375),(14.655,149.375),(14.655,149.205),(14.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.205),(14.825,149.375),(14.995,149.375),(14.995,149.205),(14.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.205),(15.165,149.375),(15.335,149.375),(15.335,149.205),(15.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.205),(15.505,149.375),(15.675,149.375),(15.675,149.205),(15.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.205),(15.845,149.375),(16.015,149.375),(16.015,149.205),(15.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.205),(16.185,149.375),(16.355,149.375),(16.355,149.205),(16.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.205),(16.525,149.375),(16.695,149.375),(16.695,149.205),(16.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.205),(16.865,149.375),(17.035,149.375),(17.035,149.205),(16.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.205),(17.205,149.375),(17.375,149.375),(17.375,149.205),(17.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.205),(17.545,149.375),(17.715,149.375),(17.715,149.205),(17.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.205),(17.885,149.375),(18.055,149.375),(18.055,149.205),(17.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.205),(18.225,149.375),(18.395,149.375),(18.395,149.205),(18.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.205),(18.565,149.375),(18.735,149.375),(18.735,149.205),(18.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.205),(18.905,149.375),(19.075,149.375),(19.075,149.205),(18.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.205),(19.245,149.375),(19.415,149.375),(19.415,149.205),(19.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.205),(19.585,149.375),(19.755,149.375),(19.755,149.205),(19.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.205),(19.925,149.375),(20.095,149.375),(20.095,149.205),(19.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.205),(20.265,149.375),(20.435,149.375),(20.435,149.205),(20.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.205),(20.605,149.375),(20.775,149.375),(20.775,149.205),(20.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.205),(20.945,149.375),(21.115,149.375),(21.115,149.205),(20.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.205),(21.285,149.375),(21.455,149.375),(21.455,149.205),(21.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.205),(21.625,149.375),(21.795,149.375),(21.795,149.205),(21.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.205),(21.965,149.375),(22.135,149.375),(22.135,149.205),(21.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.205),(22.305,149.375),(22.475,149.375),(22.475,149.205),(22.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.205),(22.645,149.375),(22.815,149.375),(22.815,149.205),(22.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.205),(22.985,149.375),(23.155,149.375),(23.155,149.205),(22.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.205),(23.325,149.375),(23.495,149.375),(23.495,149.205),(23.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.205),(23.665,149.375),(23.835,149.375),(23.835,149.205),(23.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.205),(24.005,149.375),(24.175,149.375),(24.175,149.205),(24.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.205),(24.345,149.375),(24.515,149.375),(24.515,149.205),(24.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.205),(24.685,149.375),(24.855,149.375),(24.855,149.205),(24.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.205),(25.025,149.375),(25.195,149.375),(25.195,149.205),(25.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.205),(25.365,149.375),(25.535,149.375),(25.535,149.205),(25.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.205),(25.705,149.375),(25.875,149.375),(25.875,149.205),(25.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.205),(26.045,149.375),(26.215,149.375),(26.215,149.205),(26.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.205),(26.385,149.375),(26.555,149.375),(26.555,149.205),(26.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.205),(26.725,149.375),(26.895,149.375),(26.895,149.205),(26.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.205),(27.065,149.375),(27.235,149.375),(27.235,149.205),(27.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.205),(27.405,149.375),(27.575,149.375),(27.575,149.205),(27.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.205),(27.745,149.375),(27.915,149.375),(27.915,149.205),(27.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.205),(28.085,149.375),(28.255,149.375),(28.255,149.205),(28.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.205),(28.425,149.375),(28.595,149.375),(28.595,149.205),(28.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.205),(28.765,149.375),(28.935,149.375),(28.935,149.205),(28.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.205),(29.105,149.375),(29.275,149.375),(29.275,149.205),(29.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.205),(29.445,149.375),(29.615,149.375),(29.615,149.205),(29.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.205),(29.785,149.375),(29.955,149.375),(29.955,149.205),(29.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.205),(30.125,149.375),(30.295,149.375),(30.295,149.205),(30.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.205),(30.465,149.375),(30.635,149.375),(30.635,149.205),(30.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.205),(30.805,149.375),(30.975,149.375),(30.975,149.205),(30.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.205),(31.145,149.375),(31.315,149.375),(31.315,149.205),(31.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.205),(31.485,149.375),(31.655,149.375),(31.655,149.205),(31.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.205),(31.825,149.375),(31.995,149.375),(31.995,149.205),(31.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.205),(32.165,149.375),(32.335,149.375),(32.335,149.205),(32.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.205),(32.505,149.375),(32.675,149.375),(32.675,149.205),(32.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.205),(32.845,149.375),(33.015,149.375),(33.015,149.205),(32.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.205),(33.185,149.375),(33.355,149.375),(33.355,149.205),(33.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.205),(33.525,149.375),(33.695,149.375),(33.695,149.205),(33.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.205),(33.865,149.375),(34.035,149.375),(34.035,149.205),(33.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.205),(34.205,149.375),(34.375,149.375),(34.375,149.205),(34.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.205),(34.545,149.375),(34.715,149.375),(34.715,149.205),(34.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.205),(34.885,149.375),(35.055,149.375),(35.055,149.205),(34.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.205),(35.225,149.375),(35.395,149.375),(35.395,149.205),(35.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.205),(35.565,149.375),(35.735,149.375),(35.735,149.205),(35.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.205),(35.905,149.375),(36.075,149.375),(36.075,149.205),(35.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.205),(36.245,149.375),(36.415,149.375),(36.415,149.205),(36.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.205),(36.585,149.375),(36.755,149.375),(36.755,149.205),(36.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.205),(36.925,149.375),(37.095,149.375),(37.095,149.205),(36.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.205),(37.265,149.375),(37.435,149.375),(37.435,149.205),(37.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.205),(37.605,149.375),(37.775,149.375),(37.775,149.205),(37.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.205),(37.945,149.375),(38.115,149.375),(38.115,149.205),(37.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.205),(38.285,149.375),(38.455,149.375),(38.455,149.205),(38.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.205),(38.625,149.375),(38.795,149.375),(38.795,149.205),(38.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.205),(38.965,149.375),(39.135,149.375),(39.135,149.205),(38.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.205),(39.305,149.375),(39.475,149.375),(39.475,149.205),(39.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.205),(39.645,149.375),(39.815,149.375),(39.815,149.205),(39.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.205),(39.985,149.375),(40.155,149.375),(40.155,149.205),(39.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.205),(40.325,149.375),(40.495,149.375),(40.495,149.205),(40.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.205),(40.665,149.375),(40.835,149.375),(40.835,149.205),(40.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.205),(41.005,149.375),(41.175,149.375),(41.175,149.205),(41.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.205),(41.345,149.375),(41.515,149.375),(41.515,149.205),(41.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.205),(41.685,149.375),(41.855,149.375),(41.855,149.205),(41.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.205),(42.025,149.375),(42.195,149.375),(42.195,149.205),(42.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.205),(42.365,149.375),(42.535,149.375),(42.535,149.205),(42.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.205),(42.705,149.375),(42.875,149.375),(42.875,149.205),(42.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.205),(43.045,149.375),(43.215,149.375),(43.215,149.205),(43.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.205),(43.385,149.375),(43.555,149.375),(43.555,149.205),(43.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.205),(43.725,149.375),(43.895,149.375),(43.895,149.205),(43.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.205),(44.065,149.375),(44.235,149.375),(44.235,149.205),(44.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.205),(44.405,149.375),(44.575,149.375),(44.575,149.205),(44.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.205),(44.745,149.375),(44.915,149.375),(44.915,149.205),(44.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.205),(45.085,149.375),(45.255,149.375),(45.255,149.205),(45.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.205),(45.425,149.375),(45.595,149.375),(45.595,149.205),(45.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.205),(45.765,149.375),(45.935,149.375),(45.935,149.205),(45.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.205),(46.105,149.375),(46.275,149.375),(46.275,149.205),(46.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.205),(46.445,149.375),(46.615,149.375),(46.615,149.205),(46.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.205),(46.785,149.375),(46.955,149.375),(46.955,149.205),(46.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.205),(47.125,149.375),(47.295,149.375),(47.295,149.205),(47.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.205),(47.465,149.375),(47.635,149.375),(47.635,149.205),(47.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.205),(47.805,149.375),(47.975,149.375),(47.975,149.205),(47.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.205),(48.145,149.375),(48.315,149.375),(48.315,149.205),(48.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.205),(48.485,149.375),(48.655,149.375),(48.655,149.205),(48.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.205),(48.825,149.375),(48.995,149.375),(48.995,149.205),(48.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.205),(49.165,149.375),(49.335,149.375),(49.335,149.205),(49.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.205),(49.505,149.375),(49.675,149.375),(49.675,149.205),(49.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.205),(49.845,149.375),(50.015,149.375),(50.015,149.205),(49.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.205),(50.185,149.375),(50.355,149.375),(50.355,149.205),(50.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.205),(50.525,149.375),(50.695,149.375),(50.695,149.205),(50.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.205),(50.865,149.375),(51.035,149.375),(51.035,149.205),(50.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.205),(51.205,149.375),(51.375,149.375),(51.375,149.205),(51.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.205),(51.545,149.375),(51.715,149.375),(51.715,149.205),(51.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.205),(51.885,149.375),(52.055,149.375),(52.055,149.205),(51.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.205),(52.225,149.375),(52.395,149.375),(52.395,149.205),(52.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.205),(52.565,149.375),(52.735,149.375),(52.735,149.205),(52.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.205),(52.905,149.375),(53.075,149.375),(53.075,149.205),(52.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.205),(53.245,149.375),(53.415,149.375),(53.415,149.205),(53.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.205),(53.585,149.375),(53.755,149.375),(53.755,149.205),(53.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.205),(53.925,149.375),(54.095,149.375),(54.095,149.205),(53.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.205),(54.265,149.375),(54.435,149.375),(54.435,149.205),(54.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.205),(54.605,149.375),(54.775,149.375),(54.775,149.205),(54.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.205),(54.945,149.375),(55.115,149.375),(55.115,149.205),(54.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.205),(55.285,149.375),(55.455,149.375),(55.455,149.205),(55.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.205),(55.625,149.375),(55.795,149.375),(55.795,149.205),(55.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.205),(55.965,149.375),(56.135,149.375),(56.135,149.205),(55.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.205),(56.305,149.375),(56.475,149.375),(56.475,149.205),(56.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.205),(56.645,149.375),(56.815,149.375),(56.815,149.205),(56.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.205),(56.985,149.375),(57.155,149.375),(57.155,149.205),(56.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.205),(57.325,149.375),(57.495,149.375),(57.495,149.205),(57.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.205),(57.665,149.375),(57.835,149.375),(57.835,149.205),(57.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.205),(58.005,149.375),(58.175,149.375),(58.175,149.205),(58.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.205),(58.345,149.375),(58.515,149.375),(58.515,149.205),(58.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.205),(58.685,149.375),(58.855,149.375),(58.855,149.205),(58.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.205),(59.025,149.375),(59.195,149.375),(59.195,149.205),(59.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.205),(59.365,149.375),(59.535,149.375),(59.535,149.205),(59.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.205),(59.705,149.375),(59.875,149.375),(59.875,149.205),(59.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.205),(60.045,149.375),(60.215,149.375),(60.215,149.205),(60.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.205),(60.385,149.375),(60.555,149.375),(60.555,149.205),(60.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.205),(60.725,149.375),(60.895,149.375),(60.895,149.205),(60.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.205),(61.065,149.375),(61.235,149.375),(61.235,149.205),(61.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.205),(61.405,149.375),(61.575,149.375),(61.575,149.205),(61.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.205),(61.745,149.375),(61.915,149.375),(61.915,149.205),(61.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.205),(62.085,149.375),(62.255,149.375),(62.255,149.205),(62.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.205),(62.425,149.375),(62.595,149.375),(62.595,149.205),(62.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.205),(62.765,149.375),(62.935,149.375),(62.935,149.205),(62.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.205),(63.105,149.375),(63.275,149.375),(63.275,149.205),(63.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.205),(63.445,149.375),(63.615,149.375),(63.615,149.205),(63.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.205),(63.785,149.375),(63.955,149.375),(63.955,149.205),(63.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.205),(64.125,149.375),(64.295,149.375),(64.295,149.205),(64.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.205),(64.465,149.375),(64.635,149.375),(64.635,149.205),(64.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.205),(64.805,149.375),(64.975,149.375),(64.975,149.205),(64.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.205),(65.145,149.375),(65.315,149.375),(65.315,149.205),(65.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.205),(65.485,149.375),(65.655,149.375),(65.655,149.205),(65.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.205),(65.825,149.375),(65.995,149.375),(65.995,149.205),(65.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.205),(66.165,149.375),(66.335,149.375),(66.335,149.205),(66.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.205),(66.505,149.375),(66.675,149.375),(66.675,149.205),(66.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.205),(66.845,149.375),(67.015,149.375),(67.015,149.205),(66.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.205),(67.185,149.375),(67.355,149.375),(67.355,149.205),(67.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.205),(67.525,149.375),(67.695,149.375),(67.695,149.205),(67.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.205),(67.865,149.375),(68.035,149.375),(68.035,149.205),(67.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.205),(68.205,149.375),(68.375,149.375),(68.375,149.205),(68.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.205),(68.545,149.375),(68.715,149.375),(68.715,149.205),(68.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.205),(68.885,149.375),(69.055,149.375),(69.055,149.205),(68.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.205),(69.225,149.375),(69.395,149.375),(69.395,149.205),(69.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.205),(69.565,149.375),(69.735,149.375),(69.735,149.205),(69.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.205),(69.905,149.375),(70.075,149.375),(70.075,149.205),(69.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.205),(70.245,149.375),(70.415,149.375),(70.415,149.205),(70.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.205),(70.585,149.375),(70.755,149.375),(70.755,149.205),(70.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.205),(70.925,149.375),(71.095,149.375),(71.095,149.205),(70.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.205),(71.265,149.375),(71.435,149.375),(71.435,149.205),(71.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.205),(71.605,149.375),(71.775,149.375),(71.775,149.205),(71.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.205),(71.945,149.375),(72.115,149.375),(72.115,149.205),(71.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.205),(72.285,149.375),(72.455,149.375),(72.455,149.205),(72.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.205),(72.625,149.375),(72.795,149.375),(72.795,149.205),(72.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.205),(72.965,149.375),(73.135,149.375),(73.135,149.205),(72.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.205),(73.305,149.375),(73.475,149.375),(73.475,149.205),(73.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.205),(73.645,149.375),(73.815,149.375),(73.815,149.205),(73.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.205),(73.985,149.375),(74.155,149.375),(74.155,149.205),(73.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.205),(74.325,149.375),(74.495,149.375),(74.495,149.205),(74.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.205),(74.665,149.375),(74.835,149.375),(74.835,149.205),(74.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.205),(75.005,149.375),(75.175,149.375),(75.175,149.205),(75.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.205),(75.345,149.375),(75.515,149.375),(75.515,149.205),(75.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.205),(75.685,149.375),(75.855,149.375),(75.855,149.205),(75.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.205),(76.025,149.375),(76.195,149.375),(76.195,149.205),(76.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.205),(76.365,149.375),(76.535,149.375),(76.535,149.205),(76.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.205),(76.705,149.375),(76.875,149.375),(76.875,149.205),(76.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.205),(77.045,149.375),(77.215,149.375),(77.215,149.205),(77.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.205),(77.385,149.375),(77.555,149.375),(77.555,149.205),(77.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.205),(77.725,149.375),(77.895,149.375),(77.895,149.205),(77.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.205),(78.065,149.375),(78.235,149.375),(78.235,149.205),(78.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.205),(78.405,149.375),(78.575,149.375),(78.575,149.205),(78.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.205),(78.745,149.375),(78.915,149.375),(78.915,149.205),(78.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.205),(79.085,149.375),(79.255,149.375),(79.255,149.205),(79.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.205),(79.425,149.375),(79.595,149.375),(79.595,149.205),(79.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.205),(79.765,149.375),(79.935,149.375),(79.935,149.205),(79.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.205),(80.105,149.375),(80.275,149.375),(80.275,149.205),(80.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.205),(80.445,149.375),(80.615,149.375),(80.615,149.205),(80.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.205),(80.785,149.375),(80.955,149.375),(80.955,149.205),(80.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.205),(81.125,149.375),(81.295,149.375),(81.295,149.205),(81.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.205),(81.465,149.375),(81.635,149.375),(81.635,149.205),(81.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.205),(81.805,149.375),(81.975,149.375),(81.975,149.205),(81.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.205),(82.145,149.375),(82.315,149.375),(82.315,149.205),(82.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.205),(82.485,149.375),(82.655,149.375),(82.655,149.205),(82.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.205),(82.825,149.375),(82.995,149.375),(82.995,149.205),(82.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.205),(83.165,149.375),(83.335,149.375),(83.335,149.205),(83.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.205),(83.505,149.375),(83.675,149.375),(83.675,149.205),(83.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.205),(83.845,149.375),(84.015,149.375),(84.015,149.205),(83.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.205),(84.185,149.375),(84.355,149.375),(84.355,149.205),(84.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.205),(84.525,149.375),(84.695,149.375),(84.695,149.205),(84.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.205),(84.865,149.375),(85.035,149.375),(85.035,149.205),(84.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.205),(85.205,149.375),(85.375,149.375),(85.375,149.205),(85.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.205),(85.545,149.375),(85.715,149.375),(85.715,149.205),(85.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.205),(85.885,149.375),(86.055,149.375),(86.055,149.205),(85.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.205),(86.225,149.375),(86.395,149.375),(86.395,149.205),(86.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.205),(86.565,149.375),(86.735,149.375),(86.735,149.205),(86.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.205),(86.905,149.375),(87.075,149.375),(87.075,149.205),(86.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.205),(87.245,149.375),(87.415,149.375),(87.415,149.205),(87.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.205),(87.585,149.375),(87.755,149.375),(87.755,149.205),(87.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.205),(87.925,149.375),(88.095,149.375),(88.095,149.205),(87.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.205),(88.265,149.375),(88.435,149.375),(88.435,149.205),(88.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.205),(88.605,149.375),(88.775,149.375),(88.775,149.205),(88.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.205),(88.945,149.375),(89.115,149.375),(89.115,149.205),(88.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.205),(89.285,149.375),(89.455,149.375),(89.455,149.205),(89.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.205),(89.625,149.375),(89.795,149.375),(89.795,149.205),(89.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.545),(0.205,149.715),(0.375,149.715),(0.375,149.545),(0.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.545),(0.545,149.715),(0.715,149.715),(0.715,149.545),(0.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.545),(0.885,149.715),(1.055,149.715),(1.055,149.545),(0.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.545),(1.225,149.715),(1.395,149.715),(1.395,149.545),(1.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.545),(1.565,149.715),(1.735,149.715),(1.735,149.545),(1.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.545),(1.905,149.715),(2.075,149.715),(2.075,149.545),(1.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.545),(2.245,149.715),(2.415,149.715),(2.415,149.545),(2.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.545),(2.585,149.715),(2.755,149.715),(2.755,149.545),(2.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.545),(2.925,149.715),(3.095,149.715),(3.095,149.545),(2.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.545),(3.265,149.715),(3.435,149.715),(3.435,149.545),(3.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.545),(3.605,149.715),(3.775,149.715),(3.775,149.545),(3.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.545),(3.945,149.715),(4.115,149.715),(4.115,149.545),(3.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.545),(4.285,149.715),(4.455,149.715),(4.455,149.545),(4.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.545),(4.625,149.715),(4.795,149.715),(4.795,149.545),(4.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.545),(4.965,149.715),(5.135,149.715),(5.135,149.545),(4.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.545),(5.305,149.715),(5.475,149.715),(5.475,149.545),(5.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.545),(5.645,149.715),(5.815,149.715),(5.815,149.545),(5.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.545),(5.985,149.715),(6.155,149.715),(6.155,149.545),(5.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.545),(6.325,149.715),(6.495,149.715),(6.495,149.545),(6.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.545),(6.665,149.715),(6.835,149.715),(6.835,149.545),(6.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.545),(7.005,149.715),(7.175,149.715),(7.175,149.545),(7.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.545),(7.345,149.715),(7.515,149.715),(7.515,149.545),(7.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.545),(7.685,149.715),(7.855,149.715),(7.855,149.545),(7.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.545),(8.025,149.715),(8.195,149.715),(8.195,149.545),(8.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.545),(8.365,149.715),(8.535,149.715),(8.535,149.545),(8.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.545),(8.705,149.715),(8.875,149.715),(8.875,149.545),(8.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.545),(9.045,149.715),(9.215,149.715),(9.215,149.545),(9.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.545),(9.385,149.715),(9.555,149.715),(9.555,149.545),(9.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.545),(9.725,149.715),(9.895,149.715),(9.895,149.545),(9.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.545),(10.065,149.715),(10.235,149.715),(10.235,149.545),(10.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.545),(10.405,149.715),(10.575,149.715),(10.575,149.545),(10.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.545),(10.745,149.715),(10.915,149.715),(10.915,149.545),(10.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.545),(11.085,149.715),(11.255,149.715),(11.255,149.545),(11.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.545),(11.425,149.715),(11.595,149.715),(11.595,149.545),(11.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.545),(11.765,149.715),(11.935,149.715),(11.935,149.545),(11.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.545),(12.105,149.715),(12.275,149.715),(12.275,149.545),(12.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.545),(12.445,149.715),(12.615,149.715),(12.615,149.545),(12.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.545),(12.785,149.715),(12.955,149.715),(12.955,149.545),(12.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.545),(13.125,149.715),(13.295,149.715),(13.295,149.545),(13.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.545),(13.465,149.715),(13.635,149.715),(13.635,149.545),(13.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.545),(13.805,149.715),(13.975,149.715),(13.975,149.545),(13.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.545),(14.145,149.715),(14.315,149.715),(14.315,149.545),(14.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.545),(14.485,149.715),(14.655,149.715),(14.655,149.545),(14.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.545),(14.825,149.715),(14.995,149.715),(14.995,149.545),(14.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.545),(15.165,149.715),(15.335,149.715),(15.335,149.545),(15.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.545),(15.505,149.715),(15.675,149.715),(15.675,149.545),(15.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.545),(15.845,149.715),(16.015,149.715),(16.015,149.545),(15.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.545),(16.185,149.715),(16.355,149.715),(16.355,149.545),(16.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.545),(16.525,149.715),(16.695,149.715),(16.695,149.545),(16.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.545),(16.865,149.715),(17.035,149.715),(17.035,149.545),(16.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.545),(17.205,149.715),(17.375,149.715),(17.375,149.545),(17.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.545),(17.545,149.715),(17.715,149.715),(17.715,149.545),(17.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.545),(17.885,149.715),(18.055,149.715),(18.055,149.545),(17.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.545),(18.225,149.715),(18.395,149.715),(18.395,149.545),(18.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.545),(18.565,149.715),(18.735,149.715),(18.735,149.545),(18.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.545),(18.905,149.715),(19.075,149.715),(19.075,149.545),(18.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.545),(19.245,149.715),(19.415,149.715),(19.415,149.545),(19.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.545),(19.585,149.715),(19.755,149.715),(19.755,149.545),(19.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.545),(19.925,149.715),(20.095,149.715),(20.095,149.545),(19.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.545),(20.265,149.715),(20.435,149.715),(20.435,149.545),(20.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.545),(20.605,149.715),(20.775,149.715),(20.775,149.545),(20.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.545),(20.945,149.715),(21.115,149.715),(21.115,149.545),(20.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.545),(21.285,149.715),(21.455,149.715),(21.455,149.545),(21.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.545),(21.625,149.715),(21.795,149.715),(21.795,149.545),(21.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.545),(21.965,149.715),(22.135,149.715),(22.135,149.545),(21.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.545),(22.305,149.715),(22.475,149.715),(22.475,149.545),(22.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.545),(22.645,149.715),(22.815,149.715),(22.815,149.545),(22.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.545),(22.985,149.715),(23.155,149.715),(23.155,149.545),(22.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.545),(23.325,149.715),(23.495,149.715),(23.495,149.545),(23.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.545),(23.665,149.715),(23.835,149.715),(23.835,149.545),(23.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.545),(24.005,149.715),(24.175,149.715),(24.175,149.545),(24.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.545),(24.345,149.715),(24.515,149.715),(24.515,149.545),(24.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.545),(24.685,149.715),(24.855,149.715),(24.855,149.545),(24.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.545),(25.025,149.715),(25.195,149.715),(25.195,149.545),(25.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.545),(25.365,149.715),(25.535,149.715),(25.535,149.545),(25.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.545),(25.705,149.715),(25.875,149.715),(25.875,149.545),(25.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.545),(26.045,149.715),(26.215,149.715),(26.215,149.545),(26.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.545),(26.385,149.715),(26.555,149.715),(26.555,149.545),(26.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.545),(26.725,149.715),(26.895,149.715),(26.895,149.545),(26.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.545),(27.065,149.715),(27.235,149.715),(27.235,149.545),(27.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.545),(27.405,149.715),(27.575,149.715),(27.575,149.545),(27.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.545),(27.745,149.715),(27.915,149.715),(27.915,149.545),(27.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.545),(28.085,149.715),(28.255,149.715),(28.255,149.545),(28.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.545),(28.425,149.715),(28.595,149.715),(28.595,149.545),(28.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.545),(28.765,149.715),(28.935,149.715),(28.935,149.545),(28.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.545),(29.105,149.715),(29.275,149.715),(29.275,149.545),(29.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.545),(29.445,149.715),(29.615,149.715),(29.615,149.545),(29.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.545),(29.785,149.715),(29.955,149.715),(29.955,149.545),(29.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.545),(30.125,149.715),(30.295,149.715),(30.295,149.545),(30.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.545),(30.465,149.715),(30.635,149.715),(30.635,149.545),(30.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.545),(30.805,149.715),(30.975,149.715),(30.975,149.545),(30.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.545),(31.145,149.715),(31.315,149.715),(31.315,149.545),(31.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.545),(31.485,149.715),(31.655,149.715),(31.655,149.545),(31.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.545),(31.825,149.715),(31.995,149.715),(31.995,149.545),(31.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.545),(32.165,149.715),(32.335,149.715),(32.335,149.545),(32.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.545),(32.505,149.715),(32.675,149.715),(32.675,149.545),(32.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.545),(32.845,149.715),(33.015,149.715),(33.015,149.545),(32.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.545),(33.185,149.715),(33.355,149.715),(33.355,149.545),(33.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.545),(33.525,149.715),(33.695,149.715),(33.695,149.545),(33.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.545),(33.865,149.715),(34.035,149.715),(34.035,149.545),(33.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.545),(34.205,149.715),(34.375,149.715),(34.375,149.545),(34.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.545),(34.545,149.715),(34.715,149.715),(34.715,149.545),(34.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.545),(34.885,149.715),(35.055,149.715),(35.055,149.545),(34.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.545),(35.225,149.715),(35.395,149.715),(35.395,149.545),(35.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.545),(35.565,149.715),(35.735,149.715),(35.735,149.545),(35.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.545),(35.905,149.715),(36.075,149.715),(36.075,149.545),(35.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.545),(36.245,149.715),(36.415,149.715),(36.415,149.545),(36.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.545),(36.585,149.715),(36.755,149.715),(36.755,149.545),(36.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.545),(36.925,149.715),(37.095,149.715),(37.095,149.545),(36.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.545),(37.265,149.715),(37.435,149.715),(37.435,149.545),(37.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.545),(37.605,149.715),(37.775,149.715),(37.775,149.545),(37.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.545),(37.945,149.715),(38.115,149.715),(38.115,149.545),(37.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.545),(38.285,149.715),(38.455,149.715),(38.455,149.545),(38.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.545),(38.625,149.715),(38.795,149.715),(38.795,149.545),(38.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.545),(38.965,149.715),(39.135,149.715),(39.135,149.545),(38.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.545),(39.305,149.715),(39.475,149.715),(39.475,149.545),(39.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.545),(39.645,149.715),(39.815,149.715),(39.815,149.545),(39.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.545),(39.985,149.715),(40.155,149.715),(40.155,149.545),(39.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.545),(40.325,149.715),(40.495,149.715),(40.495,149.545),(40.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.545),(40.665,149.715),(40.835,149.715),(40.835,149.545),(40.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.545),(41.005,149.715),(41.175,149.715),(41.175,149.545),(41.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.545),(41.345,149.715),(41.515,149.715),(41.515,149.545),(41.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.545),(41.685,149.715),(41.855,149.715),(41.855,149.545),(41.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.545),(42.025,149.715),(42.195,149.715),(42.195,149.545),(42.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.545),(42.365,149.715),(42.535,149.715),(42.535,149.545),(42.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.545),(42.705,149.715),(42.875,149.715),(42.875,149.545),(42.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.545),(43.045,149.715),(43.215,149.715),(43.215,149.545),(43.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.545),(43.385,149.715),(43.555,149.715),(43.555,149.545),(43.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.545),(43.725,149.715),(43.895,149.715),(43.895,149.545),(43.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.545),(44.065,149.715),(44.235,149.715),(44.235,149.545),(44.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.545),(44.405,149.715),(44.575,149.715),(44.575,149.545),(44.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.545),(44.745,149.715),(44.915,149.715),(44.915,149.545),(44.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.545),(45.085,149.715),(45.255,149.715),(45.255,149.545),(45.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.545),(45.425,149.715),(45.595,149.715),(45.595,149.545),(45.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.545),(45.765,149.715),(45.935,149.715),(45.935,149.545),(45.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.545),(46.105,149.715),(46.275,149.715),(46.275,149.545),(46.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.545),(46.445,149.715),(46.615,149.715),(46.615,149.545),(46.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.545),(46.785,149.715),(46.955,149.715),(46.955,149.545),(46.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.545),(47.125,149.715),(47.295,149.715),(47.295,149.545),(47.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.545),(47.465,149.715),(47.635,149.715),(47.635,149.545),(47.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.545),(47.805,149.715),(47.975,149.715),(47.975,149.545),(47.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.545),(48.145,149.715),(48.315,149.715),(48.315,149.545),(48.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.545),(48.485,149.715),(48.655,149.715),(48.655,149.545),(48.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.545),(48.825,149.715),(48.995,149.715),(48.995,149.545),(48.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.545),(49.165,149.715),(49.335,149.715),(49.335,149.545),(49.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.545),(49.505,149.715),(49.675,149.715),(49.675,149.545),(49.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.545),(49.845,149.715),(50.015,149.715),(50.015,149.545),(49.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.545),(50.185,149.715),(50.355,149.715),(50.355,149.545),(50.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.545),(50.525,149.715),(50.695,149.715),(50.695,149.545),(50.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.545),(50.865,149.715),(51.035,149.715),(51.035,149.545),(50.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.545),(51.205,149.715),(51.375,149.715),(51.375,149.545),(51.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.545),(51.545,149.715),(51.715,149.715),(51.715,149.545),(51.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.545),(51.885,149.715),(52.055,149.715),(52.055,149.545),(51.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.545),(52.225,149.715),(52.395,149.715),(52.395,149.545),(52.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.545),(52.565,149.715),(52.735,149.715),(52.735,149.545),(52.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.545),(52.905,149.715),(53.075,149.715),(53.075,149.545),(52.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.545),(53.245,149.715),(53.415,149.715),(53.415,149.545),(53.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.545),(53.585,149.715),(53.755,149.715),(53.755,149.545),(53.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.545),(53.925,149.715),(54.095,149.715),(54.095,149.545),(53.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.545),(54.265,149.715),(54.435,149.715),(54.435,149.545),(54.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.545),(54.605,149.715),(54.775,149.715),(54.775,149.545),(54.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.545),(54.945,149.715),(55.115,149.715),(55.115,149.545),(54.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.545),(55.285,149.715),(55.455,149.715),(55.455,149.545),(55.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.545),(55.625,149.715),(55.795,149.715),(55.795,149.545),(55.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.545),(55.965,149.715),(56.135,149.715),(56.135,149.545),(55.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.545),(56.305,149.715),(56.475,149.715),(56.475,149.545),(56.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.545),(56.645,149.715),(56.815,149.715),(56.815,149.545),(56.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.545),(56.985,149.715),(57.155,149.715),(57.155,149.545),(56.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.545),(57.325,149.715),(57.495,149.715),(57.495,149.545),(57.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.545),(57.665,149.715),(57.835,149.715),(57.835,149.545),(57.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.545),(58.005,149.715),(58.175,149.715),(58.175,149.545),(58.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.545),(58.345,149.715),(58.515,149.715),(58.515,149.545),(58.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.545),(58.685,149.715),(58.855,149.715),(58.855,149.545),(58.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.545),(59.025,149.715),(59.195,149.715),(59.195,149.545),(59.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.545),(59.365,149.715),(59.535,149.715),(59.535,149.545),(59.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.545),(59.705,149.715),(59.875,149.715),(59.875,149.545),(59.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.545),(60.045,149.715),(60.215,149.715),(60.215,149.545),(60.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.545),(60.385,149.715),(60.555,149.715),(60.555,149.545),(60.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.545),(60.725,149.715),(60.895,149.715),(60.895,149.545),(60.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.545),(61.065,149.715),(61.235,149.715),(61.235,149.545),(61.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.545),(61.405,149.715),(61.575,149.715),(61.575,149.545),(61.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.545),(61.745,149.715),(61.915,149.715),(61.915,149.545),(61.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.545),(62.085,149.715),(62.255,149.715),(62.255,149.545),(62.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.545),(62.425,149.715),(62.595,149.715),(62.595,149.545),(62.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.545),(62.765,149.715),(62.935,149.715),(62.935,149.545),(62.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.545),(63.105,149.715),(63.275,149.715),(63.275,149.545),(63.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.545),(63.445,149.715),(63.615,149.715),(63.615,149.545),(63.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.545),(63.785,149.715),(63.955,149.715),(63.955,149.545),(63.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.545),(64.125,149.715),(64.295,149.715),(64.295,149.545),(64.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.545),(64.465,149.715),(64.635,149.715),(64.635,149.545),(64.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.545),(64.805,149.715),(64.975,149.715),(64.975,149.545),(64.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.545),(65.145,149.715),(65.315,149.715),(65.315,149.545),(65.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.545),(65.485,149.715),(65.655,149.715),(65.655,149.545),(65.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.545),(65.825,149.715),(65.995,149.715),(65.995,149.545),(65.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.545),(66.165,149.715),(66.335,149.715),(66.335,149.545),(66.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.545),(66.505,149.715),(66.675,149.715),(66.675,149.545),(66.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.545),(66.845,149.715),(67.015,149.715),(67.015,149.545),(66.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.545),(67.185,149.715),(67.355,149.715),(67.355,149.545),(67.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.545),(67.525,149.715),(67.695,149.715),(67.695,149.545),(67.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.545),(67.865,149.715),(68.035,149.715),(68.035,149.545),(67.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.545),(68.205,149.715),(68.375,149.715),(68.375,149.545),(68.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.545),(68.545,149.715),(68.715,149.715),(68.715,149.545),(68.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.545),(68.885,149.715),(69.055,149.715),(69.055,149.545),(68.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.545),(69.225,149.715),(69.395,149.715),(69.395,149.545),(69.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.545),(69.565,149.715),(69.735,149.715),(69.735,149.545),(69.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.545),(69.905,149.715),(70.075,149.715),(70.075,149.545),(69.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.545),(70.245,149.715),(70.415,149.715),(70.415,149.545),(70.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.545),(70.585,149.715),(70.755,149.715),(70.755,149.545),(70.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.545),(70.925,149.715),(71.095,149.715),(71.095,149.545),(70.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.545),(71.265,149.715),(71.435,149.715),(71.435,149.545),(71.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.545),(71.605,149.715),(71.775,149.715),(71.775,149.545),(71.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.545),(71.945,149.715),(72.115,149.715),(72.115,149.545),(71.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.545),(72.285,149.715),(72.455,149.715),(72.455,149.545),(72.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.545),(72.625,149.715),(72.795,149.715),(72.795,149.545),(72.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.545),(72.965,149.715),(73.135,149.715),(73.135,149.545),(72.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.545),(73.305,149.715),(73.475,149.715),(73.475,149.545),(73.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.545),(73.645,149.715),(73.815,149.715),(73.815,149.545),(73.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.545),(73.985,149.715),(74.155,149.715),(74.155,149.545),(73.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.545),(74.325,149.715),(74.495,149.715),(74.495,149.545),(74.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.545),(74.665,149.715),(74.835,149.715),(74.835,149.545),(74.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.545),(75.005,149.715),(75.175,149.715),(75.175,149.545),(75.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.545),(75.345,149.715),(75.515,149.715),(75.515,149.545),(75.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.545),(75.685,149.715),(75.855,149.715),(75.855,149.545),(75.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.545),(76.025,149.715),(76.195,149.715),(76.195,149.545),(76.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.545),(76.365,149.715),(76.535,149.715),(76.535,149.545),(76.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.545),(76.705,149.715),(76.875,149.715),(76.875,149.545),(76.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.545),(77.045,149.715),(77.215,149.715),(77.215,149.545),(77.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.545),(77.385,149.715),(77.555,149.715),(77.555,149.545),(77.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.545),(77.725,149.715),(77.895,149.715),(77.895,149.545),(77.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.545),(78.065,149.715),(78.235,149.715),(78.235,149.545),(78.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.545),(78.405,149.715),(78.575,149.715),(78.575,149.545),(78.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.545),(78.745,149.715),(78.915,149.715),(78.915,149.545),(78.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.545),(79.085,149.715),(79.255,149.715),(79.255,149.545),(79.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.545),(79.425,149.715),(79.595,149.715),(79.595,149.545),(79.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.545),(79.765,149.715),(79.935,149.715),(79.935,149.545),(79.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.545),(80.105,149.715),(80.275,149.715),(80.275,149.545),(80.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.545),(80.445,149.715),(80.615,149.715),(80.615,149.545),(80.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.545),(80.785,149.715),(80.955,149.715),(80.955,149.545),(80.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.545),(81.125,149.715),(81.295,149.715),(81.295,149.545),(81.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.545),(81.465,149.715),(81.635,149.715),(81.635,149.545),(81.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.545),(81.805,149.715),(81.975,149.715),(81.975,149.545),(81.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.545),(82.145,149.715),(82.315,149.715),(82.315,149.545),(82.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.545),(82.485,149.715),(82.655,149.715),(82.655,149.545),(82.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.545),(82.825,149.715),(82.995,149.715),(82.995,149.545),(82.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.545),(83.165,149.715),(83.335,149.715),(83.335,149.545),(83.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.545),(83.505,149.715),(83.675,149.715),(83.675,149.545),(83.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.545),(83.845,149.715),(84.015,149.715),(84.015,149.545),(83.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.545),(84.185,149.715),(84.355,149.715),(84.355,149.545),(84.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.545),(84.525,149.715),(84.695,149.715),(84.695,149.545),(84.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.545),(84.865,149.715),(85.035,149.715),(85.035,149.545),(84.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.545),(85.205,149.715),(85.375,149.715),(85.375,149.545),(85.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.545),(85.545,149.715),(85.715,149.715),(85.715,149.545),(85.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.545),(85.885,149.715),(86.055,149.715),(86.055,149.545),(85.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.545),(86.225,149.715),(86.395,149.715),(86.395,149.545),(86.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.545),(86.565,149.715),(86.735,149.715),(86.735,149.545),(86.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.545),(86.905,149.715),(87.075,149.715),(87.075,149.545),(86.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.545),(87.245,149.715),(87.415,149.715),(87.415,149.545),(87.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.545),(87.585,149.715),(87.755,149.715),(87.755,149.545),(87.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.545),(87.925,149.715),(88.095,149.715),(88.095,149.545),(87.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.545),(88.265,149.715),(88.435,149.715),(88.435,149.545),(88.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.545),(88.605,149.715),(88.775,149.715),(88.775,149.545),(88.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.545),(88.945,149.715),(89.115,149.715),(89.115,149.545),(88.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.545),(89.285,149.715),(89.455,149.715),(89.455,149.545),(89.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.545),(89.625,149.715),(89.795,149.715),(89.795,149.545),(89.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.885),(0.205,150.055),(0.375,150.055),(0.375,149.885),(0.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.885),(0.545,150.055),(0.715,150.055),(0.715,149.885),(0.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.885),(0.885,150.055),(1.055,150.055),(1.055,149.885),(0.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.885),(1.225,150.055),(1.395,150.055),(1.395,149.885),(1.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.885),(1.565,150.055),(1.735,150.055),(1.735,149.885),(1.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.885),(1.905,150.055),(2.075,150.055),(2.075,149.885),(1.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.885),(2.245,150.055),(2.415,150.055),(2.415,149.885),(2.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.885),(2.585,150.055),(2.755,150.055),(2.755,149.885),(2.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.885),(2.925,150.055),(3.095,150.055),(3.095,149.885),(2.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.885),(3.265,150.055),(3.435,150.055),(3.435,149.885),(3.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.885),(3.605,150.055),(3.775,150.055),(3.775,149.885),(3.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.885),(3.945,150.055),(4.115,150.055),(4.115,149.885),(3.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.885),(4.285,150.055),(4.455,150.055),(4.455,149.885),(4.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.885),(4.625,150.055),(4.795,150.055),(4.795,149.885),(4.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.885),(4.965,150.055),(5.135,150.055),(5.135,149.885),(4.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.885),(5.305,150.055),(5.475,150.055),(5.475,149.885),(5.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.885),(5.645,150.055),(5.815,150.055),(5.815,149.885),(5.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.885),(5.985,150.055),(6.155,150.055),(6.155,149.885),(5.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.885),(6.325,150.055),(6.495,150.055),(6.495,149.885),(6.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.885),(6.665,150.055),(6.835,150.055),(6.835,149.885),(6.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.885),(7.005,150.055),(7.175,150.055),(7.175,149.885),(7.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.885),(7.345,150.055),(7.515,150.055),(7.515,149.885),(7.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.885),(7.685,150.055),(7.855,150.055),(7.855,149.885),(7.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.885),(8.025,150.055),(8.195,150.055),(8.195,149.885),(8.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.885),(8.365,150.055),(8.535,150.055),(8.535,149.885),(8.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.885),(8.705,150.055),(8.875,150.055),(8.875,149.885),(8.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.885),(9.045,150.055),(9.215,150.055),(9.215,149.885),(9.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.885),(9.385,150.055),(9.555,150.055),(9.555,149.885),(9.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.885),(9.725,150.055),(9.895,150.055),(9.895,149.885),(9.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.885),(10.065,150.055),(10.235,150.055),(10.235,149.885),(10.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.885),(10.405,150.055),(10.575,150.055),(10.575,149.885),(10.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.885),(10.745,150.055),(10.915,150.055),(10.915,149.885),(10.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.885),(11.085,150.055),(11.255,150.055),(11.255,149.885),(11.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.885),(11.425,150.055),(11.595,150.055),(11.595,149.885),(11.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.885),(11.765,150.055),(11.935,150.055),(11.935,149.885),(11.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.885),(12.105,150.055),(12.275,150.055),(12.275,149.885),(12.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.885),(12.445,150.055),(12.615,150.055),(12.615,149.885),(12.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.885),(12.785,150.055),(12.955,150.055),(12.955,149.885),(12.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.885),(13.125,150.055),(13.295,150.055),(13.295,149.885),(13.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.885),(13.465,150.055),(13.635,150.055),(13.635,149.885),(13.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.885),(13.805,150.055),(13.975,150.055),(13.975,149.885),(13.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.885),(14.145,150.055),(14.315,150.055),(14.315,149.885),(14.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.885),(14.485,150.055),(14.655,150.055),(14.655,149.885),(14.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.885),(14.825,150.055),(14.995,150.055),(14.995,149.885),(14.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.885),(15.165,150.055),(15.335,150.055),(15.335,149.885),(15.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.885),(15.505,150.055),(15.675,150.055),(15.675,149.885),(15.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.885),(15.845,150.055),(16.015,150.055),(16.015,149.885),(15.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.885),(16.185,150.055),(16.355,150.055),(16.355,149.885),(16.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.885),(16.525,150.055),(16.695,150.055),(16.695,149.885),(16.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.885),(16.865,150.055),(17.035,150.055),(17.035,149.885),(16.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.885),(17.205,150.055),(17.375,150.055),(17.375,149.885),(17.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.885),(17.545,150.055),(17.715,150.055),(17.715,149.885),(17.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.885),(17.885,150.055),(18.055,150.055),(18.055,149.885),(17.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.885),(18.225,150.055),(18.395,150.055),(18.395,149.885),(18.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.885),(18.565,150.055),(18.735,150.055),(18.735,149.885),(18.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.885),(18.905,150.055),(19.075,150.055),(19.075,149.885),(18.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.885),(19.245,150.055),(19.415,150.055),(19.415,149.885),(19.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.885),(19.585,150.055),(19.755,150.055),(19.755,149.885),(19.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.885),(19.925,150.055),(20.095,150.055),(20.095,149.885),(19.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.885),(20.265,150.055),(20.435,150.055),(20.435,149.885),(20.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.885),(20.605,150.055),(20.775,150.055),(20.775,149.885),(20.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.885),(20.945,150.055),(21.115,150.055),(21.115,149.885),(20.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.885),(21.285,150.055),(21.455,150.055),(21.455,149.885),(21.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.885),(21.625,150.055),(21.795,150.055),(21.795,149.885),(21.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.885),(21.965,150.055),(22.135,150.055),(22.135,149.885),(21.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.885),(22.305,150.055),(22.475,150.055),(22.475,149.885),(22.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.885),(22.645,150.055),(22.815,150.055),(22.815,149.885),(22.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.885),(22.985,150.055),(23.155,150.055),(23.155,149.885),(22.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.885),(23.325,150.055),(23.495,150.055),(23.495,149.885),(23.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.885),(23.665,150.055),(23.835,150.055),(23.835,149.885),(23.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.885),(24.005,150.055),(24.175,150.055),(24.175,149.885),(24.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.885),(24.345,150.055),(24.515,150.055),(24.515,149.885),(24.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.885),(24.685,150.055),(24.855,150.055),(24.855,149.885),(24.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.885),(25.025,150.055),(25.195,150.055),(25.195,149.885),(25.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.885),(25.365,150.055),(25.535,150.055),(25.535,149.885),(25.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.885),(25.705,150.055),(25.875,150.055),(25.875,149.885),(25.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.885),(26.045,150.055),(26.215,150.055),(26.215,149.885),(26.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.885),(26.385,150.055),(26.555,150.055),(26.555,149.885),(26.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.885),(26.725,150.055),(26.895,150.055),(26.895,149.885),(26.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.885),(27.065,150.055),(27.235,150.055),(27.235,149.885),(27.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.885),(27.405,150.055),(27.575,150.055),(27.575,149.885),(27.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.885),(27.745,150.055),(27.915,150.055),(27.915,149.885),(27.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.885),(28.085,150.055),(28.255,150.055),(28.255,149.885),(28.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.885),(28.425,150.055),(28.595,150.055),(28.595,149.885),(28.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.885),(28.765,150.055),(28.935,150.055),(28.935,149.885),(28.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.885),(29.105,150.055),(29.275,150.055),(29.275,149.885),(29.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.885),(29.445,150.055),(29.615,150.055),(29.615,149.885),(29.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.885),(29.785,150.055),(29.955,150.055),(29.955,149.885),(29.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.885),(30.125,150.055),(30.295,150.055),(30.295,149.885),(30.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.885),(30.465,150.055),(30.635,150.055),(30.635,149.885),(30.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.885),(30.805,150.055),(30.975,150.055),(30.975,149.885),(30.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.885),(31.145,150.055),(31.315,150.055),(31.315,149.885),(31.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.885),(31.485,150.055),(31.655,150.055),(31.655,149.885),(31.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.885),(31.825,150.055),(31.995,150.055),(31.995,149.885),(31.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.885),(32.165,150.055),(32.335,150.055),(32.335,149.885),(32.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.885),(32.505,150.055),(32.675,150.055),(32.675,149.885),(32.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.885),(32.845,150.055),(33.015,150.055),(33.015,149.885),(32.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.885),(33.185,150.055),(33.355,150.055),(33.355,149.885),(33.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.885),(33.525,150.055),(33.695,150.055),(33.695,149.885),(33.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.885),(33.865,150.055),(34.035,150.055),(34.035,149.885),(33.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.885),(34.205,150.055),(34.375,150.055),(34.375,149.885),(34.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.885),(34.545,150.055),(34.715,150.055),(34.715,149.885),(34.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.885),(34.885,150.055),(35.055,150.055),(35.055,149.885),(34.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.885),(35.225,150.055),(35.395,150.055),(35.395,149.885),(35.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.885),(35.565,150.055),(35.735,150.055),(35.735,149.885),(35.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.885),(35.905,150.055),(36.075,150.055),(36.075,149.885),(35.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.885),(36.245,150.055),(36.415,150.055),(36.415,149.885),(36.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.885),(36.585,150.055),(36.755,150.055),(36.755,149.885),(36.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.885),(36.925,150.055),(37.095,150.055),(37.095,149.885),(36.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.885),(37.265,150.055),(37.435,150.055),(37.435,149.885),(37.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.885),(37.605,150.055),(37.775,150.055),(37.775,149.885),(37.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.885),(37.945,150.055),(38.115,150.055),(38.115,149.885),(37.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.885),(38.285,150.055),(38.455,150.055),(38.455,149.885),(38.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.885),(38.625,150.055),(38.795,150.055),(38.795,149.885),(38.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.885),(38.965,150.055),(39.135,150.055),(39.135,149.885),(38.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.885),(39.305,150.055),(39.475,150.055),(39.475,149.885),(39.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.885),(39.645,150.055),(39.815,150.055),(39.815,149.885),(39.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.885),(39.985,150.055),(40.155,150.055),(40.155,149.885),(39.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.885),(40.325,150.055),(40.495,150.055),(40.495,149.885),(40.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.885),(40.665,150.055),(40.835,150.055),(40.835,149.885),(40.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.885),(41.005,150.055),(41.175,150.055),(41.175,149.885),(41.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.885),(41.345,150.055),(41.515,150.055),(41.515,149.885),(41.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.885),(41.685,150.055),(41.855,150.055),(41.855,149.885),(41.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.885),(42.025,150.055),(42.195,150.055),(42.195,149.885),(42.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.885),(42.365,150.055),(42.535,150.055),(42.535,149.885),(42.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.885),(42.705,150.055),(42.875,150.055),(42.875,149.885),(42.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.885),(43.045,150.055),(43.215,150.055),(43.215,149.885),(43.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.885),(43.385,150.055),(43.555,150.055),(43.555,149.885),(43.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.885),(43.725,150.055),(43.895,150.055),(43.895,149.885),(43.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.885),(44.065,150.055),(44.235,150.055),(44.235,149.885),(44.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.885),(44.405,150.055),(44.575,150.055),(44.575,149.885),(44.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.885),(44.745,150.055),(44.915,150.055),(44.915,149.885),(44.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.885),(45.085,150.055),(45.255,150.055),(45.255,149.885),(45.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.885),(45.425,150.055),(45.595,150.055),(45.595,149.885),(45.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.885),(45.765,150.055),(45.935,150.055),(45.935,149.885),(45.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.885),(46.105,150.055),(46.275,150.055),(46.275,149.885),(46.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.885),(46.445,150.055),(46.615,150.055),(46.615,149.885),(46.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.885),(46.785,150.055),(46.955,150.055),(46.955,149.885),(46.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.885),(47.125,150.055),(47.295,150.055),(47.295,149.885),(47.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.885),(47.465,150.055),(47.635,150.055),(47.635,149.885),(47.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.885),(47.805,150.055),(47.975,150.055),(47.975,149.885),(47.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.885),(48.145,150.055),(48.315,150.055),(48.315,149.885),(48.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.885),(48.485,150.055),(48.655,150.055),(48.655,149.885),(48.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.885),(48.825,150.055),(48.995,150.055),(48.995,149.885),(48.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.885),(49.165,150.055),(49.335,150.055),(49.335,149.885),(49.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.885),(49.505,150.055),(49.675,150.055),(49.675,149.885),(49.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.885),(49.845,150.055),(50.015,150.055),(50.015,149.885),(49.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.885),(50.185,150.055),(50.355,150.055),(50.355,149.885),(50.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.885),(50.525,150.055),(50.695,150.055),(50.695,149.885),(50.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.885),(50.865,150.055),(51.035,150.055),(51.035,149.885),(50.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.885),(51.205,150.055),(51.375,150.055),(51.375,149.885),(51.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.885),(51.545,150.055),(51.715,150.055),(51.715,149.885),(51.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.885),(51.885,150.055),(52.055,150.055),(52.055,149.885),(51.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.885),(52.225,150.055),(52.395,150.055),(52.395,149.885),(52.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.885),(52.565,150.055),(52.735,150.055),(52.735,149.885),(52.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.885),(52.905,150.055),(53.075,150.055),(53.075,149.885),(52.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.885),(53.245,150.055),(53.415,150.055),(53.415,149.885),(53.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.885),(53.585,150.055),(53.755,150.055),(53.755,149.885),(53.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.885),(53.925,150.055),(54.095,150.055),(54.095,149.885),(53.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.885),(54.265,150.055),(54.435,150.055),(54.435,149.885),(54.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.885),(54.605,150.055),(54.775,150.055),(54.775,149.885),(54.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.885),(54.945,150.055),(55.115,150.055),(55.115,149.885),(54.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.885),(55.285,150.055),(55.455,150.055),(55.455,149.885),(55.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.885),(55.625,150.055),(55.795,150.055),(55.795,149.885),(55.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.885),(55.965,150.055),(56.135,150.055),(56.135,149.885),(55.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.885),(56.305,150.055),(56.475,150.055),(56.475,149.885),(56.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.885),(56.645,150.055),(56.815,150.055),(56.815,149.885),(56.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.885),(56.985,150.055),(57.155,150.055),(57.155,149.885),(56.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.885),(57.325,150.055),(57.495,150.055),(57.495,149.885),(57.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.885),(57.665,150.055),(57.835,150.055),(57.835,149.885),(57.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.885),(58.005,150.055),(58.175,150.055),(58.175,149.885),(58.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.885),(58.345,150.055),(58.515,150.055),(58.515,149.885),(58.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.885),(58.685,150.055),(58.855,150.055),(58.855,149.885),(58.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.885),(59.025,150.055),(59.195,150.055),(59.195,149.885),(59.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.885),(59.365,150.055),(59.535,150.055),(59.535,149.885),(59.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.885),(59.705,150.055),(59.875,150.055),(59.875,149.885),(59.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.885),(60.045,150.055),(60.215,150.055),(60.215,149.885),(60.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.885),(60.385,150.055),(60.555,150.055),(60.555,149.885),(60.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.885),(60.725,150.055),(60.895,150.055),(60.895,149.885),(60.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.885),(61.065,150.055),(61.235,150.055),(61.235,149.885),(61.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.885),(61.405,150.055),(61.575,150.055),(61.575,149.885),(61.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.885),(61.745,150.055),(61.915,150.055),(61.915,149.885),(61.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.885),(62.085,150.055),(62.255,150.055),(62.255,149.885),(62.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.885),(62.425,150.055),(62.595,150.055),(62.595,149.885),(62.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.885),(62.765,150.055),(62.935,150.055),(62.935,149.885),(62.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.885),(63.105,150.055),(63.275,150.055),(63.275,149.885),(63.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.885),(63.445,150.055),(63.615,150.055),(63.615,149.885),(63.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.885),(63.785,150.055),(63.955,150.055),(63.955,149.885),(63.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.885),(64.125,150.055),(64.295,150.055),(64.295,149.885),(64.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.885),(64.465,150.055),(64.635,150.055),(64.635,149.885),(64.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.885),(64.805,150.055),(64.975,150.055),(64.975,149.885),(64.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.885),(65.145,150.055),(65.315,150.055),(65.315,149.885),(65.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.885),(65.485,150.055),(65.655,150.055),(65.655,149.885),(65.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.885),(65.825,150.055),(65.995,150.055),(65.995,149.885),(65.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.885),(66.165,150.055),(66.335,150.055),(66.335,149.885),(66.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.885),(66.505,150.055),(66.675,150.055),(66.675,149.885),(66.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.885),(66.845,150.055),(67.015,150.055),(67.015,149.885),(66.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.885),(67.185,150.055),(67.355,150.055),(67.355,149.885),(67.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.885),(67.525,150.055),(67.695,150.055),(67.695,149.885),(67.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.885),(67.865,150.055),(68.035,150.055),(68.035,149.885),(67.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.885),(68.205,150.055),(68.375,150.055),(68.375,149.885),(68.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.885),(68.545,150.055),(68.715,150.055),(68.715,149.885),(68.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.885),(68.885,150.055),(69.055,150.055),(69.055,149.885),(68.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.885),(69.225,150.055),(69.395,150.055),(69.395,149.885),(69.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.885),(69.565,150.055),(69.735,150.055),(69.735,149.885),(69.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.885),(69.905,150.055),(70.075,150.055),(70.075,149.885),(69.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.885),(70.245,150.055),(70.415,150.055),(70.415,149.885),(70.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.885),(70.585,150.055),(70.755,150.055),(70.755,149.885),(70.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.885),(70.925,150.055),(71.095,150.055),(71.095,149.885),(70.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.885),(71.265,150.055),(71.435,150.055),(71.435,149.885),(71.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.885),(71.605,150.055),(71.775,150.055),(71.775,149.885),(71.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.885),(71.945,150.055),(72.115,150.055),(72.115,149.885),(71.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.885),(72.285,150.055),(72.455,150.055),(72.455,149.885),(72.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.885),(72.625,150.055),(72.795,150.055),(72.795,149.885),(72.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.885),(72.965,150.055),(73.135,150.055),(73.135,149.885),(72.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.885),(73.305,150.055),(73.475,150.055),(73.475,149.885),(73.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.885),(73.645,150.055),(73.815,150.055),(73.815,149.885),(73.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.885),(73.985,150.055),(74.155,150.055),(74.155,149.885),(73.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.885),(74.325,150.055),(74.495,150.055),(74.495,149.885),(74.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.885),(74.665,150.055),(74.835,150.055),(74.835,149.885),(74.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.885),(75.005,150.055),(75.175,150.055),(75.175,149.885),(75.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.885),(75.345,150.055),(75.515,150.055),(75.515,149.885),(75.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.885),(75.685,150.055),(75.855,150.055),(75.855,149.885),(75.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.885),(76.025,150.055),(76.195,150.055),(76.195,149.885),(76.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.885),(76.365,150.055),(76.535,150.055),(76.535,149.885),(76.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.885),(76.705,150.055),(76.875,150.055),(76.875,149.885),(76.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.885),(77.045,150.055),(77.215,150.055),(77.215,149.885),(77.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.885),(77.385,150.055),(77.555,150.055),(77.555,149.885),(77.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.885),(77.725,150.055),(77.895,150.055),(77.895,149.885),(77.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.885),(78.065,150.055),(78.235,150.055),(78.235,149.885),(78.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.885),(78.405,150.055),(78.575,150.055),(78.575,149.885),(78.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.885),(78.745,150.055),(78.915,150.055),(78.915,149.885),(78.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.885),(79.085,150.055),(79.255,150.055),(79.255,149.885),(79.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.885),(79.425,150.055),(79.595,150.055),(79.595,149.885),(79.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.885),(79.765,150.055),(79.935,150.055),(79.935,149.885),(79.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.885),(80.105,150.055),(80.275,150.055),(80.275,149.885),(80.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.885),(80.445,150.055),(80.615,150.055),(80.615,149.885),(80.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.885),(80.785,150.055),(80.955,150.055),(80.955,149.885),(80.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.885),(81.125,150.055),(81.295,150.055),(81.295,149.885),(81.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.885),(81.465,150.055),(81.635,150.055),(81.635,149.885),(81.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.885),(81.805,150.055),(81.975,150.055),(81.975,149.885),(81.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.885),(82.145,150.055),(82.315,150.055),(82.315,149.885),(82.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.885),(82.485,150.055),(82.655,150.055),(82.655,149.885),(82.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.885),(82.825,150.055),(82.995,150.055),(82.995,149.885),(82.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.885),(83.165,150.055),(83.335,150.055),(83.335,149.885),(83.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.885),(83.505,150.055),(83.675,150.055),(83.675,149.885),(83.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.885),(83.845,150.055),(84.015,150.055),(84.015,149.885),(83.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.885),(84.185,150.055),(84.355,150.055),(84.355,149.885),(84.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.885),(84.525,150.055),(84.695,150.055),(84.695,149.885),(84.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.885),(84.865,150.055),(85.035,150.055),(85.035,149.885),(84.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.885),(85.205,150.055),(85.375,150.055),(85.375,149.885),(85.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.885),(85.545,150.055),(85.715,150.055),(85.715,149.885),(85.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.885),(85.885,150.055),(86.055,150.055),(86.055,149.885),(85.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.885),(86.225,150.055),(86.395,150.055),(86.395,149.885),(86.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.885),(86.565,150.055),(86.735,150.055),(86.735,149.885),(86.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.885),(86.905,150.055),(87.075,150.055),(87.075,149.885),(86.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.885),(87.245,150.055),(87.415,150.055),(87.415,149.885),(87.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.885),(87.585,150.055),(87.755,150.055),(87.755,149.885),(87.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.885),(87.925,150.055),(88.095,150.055),(88.095,149.885),(87.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.885),(88.265,150.055),(88.435,150.055),(88.435,149.885),(88.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.885),(88.605,150.055),(88.775,150.055),(88.775,149.885),(88.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.885),(88.945,150.055),(89.115,150.055),(89.115,149.885),(88.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.885),(89.285,150.055),(89.455,150.055),(89.455,149.885),(89.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.885),(89.625,150.055),(89.795,150.055),(89.795,149.885),(89.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.225),(0.205,150.395),(0.375,150.395),(0.375,150.225),(0.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.225),(0.545,150.395),(0.715,150.395),(0.715,150.225),(0.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.225),(0.885,150.395),(1.055,150.395),(1.055,150.225),(0.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.225),(1.225,150.395),(1.395,150.395),(1.395,150.225),(1.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.225),(1.565,150.395),(1.735,150.395),(1.735,150.225),(1.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.225),(1.905,150.395),(2.075,150.395),(2.075,150.225),(1.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.225),(2.245,150.395),(2.415,150.395),(2.415,150.225),(2.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.225),(2.585,150.395),(2.755,150.395),(2.755,150.225),(2.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.225),(2.925,150.395),(3.095,150.395),(3.095,150.225),(2.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.225),(3.265,150.395),(3.435,150.395),(3.435,150.225),(3.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.225),(3.605,150.395),(3.775,150.395),(3.775,150.225),(3.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.225),(3.945,150.395),(4.115,150.395),(4.115,150.225),(3.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.225),(4.285,150.395),(4.455,150.395),(4.455,150.225),(4.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.225),(4.625,150.395),(4.795,150.395),(4.795,150.225),(4.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.225),(4.965,150.395),(5.135,150.395),(5.135,150.225),(4.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.225),(5.305,150.395),(5.475,150.395),(5.475,150.225),(5.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.225),(5.645,150.395),(5.815,150.395),(5.815,150.225),(5.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.225),(5.985,150.395),(6.155,150.395),(6.155,150.225),(5.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.225),(6.325,150.395),(6.495,150.395),(6.495,150.225),(6.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.225),(6.665,150.395),(6.835,150.395),(6.835,150.225),(6.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.225),(7.005,150.395),(7.175,150.395),(7.175,150.225),(7.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.225),(7.345,150.395),(7.515,150.395),(7.515,150.225),(7.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.225),(7.685,150.395),(7.855,150.395),(7.855,150.225),(7.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.225),(8.025,150.395),(8.195,150.395),(8.195,150.225),(8.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.225),(8.365,150.395),(8.535,150.395),(8.535,150.225),(8.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.225),(8.705,150.395),(8.875,150.395),(8.875,150.225),(8.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.225),(9.045,150.395),(9.215,150.395),(9.215,150.225),(9.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.225),(9.385,150.395),(9.555,150.395),(9.555,150.225),(9.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.225),(9.725,150.395),(9.895,150.395),(9.895,150.225),(9.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.225),(10.065,150.395),(10.235,150.395),(10.235,150.225),(10.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.225),(10.405,150.395),(10.575,150.395),(10.575,150.225),(10.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.225),(10.745,150.395),(10.915,150.395),(10.915,150.225),(10.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.225),(11.085,150.395),(11.255,150.395),(11.255,150.225),(11.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.225),(11.425,150.395),(11.595,150.395),(11.595,150.225),(11.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.225),(11.765,150.395),(11.935,150.395),(11.935,150.225),(11.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.225),(12.105,150.395),(12.275,150.395),(12.275,150.225),(12.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.225),(12.445,150.395),(12.615,150.395),(12.615,150.225),(12.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.225),(12.785,150.395),(12.955,150.395),(12.955,150.225),(12.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.225),(13.125,150.395),(13.295,150.395),(13.295,150.225),(13.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.225),(13.465,150.395),(13.635,150.395),(13.635,150.225),(13.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.225),(13.805,150.395),(13.975,150.395),(13.975,150.225),(13.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.225),(14.145,150.395),(14.315,150.395),(14.315,150.225),(14.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.225),(14.485,150.395),(14.655,150.395),(14.655,150.225),(14.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.225),(14.825,150.395),(14.995,150.395),(14.995,150.225),(14.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.225),(15.165,150.395),(15.335,150.395),(15.335,150.225),(15.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.225),(15.505,150.395),(15.675,150.395),(15.675,150.225),(15.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.225),(15.845,150.395),(16.015,150.395),(16.015,150.225),(15.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.225),(16.185,150.395),(16.355,150.395),(16.355,150.225),(16.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.225),(16.525,150.395),(16.695,150.395),(16.695,150.225),(16.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.225),(16.865,150.395),(17.035,150.395),(17.035,150.225),(16.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.225),(17.205,150.395),(17.375,150.395),(17.375,150.225),(17.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.225),(17.545,150.395),(17.715,150.395),(17.715,150.225),(17.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.225),(17.885,150.395),(18.055,150.395),(18.055,150.225),(17.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.225),(18.225,150.395),(18.395,150.395),(18.395,150.225),(18.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.225),(18.565,150.395),(18.735,150.395),(18.735,150.225),(18.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.225),(18.905,150.395),(19.075,150.395),(19.075,150.225),(18.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.225),(19.245,150.395),(19.415,150.395),(19.415,150.225),(19.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.225),(19.585,150.395),(19.755,150.395),(19.755,150.225),(19.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.225),(19.925,150.395),(20.095,150.395),(20.095,150.225),(19.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.225),(20.265,150.395),(20.435,150.395),(20.435,150.225),(20.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.225),(20.605,150.395),(20.775,150.395),(20.775,150.225),(20.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.225),(20.945,150.395),(21.115,150.395),(21.115,150.225),(20.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.225),(21.285,150.395),(21.455,150.395),(21.455,150.225),(21.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.225),(21.625,150.395),(21.795,150.395),(21.795,150.225),(21.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.225),(21.965,150.395),(22.135,150.395),(22.135,150.225),(21.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.225),(22.305,150.395),(22.475,150.395),(22.475,150.225),(22.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.225),(22.645,150.395),(22.815,150.395),(22.815,150.225),(22.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.225),(22.985,150.395),(23.155,150.395),(23.155,150.225),(22.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.225),(23.325,150.395),(23.495,150.395),(23.495,150.225),(23.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.225),(23.665,150.395),(23.835,150.395),(23.835,150.225),(23.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.225),(24.005,150.395),(24.175,150.395),(24.175,150.225),(24.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.225),(24.345,150.395),(24.515,150.395),(24.515,150.225),(24.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.225),(24.685,150.395),(24.855,150.395),(24.855,150.225),(24.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.225),(25.025,150.395),(25.195,150.395),(25.195,150.225),(25.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.225),(25.365,150.395),(25.535,150.395),(25.535,150.225),(25.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.225),(25.705,150.395),(25.875,150.395),(25.875,150.225),(25.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.225),(26.045,150.395),(26.215,150.395),(26.215,150.225),(26.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.225),(26.385,150.395),(26.555,150.395),(26.555,150.225),(26.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.225),(26.725,150.395),(26.895,150.395),(26.895,150.225),(26.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.225),(27.065,150.395),(27.235,150.395),(27.235,150.225),(27.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.225),(27.405,150.395),(27.575,150.395),(27.575,150.225),(27.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.225),(27.745,150.395),(27.915,150.395),(27.915,150.225),(27.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.225),(28.085,150.395),(28.255,150.395),(28.255,150.225),(28.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.225),(28.425,150.395),(28.595,150.395),(28.595,150.225),(28.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.225),(28.765,150.395),(28.935,150.395),(28.935,150.225),(28.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.225),(29.105,150.395),(29.275,150.395),(29.275,150.225),(29.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.225),(29.445,150.395),(29.615,150.395),(29.615,150.225),(29.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.225),(29.785,150.395),(29.955,150.395),(29.955,150.225),(29.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.225),(30.125,150.395),(30.295,150.395),(30.295,150.225),(30.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.225),(30.465,150.395),(30.635,150.395),(30.635,150.225),(30.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.225),(30.805,150.395),(30.975,150.395),(30.975,150.225),(30.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.225),(31.145,150.395),(31.315,150.395),(31.315,150.225),(31.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.225),(31.485,150.395),(31.655,150.395),(31.655,150.225),(31.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.225),(31.825,150.395),(31.995,150.395),(31.995,150.225),(31.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.225),(32.165,150.395),(32.335,150.395),(32.335,150.225),(32.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.225),(32.505,150.395),(32.675,150.395),(32.675,150.225),(32.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.225),(32.845,150.395),(33.015,150.395),(33.015,150.225),(32.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.225),(33.185,150.395),(33.355,150.395),(33.355,150.225),(33.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.225),(33.525,150.395),(33.695,150.395),(33.695,150.225),(33.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.225),(33.865,150.395),(34.035,150.395),(34.035,150.225),(33.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.225),(34.205,150.395),(34.375,150.395),(34.375,150.225),(34.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.225),(34.545,150.395),(34.715,150.395),(34.715,150.225),(34.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.225),(34.885,150.395),(35.055,150.395),(35.055,150.225),(34.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.225),(35.225,150.395),(35.395,150.395),(35.395,150.225),(35.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.225),(35.565,150.395),(35.735,150.395),(35.735,150.225),(35.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.225),(35.905,150.395),(36.075,150.395),(36.075,150.225),(35.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.225),(36.245,150.395),(36.415,150.395),(36.415,150.225),(36.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.225),(36.585,150.395),(36.755,150.395),(36.755,150.225),(36.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.225),(36.925,150.395),(37.095,150.395),(37.095,150.225),(36.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.225),(37.265,150.395),(37.435,150.395),(37.435,150.225),(37.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.225),(37.605,150.395),(37.775,150.395),(37.775,150.225),(37.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.225),(37.945,150.395),(38.115,150.395),(38.115,150.225),(37.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.225),(38.285,150.395),(38.455,150.395),(38.455,150.225),(38.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.225),(38.625,150.395),(38.795,150.395),(38.795,150.225),(38.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.225),(38.965,150.395),(39.135,150.395),(39.135,150.225),(38.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.225),(39.305,150.395),(39.475,150.395),(39.475,150.225),(39.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.225),(39.645,150.395),(39.815,150.395),(39.815,150.225),(39.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.225),(39.985,150.395),(40.155,150.395),(40.155,150.225),(39.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.225),(40.325,150.395),(40.495,150.395),(40.495,150.225),(40.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.225),(40.665,150.395),(40.835,150.395),(40.835,150.225),(40.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.225),(41.005,150.395),(41.175,150.395),(41.175,150.225),(41.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.225),(41.345,150.395),(41.515,150.395),(41.515,150.225),(41.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.225),(41.685,150.395),(41.855,150.395),(41.855,150.225),(41.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.225),(42.025,150.395),(42.195,150.395),(42.195,150.225),(42.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.225),(42.365,150.395),(42.535,150.395),(42.535,150.225),(42.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.225),(42.705,150.395),(42.875,150.395),(42.875,150.225),(42.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.225),(43.045,150.395),(43.215,150.395),(43.215,150.225),(43.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.225),(43.385,150.395),(43.555,150.395),(43.555,150.225),(43.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.225),(43.725,150.395),(43.895,150.395),(43.895,150.225),(43.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.225),(44.065,150.395),(44.235,150.395),(44.235,150.225),(44.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.225),(44.405,150.395),(44.575,150.395),(44.575,150.225),(44.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.225),(44.745,150.395),(44.915,150.395),(44.915,150.225),(44.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.225),(45.085,150.395),(45.255,150.395),(45.255,150.225),(45.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.225),(45.425,150.395),(45.595,150.395),(45.595,150.225),(45.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.225),(45.765,150.395),(45.935,150.395),(45.935,150.225),(45.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.225),(46.105,150.395),(46.275,150.395),(46.275,150.225),(46.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.225),(46.445,150.395),(46.615,150.395),(46.615,150.225),(46.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.225),(46.785,150.395),(46.955,150.395),(46.955,150.225),(46.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.225),(47.125,150.395),(47.295,150.395),(47.295,150.225),(47.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.225),(47.465,150.395),(47.635,150.395),(47.635,150.225),(47.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.225),(47.805,150.395),(47.975,150.395),(47.975,150.225),(47.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.225),(48.145,150.395),(48.315,150.395),(48.315,150.225),(48.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.225),(48.485,150.395),(48.655,150.395),(48.655,150.225),(48.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.225),(48.825,150.395),(48.995,150.395),(48.995,150.225),(48.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.225),(49.165,150.395),(49.335,150.395),(49.335,150.225),(49.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.225),(49.505,150.395),(49.675,150.395),(49.675,150.225),(49.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.225),(49.845,150.395),(50.015,150.395),(50.015,150.225),(49.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.225),(50.185,150.395),(50.355,150.395),(50.355,150.225),(50.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.225),(50.525,150.395),(50.695,150.395),(50.695,150.225),(50.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.225),(50.865,150.395),(51.035,150.395),(51.035,150.225),(50.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.225),(51.205,150.395),(51.375,150.395),(51.375,150.225),(51.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.225),(51.545,150.395),(51.715,150.395),(51.715,150.225),(51.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.225),(51.885,150.395),(52.055,150.395),(52.055,150.225),(51.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.225),(52.225,150.395),(52.395,150.395),(52.395,150.225),(52.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.225),(52.565,150.395),(52.735,150.395),(52.735,150.225),(52.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.225),(52.905,150.395),(53.075,150.395),(53.075,150.225),(52.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.225),(53.245,150.395),(53.415,150.395),(53.415,150.225),(53.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.225),(53.585,150.395),(53.755,150.395),(53.755,150.225),(53.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.225),(53.925,150.395),(54.095,150.395),(54.095,150.225),(53.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.225),(54.265,150.395),(54.435,150.395),(54.435,150.225),(54.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.225),(54.605,150.395),(54.775,150.395),(54.775,150.225),(54.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.225),(54.945,150.395),(55.115,150.395),(55.115,150.225),(54.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.225),(55.285,150.395),(55.455,150.395),(55.455,150.225),(55.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.225),(55.625,150.395),(55.795,150.395),(55.795,150.225),(55.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.225),(55.965,150.395),(56.135,150.395),(56.135,150.225),(55.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.225),(56.305,150.395),(56.475,150.395),(56.475,150.225),(56.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.225),(56.645,150.395),(56.815,150.395),(56.815,150.225),(56.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.225),(56.985,150.395),(57.155,150.395),(57.155,150.225),(56.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.225),(57.325,150.395),(57.495,150.395),(57.495,150.225),(57.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.225),(57.665,150.395),(57.835,150.395),(57.835,150.225),(57.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.225),(58.005,150.395),(58.175,150.395),(58.175,150.225),(58.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.225),(58.345,150.395),(58.515,150.395),(58.515,150.225),(58.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.225),(58.685,150.395),(58.855,150.395),(58.855,150.225),(58.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.225),(59.025,150.395),(59.195,150.395),(59.195,150.225),(59.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.225),(59.365,150.395),(59.535,150.395),(59.535,150.225),(59.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.225),(59.705,150.395),(59.875,150.395),(59.875,150.225),(59.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.225),(60.045,150.395),(60.215,150.395),(60.215,150.225),(60.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.225),(60.385,150.395),(60.555,150.395),(60.555,150.225),(60.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.225),(60.725,150.395),(60.895,150.395),(60.895,150.225),(60.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.225),(61.065,150.395),(61.235,150.395),(61.235,150.225),(61.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.225),(61.405,150.395),(61.575,150.395),(61.575,150.225),(61.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.225),(61.745,150.395),(61.915,150.395),(61.915,150.225),(61.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.225),(62.085,150.395),(62.255,150.395),(62.255,150.225),(62.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.225),(62.425,150.395),(62.595,150.395),(62.595,150.225),(62.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.225),(62.765,150.395),(62.935,150.395),(62.935,150.225),(62.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.225),(63.105,150.395),(63.275,150.395),(63.275,150.225),(63.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.225),(63.445,150.395),(63.615,150.395),(63.615,150.225),(63.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.225),(63.785,150.395),(63.955,150.395),(63.955,150.225),(63.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.225),(64.125,150.395),(64.295,150.395),(64.295,150.225),(64.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.225),(64.465,150.395),(64.635,150.395),(64.635,150.225),(64.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.225),(64.805,150.395),(64.975,150.395),(64.975,150.225),(64.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.225),(65.145,150.395),(65.315,150.395),(65.315,150.225),(65.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.225),(65.485,150.395),(65.655,150.395),(65.655,150.225),(65.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.225),(65.825,150.395),(65.995,150.395),(65.995,150.225),(65.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.225),(66.165,150.395),(66.335,150.395),(66.335,150.225),(66.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.225),(66.505,150.395),(66.675,150.395),(66.675,150.225),(66.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.225),(66.845,150.395),(67.015,150.395),(67.015,150.225),(66.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.225),(67.185,150.395),(67.355,150.395),(67.355,150.225),(67.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.225),(67.525,150.395),(67.695,150.395),(67.695,150.225),(67.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.225),(67.865,150.395),(68.035,150.395),(68.035,150.225),(67.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.225),(68.205,150.395),(68.375,150.395),(68.375,150.225),(68.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.225),(68.545,150.395),(68.715,150.395),(68.715,150.225),(68.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.225),(68.885,150.395),(69.055,150.395),(69.055,150.225),(68.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.225),(69.225,150.395),(69.395,150.395),(69.395,150.225),(69.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.225),(69.565,150.395),(69.735,150.395),(69.735,150.225),(69.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.225),(69.905,150.395),(70.075,150.395),(70.075,150.225),(69.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.225),(70.245,150.395),(70.415,150.395),(70.415,150.225),(70.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.225),(70.585,150.395),(70.755,150.395),(70.755,150.225),(70.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.225),(70.925,150.395),(71.095,150.395),(71.095,150.225),(70.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.225),(71.265,150.395),(71.435,150.395),(71.435,150.225),(71.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.225),(71.605,150.395),(71.775,150.395),(71.775,150.225),(71.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.225),(71.945,150.395),(72.115,150.395),(72.115,150.225),(71.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.225),(72.285,150.395),(72.455,150.395),(72.455,150.225),(72.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.225),(72.625,150.395),(72.795,150.395),(72.795,150.225),(72.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.225),(72.965,150.395),(73.135,150.395),(73.135,150.225),(72.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.225),(73.305,150.395),(73.475,150.395),(73.475,150.225),(73.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.225),(73.645,150.395),(73.815,150.395),(73.815,150.225),(73.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.225),(73.985,150.395),(74.155,150.395),(74.155,150.225),(73.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.225),(74.325,150.395),(74.495,150.395),(74.495,150.225),(74.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.225),(74.665,150.395),(74.835,150.395),(74.835,150.225),(74.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.225),(75.005,150.395),(75.175,150.395),(75.175,150.225),(75.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.225),(75.345,150.395),(75.515,150.395),(75.515,150.225),(75.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.225),(75.685,150.395),(75.855,150.395),(75.855,150.225),(75.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.225),(76.025,150.395),(76.195,150.395),(76.195,150.225),(76.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.225),(76.365,150.395),(76.535,150.395),(76.535,150.225),(76.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.225),(76.705,150.395),(76.875,150.395),(76.875,150.225),(76.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.225),(77.045,150.395),(77.215,150.395),(77.215,150.225),(77.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.225),(77.385,150.395),(77.555,150.395),(77.555,150.225),(77.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.225),(77.725,150.395),(77.895,150.395),(77.895,150.225),(77.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.225),(78.065,150.395),(78.235,150.395),(78.235,150.225),(78.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.225),(78.405,150.395),(78.575,150.395),(78.575,150.225),(78.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.225),(78.745,150.395),(78.915,150.395),(78.915,150.225),(78.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.225),(79.085,150.395),(79.255,150.395),(79.255,150.225),(79.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.225),(79.425,150.395),(79.595,150.395),(79.595,150.225),(79.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.225),(79.765,150.395),(79.935,150.395),(79.935,150.225),(79.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.225),(80.105,150.395),(80.275,150.395),(80.275,150.225),(80.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.225),(80.445,150.395),(80.615,150.395),(80.615,150.225),(80.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.225),(80.785,150.395),(80.955,150.395),(80.955,150.225),(80.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.225),(81.125,150.395),(81.295,150.395),(81.295,150.225),(81.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.225),(81.465,150.395),(81.635,150.395),(81.635,150.225),(81.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.225),(81.805,150.395),(81.975,150.395),(81.975,150.225),(81.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.225),(82.145,150.395),(82.315,150.395),(82.315,150.225),(82.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.225),(82.485,150.395),(82.655,150.395),(82.655,150.225),(82.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.225),(82.825,150.395),(82.995,150.395),(82.995,150.225),(82.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.225),(83.165,150.395),(83.335,150.395),(83.335,150.225),(83.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.225),(83.505,150.395),(83.675,150.395),(83.675,150.225),(83.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.225),(83.845,150.395),(84.015,150.395),(84.015,150.225),(83.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.225),(84.185,150.395),(84.355,150.395),(84.355,150.225),(84.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.225),(84.525,150.395),(84.695,150.395),(84.695,150.225),(84.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.225),(84.865,150.395),(85.035,150.395),(85.035,150.225),(84.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.225),(85.205,150.395),(85.375,150.395),(85.375,150.225),(85.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.225),(85.545,150.395),(85.715,150.395),(85.715,150.225),(85.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.225),(85.885,150.395),(86.055,150.395),(86.055,150.225),(85.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.225),(86.225,150.395),(86.395,150.395),(86.395,150.225),(86.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.225),(86.565,150.395),(86.735,150.395),(86.735,150.225),(86.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.225),(86.905,150.395),(87.075,150.395),(87.075,150.225),(86.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.225),(87.245,150.395),(87.415,150.395),(87.415,150.225),(87.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.225),(87.585,150.395),(87.755,150.395),(87.755,150.225),(87.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.225),(87.925,150.395),(88.095,150.395),(88.095,150.225),(87.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.225),(88.265,150.395),(88.435,150.395),(88.435,150.225),(88.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.225),(88.605,150.395),(88.775,150.395),(88.775,150.225),(88.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.225),(88.945,150.395),(89.115,150.395),(89.115,150.225),(88.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.225),(89.285,150.395),(89.455,150.395),(89.455,150.225),(89.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.225),(89.625,150.395),(89.795,150.395),(89.795,150.225),(89.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.565),(0.205,150.735),(0.375,150.735),(0.375,150.565),(0.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.565),(0.545,150.735),(0.715,150.735),(0.715,150.565),(0.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.565),(0.885,150.735),(1.055,150.735),(1.055,150.565),(0.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.565),(1.225,150.735),(1.395,150.735),(1.395,150.565),(1.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.565),(1.565,150.735),(1.735,150.735),(1.735,150.565),(1.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.565),(1.905,150.735),(2.075,150.735),(2.075,150.565),(1.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.565),(2.245,150.735),(2.415,150.735),(2.415,150.565),(2.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.565),(2.585,150.735),(2.755,150.735),(2.755,150.565),(2.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.565),(2.925,150.735),(3.095,150.735),(3.095,150.565),(2.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.565),(3.265,150.735),(3.435,150.735),(3.435,150.565),(3.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.565),(3.605,150.735),(3.775,150.735),(3.775,150.565),(3.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.565),(3.945,150.735),(4.115,150.735),(4.115,150.565),(3.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.565),(4.285,150.735),(4.455,150.735),(4.455,150.565),(4.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.565),(4.625,150.735),(4.795,150.735),(4.795,150.565),(4.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.565),(4.965,150.735),(5.135,150.735),(5.135,150.565),(4.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.565),(5.305,150.735),(5.475,150.735),(5.475,150.565),(5.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.565),(5.645,150.735),(5.815,150.735),(5.815,150.565),(5.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.565),(5.985,150.735),(6.155,150.735),(6.155,150.565),(5.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.565),(6.325,150.735),(6.495,150.735),(6.495,150.565),(6.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.565),(6.665,150.735),(6.835,150.735),(6.835,150.565),(6.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.565),(7.005,150.735),(7.175,150.735),(7.175,150.565),(7.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.565),(7.345,150.735),(7.515,150.735),(7.515,150.565),(7.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.565),(7.685,150.735),(7.855,150.735),(7.855,150.565),(7.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.565),(8.025,150.735),(8.195,150.735),(8.195,150.565),(8.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.565),(8.365,150.735),(8.535,150.735),(8.535,150.565),(8.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.565),(8.705,150.735),(8.875,150.735),(8.875,150.565),(8.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.565),(9.045,150.735),(9.215,150.735),(9.215,150.565),(9.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.565),(9.385,150.735),(9.555,150.735),(9.555,150.565),(9.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.565),(9.725,150.735),(9.895,150.735),(9.895,150.565),(9.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.565),(10.065,150.735),(10.235,150.735),(10.235,150.565),(10.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.565),(10.405,150.735),(10.575,150.735),(10.575,150.565),(10.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.565),(10.745,150.735),(10.915,150.735),(10.915,150.565),(10.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.565),(11.085,150.735),(11.255,150.735),(11.255,150.565),(11.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.565),(11.425,150.735),(11.595,150.735),(11.595,150.565),(11.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.565),(11.765,150.735),(11.935,150.735),(11.935,150.565),(11.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.565),(12.105,150.735),(12.275,150.735),(12.275,150.565),(12.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.565),(12.445,150.735),(12.615,150.735),(12.615,150.565),(12.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.565),(12.785,150.735),(12.955,150.735),(12.955,150.565),(12.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.565),(13.125,150.735),(13.295,150.735),(13.295,150.565),(13.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.565),(13.465,150.735),(13.635,150.735),(13.635,150.565),(13.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.565),(13.805,150.735),(13.975,150.735),(13.975,150.565),(13.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.565),(14.145,150.735),(14.315,150.735),(14.315,150.565),(14.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.565),(14.485,150.735),(14.655,150.735),(14.655,150.565),(14.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.565),(14.825,150.735),(14.995,150.735),(14.995,150.565),(14.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.565),(15.165,150.735),(15.335,150.735),(15.335,150.565),(15.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.565),(15.505,150.735),(15.675,150.735),(15.675,150.565),(15.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.565),(15.845,150.735),(16.015,150.735),(16.015,150.565),(15.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.565),(16.185,150.735),(16.355,150.735),(16.355,150.565),(16.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.565),(16.525,150.735),(16.695,150.735),(16.695,150.565),(16.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.565),(16.865,150.735),(17.035,150.735),(17.035,150.565),(16.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.565),(17.205,150.735),(17.375,150.735),(17.375,150.565),(17.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.565),(17.545,150.735),(17.715,150.735),(17.715,150.565),(17.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.565),(17.885,150.735),(18.055,150.735),(18.055,150.565),(17.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.565),(18.225,150.735),(18.395,150.735),(18.395,150.565),(18.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.565),(18.565,150.735),(18.735,150.735),(18.735,150.565),(18.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.565),(18.905,150.735),(19.075,150.735),(19.075,150.565),(18.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.565),(19.245,150.735),(19.415,150.735),(19.415,150.565),(19.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.565),(19.585,150.735),(19.755,150.735),(19.755,150.565),(19.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.565),(19.925,150.735),(20.095,150.735),(20.095,150.565),(19.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.565),(20.265,150.735),(20.435,150.735),(20.435,150.565),(20.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.565),(20.605,150.735),(20.775,150.735),(20.775,150.565),(20.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.565),(20.945,150.735),(21.115,150.735),(21.115,150.565),(20.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.565),(21.285,150.735),(21.455,150.735),(21.455,150.565),(21.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.565),(21.625,150.735),(21.795,150.735),(21.795,150.565),(21.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.565),(21.965,150.735),(22.135,150.735),(22.135,150.565),(21.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.565),(22.305,150.735),(22.475,150.735),(22.475,150.565),(22.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.565),(22.645,150.735),(22.815,150.735),(22.815,150.565),(22.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.565),(22.985,150.735),(23.155,150.735),(23.155,150.565),(22.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.565),(23.325,150.735),(23.495,150.735),(23.495,150.565),(23.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.565),(23.665,150.735),(23.835,150.735),(23.835,150.565),(23.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.565),(24.005,150.735),(24.175,150.735),(24.175,150.565),(24.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.565),(24.345,150.735),(24.515,150.735),(24.515,150.565),(24.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.565),(24.685,150.735),(24.855,150.735),(24.855,150.565),(24.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.565),(25.025,150.735),(25.195,150.735),(25.195,150.565),(25.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.565),(25.365,150.735),(25.535,150.735),(25.535,150.565),(25.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.565),(25.705,150.735),(25.875,150.735),(25.875,150.565),(25.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.565),(26.045,150.735),(26.215,150.735),(26.215,150.565),(26.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.565),(26.385,150.735),(26.555,150.735),(26.555,150.565),(26.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.565),(26.725,150.735),(26.895,150.735),(26.895,150.565),(26.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.565),(27.065,150.735),(27.235,150.735),(27.235,150.565),(27.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.565),(27.405,150.735),(27.575,150.735),(27.575,150.565),(27.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.565),(27.745,150.735),(27.915,150.735),(27.915,150.565),(27.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.565),(28.085,150.735),(28.255,150.735),(28.255,150.565),(28.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.565),(28.425,150.735),(28.595,150.735),(28.595,150.565),(28.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.565),(28.765,150.735),(28.935,150.735),(28.935,150.565),(28.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.565),(29.105,150.735),(29.275,150.735),(29.275,150.565),(29.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.565),(29.445,150.735),(29.615,150.735),(29.615,150.565),(29.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.565),(29.785,150.735),(29.955,150.735),(29.955,150.565),(29.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.565),(30.125,150.735),(30.295,150.735),(30.295,150.565),(30.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.565),(30.465,150.735),(30.635,150.735),(30.635,150.565),(30.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.565),(30.805,150.735),(30.975,150.735),(30.975,150.565),(30.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.565),(31.145,150.735),(31.315,150.735),(31.315,150.565),(31.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.565),(31.485,150.735),(31.655,150.735),(31.655,150.565),(31.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.565),(31.825,150.735),(31.995,150.735),(31.995,150.565),(31.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.565),(32.165,150.735),(32.335,150.735),(32.335,150.565),(32.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.565),(32.505,150.735),(32.675,150.735),(32.675,150.565),(32.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.565),(32.845,150.735),(33.015,150.735),(33.015,150.565),(32.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.565),(33.185,150.735),(33.355,150.735),(33.355,150.565),(33.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.565),(33.525,150.735),(33.695,150.735),(33.695,150.565),(33.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.565),(33.865,150.735),(34.035,150.735),(34.035,150.565),(33.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.565),(34.205,150.735),(34.375,150.735),(34.375,150.565),(34.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.565),(34.545,150.735),(34.715,150.735),(34.715,150.565),(34.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.565),(34.885,150.735),(35.055,150.735),(35.055,150.565),(34.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.565),(35.225,150.735),(35.395,150.735),(35.395,150.565),(35.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.565),(35.565,150.735),(35.735,150.735),(35.735,150.565),(35.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.565),(35.905,150.735),(36.075,150.735),(36.075,150.565),(35.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.565),(36.245,150.735),(36.415,150.735),(36.415,150.565),(36.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.565),(36.585,150.735),(36.755,150.735),(36.755,150.565),(36.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.565),(36.925,150.735),(37.095,150.735),(37.095,150.565),(36.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.565),(37.265,150.735),(37.435,150.735),(37.435,150.565),(37.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.565),(37.605,150.735),(37.775,150.735),(37.775,150.565),(37.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.565),(37.945,150.735),(38.115,150.735),(38.115,150.565),(37.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.565),(38.285,150.735),(38.455,150.735),(38.455,150.565),(38.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.565),(38.625,150.735),(38.795,150.735),(38.795,150.565),(38.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.565),(38.965,150.735),(39.135,150.735),(39.135,150.565),(38.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.565),(39.305,150.735),(39.475,150.735),(39.475,150.565),(39.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.565),(39.645,150.735),(39.815,150.735),(39.815,150.565),(39.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.565),(39.985,150.735),(40.155,150.735),(40.155,150.565),(39.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.565),(40.325,150.735),(40.495,150.735),(40.495,150.565),(40.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.565),(40.665,150.735),(40.835,150.735),(40.835,150.565),(40.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.565),(41.005,150.735),(41.175,150.735),(41.175,150.565),(41.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.565),(41.345,150.735),(41.515,150.735),(41.515,150.565),(41.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.565),(41.685,150.735),(41.855,150.735),(41.855,150.565),(41.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.565),(42.025,150.735),(42.195,150.735),(42.195,150.565),(42.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.565),(42.365,150.735),(42.535,150.735),(42.535,150.565),(42.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.565),(42.705,150.735),(42.875,150.735),(42.875,150.565),(42.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.565),(43.045,150.735),(43.215,150.735),(43.215,150.565),(43.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.565),(43.385,150.735),(43.555,150.735),(43.555,150.565),(43.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.565),(43.725,150.735),(43.895,150.735),(43.895,150.565),(43.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.565),(44.065,150.735),(44.235,150.735),(44.235,150.565),(44.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.565),(44.405,150.735),(44.575,150.735),(44.575,150.565),(44.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.565),(44.745,150.735),(44.915,150.735),(44.915,150.565),(44.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.565),(45.085,150.735),(45.255,150.735),(45.255,150.565),(45.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.565),(45.425,150.735),(45.595,150.735),(45.595,150.565),(45.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.565),(45.765,150.735),(45.935,150.735),(45.935,150.565),(45.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.565),(46.105,150.735),(46.275,150.735),(46.275,150.565),(46.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.565),(46.445,150.735),(46.615,150.735),(46.615,150.565),(46.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.565),(46.785,150.735),(46.955,150.735),(46.955,150.565),(46.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.565),(47.125,150.735),(47.295,150.735),(47.295,150.565),(47.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.565),(47.465,150.735),(47.635,150.735),(47.635,150.565),(47.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.565),(47.805,150.735),(47.975,150.735),(47.975,150.565),(47.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.565),(48.145,150.735),(48.315,150.735),(48.315,150.565),(48.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.565),(48.485,150.735),(48.655,150.735),(48.655,150.565),(48.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.565),(48.825,150.735),(48.995,150.735),(48.995,150.565),(48.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.565),(49.165,150.735),(49.335,150.735),(49.335,150.565),(49.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.565),(49.505,150.735),(49.675,150.735),(49.675,150.565),(49.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.565),(49.845,150.735),(50.015,150.735),(50.015,150.565),(49.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.565),(50.185,150.735),(50.355,150.735),(50.355,150.565),(50.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.565),(50.525,150.735),(50.695,150.735),(50.695,150.565),(50.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.565),(50.865,150.735),(51.035,150.735),(51.035,150.565),(50.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.565),(51.205,150.735),(51.375,150.735),(51.375,150.565),(51.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.565),(51.545,150.735),(51.715,150.735),(51.715,150.565),(51.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.565),(51.885,150.735),(52.055,150.735),(52.055,150.565),(51.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.565),(52.225,150.735),(52.395,150.735),(52.395,150.565),(52.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.565),(52.565,150.735),(52.735,150.735),(52.735,150.565),(52.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.565),(52.905,150.735),(53.075,150.735),(53.075,150.565),(52.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.565),(53.245,150.735),(53.415,150.735),(53.415,150.565),(53.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.565),(53.585,150.735),(53.755,150.735),(53.755,150.565),(53.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.565),(53.925,150.735),(54.095,150.735),(54.095,150.565),(53.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.565),(54.265,150.735),(54.435,150.735),(54.435,150.565),(54.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.565),(54.605,150.735),(54.775,150.735),(54.775,150.565),(54.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.565),(54.945,150.735),(55.115,150.735),(55.115,150.565),(54.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.565),(55.285,150.735),(55.455,150.735),(55.455,150.565),(55.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.565),(55.625,150.735),(55.795,150.735),(55.795,150.565),(55.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.565),(55.965,150.735),(56.135,150.735),(56.135,150.565),(55.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.565),(56.305,150.735),(56.475,150.735),(56.475,150.565),(56.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.565),(56.645,150.735),(56.815,150.735),(56.815,150.565),(56.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.565),(56.985,150.735),(57.155,150.735),(57.155,150.565),(56.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.565),(57.325,150.735),(57.495,150.735),(57.495,150.565),(57.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.565),(57.665,150.735),(57.835,150.735),(57.835,150.565),(57.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.565),(58.005,150.735),(58.175,150.735),(58.175,150.565),(58.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.565),(58.345,150.735),(58.515,150.735),(58.515,150.565),(58.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.565),(58.685,150.735),(58.855,150.735),(58.855,150.565),(58.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.565),(59.025,150.735),(59.195,150.735),(59.195,150.565),(59.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.565),(59.365,150.735),(59.535,150.735),(59.535,150.565),(59.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.565),(59.705,150.735),(59.875,150.735),(59.875,150.565),(59.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.565),(60.045,150.735),(60.215,150.735),(60.215,150.565),(60.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.565),(60.385,150.735),(60.555,150.735),(60.555,150.565),(60.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.565),(60.725,150.735),(60.895,150.735),(60.895,150.565),(60.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.565),(61.065,150.735),(61.235,150.735),(61.235,150.565),(61.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.565),(61.405,150.735),(61.575,150.735),(61.575,150.565),(61.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.565),(61.745,150.735),(61.915,150.735),(61.915,150.565),(61.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.565),(62.085,150.735),(62.255,150.735),(62.255,150.565),(62.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.565),(62.425,150.735),(62.595,150.735),(62.595,150.565),(62.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.565),(62.765,150.735),(62.935,150.735),(62.935,150.565),(62.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.565),(63.105,150.735),(63.275,150.735),(63.275,150.565),(63.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.565),(63.445,150.735),(63.615,150.735),(63.615,150.565),(63.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.565),(63.785,150.735),(63.955,150.735),(63.955,150.565),(63.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.565),(64.125,150.735),(64.295,150.735),(64.295,150.565),(64.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.565),(64.465,150.735),(64.635,150.735),(64.635,150.565),(64.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.565),(64.805,150.735),(64.975,150.735),(64.975,150.565),(64.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.565),(65.145,150.735),(65.315,150.735),(65.315,150.565),(65.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.565),(65.485,150.735),(65.655,150.735),(65.655,150.565),(65.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.565),(65.825,150.735),(65.995,150.735),(65.995,150.565),(65.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.565),(66.165,150.735),(66.335,150.735),(66.335,150.565),(66.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.565),(66.505,150.735),(66.675,150.735),(66.675,150.565),(66.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.565),(66.845,150.735),(67.015,150.735),(67.015,150.565),(66.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.565),(67.185,150.735),(67.355,150.735),(67.355,150.565),(67.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.565),(67.525,150.735),(67.695,150.735),(67.695,150.565),(67.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.565),(67.865,150.735),(68.035,150.735),(68.035,150.565),(67.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.565),(68.205,150.735),(68.375,150.735),(68.375,150.565),(68.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.565),(68.545,150.735),(68.715,150.735),(68.715,150.565),(68.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.565),(68.885,150.735),(69.055,150.735),(69.055,150.565),(68.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.565),(69.225,150.735),(69.395,150.735),(69.395,150.565),(69.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.565),(69.565,150.735),(69.735,150.735),(69.735,150.565),(69.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.565),(69.905,150.735),(70.075,150.735),(70.075,150.565),(69.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.565),(70.245,150.735),(70.415,150.735),(70.415,150.565),(70.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.565),(70.585,150.735),(70.755,150.735),(70.755,150.565),(70.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.565),(70.925,150.735),(71.095,150.735),(71.095,150.565),(70.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.565),(71.265,150.735),(71.435,150.735),(71.435,150.565),(71.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.565),(71.605,150.735),(71.775,150.735),(71.775,150.565),(71.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.565),(71.945,150.735),(72.115,150.735),(72.115,150.565),(71.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.565),(72.285,150.735),(72.455,150.735),(72.455,150.565),(72.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.565),(72.625,150.735),(72.795,150.735),(72.795,150.565),(72.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.565),(72.965,150.735),(73.135,150.735),(73.135,150.565),(72.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.565),(73.305,150.735),(73.475,150.735),(73.475,150.565),(73.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.565),(73.645,150.735),(73.815,150.735),(73.815,150.565),(73.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.565),(73.985,150.735),(74.155,150.735),(74.155,150.565),(73.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.565),(74.325,150.735),(74.495,150.735),(74.495,150.565),(74.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.565),(74.665,150.735),(74.835,150.735),(74.835,150.565),(74.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.565),(75.005,150.735),(75.175,150.735),(75.175,150.565),(75.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.565),(75.345,150.735),(75.515,150.735),(75.515,150.565),(75.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.565),(75.685,150.735),(75.855,150.735),(75.855,150.565),(75.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.565),(76.025,150.735),(76.195,150.735),(76.195,150.565),(76.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.565),(76.365,150.735),(76.535,150.735),(76.535,150.565),(76.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.565),(76.705,150.735),(76.875,150.735),(76.875,150.565),(76.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.565),(77.045,150.735),(77.215,150.735),(77.215,150.565),(77.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.565),(77.385,150.735),(77.555,150.735),(77.555,150.565),(77.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.565),(77.725,150.735),(77.895,150.735),(77.895,150.565),(77.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.565),(78.065,150.735),(78.235,150.735),(78.235,150.565),(78.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.565),(78.405,150.735),(78.575,150.735),(78.575,150.565),(78.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.565),(78.745,150.735),(78.915,150.735),(78.915,150.565),(78.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.565),(79.085,150.735),(79.255,150.735),(79.255,150.565),(79.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.565),(79.425,150.735),(79.595,150.735),(79.595,150.565),(79.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.565),(79.765,150.735),(79.935,150.735),(79.935,150.565),(79.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.565),(80.105,150.735),(80.275,150.735),(80.275,150.565),(80.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.565),(80.445,150.735),(80.615,150.735),(80.615,150.565),(80.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.565),(80.785,150.735),(80.955,150.735),(80.955,150.565),(80.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.565),(81.125,150.735),(81.295,150.735),(81.295,150.565),(81.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.565),(81.465,150.735),(81.635,150.735),(81.635,150.565),(81.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.565),(81.805,150.735),(81.975,150.735),(81.975,150.565),(81.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.565),(82.145,150.735),(82.315,150.735),(82.315,150.565),(82.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.565),(82.485,150.735),(82.655,150.735),(82.655,150.565),(82.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.565),(82.825,150.735),(82.995,150.735),(82.995,150.565),(82.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.565),(83.165,150.735),(83.335,150.735),(83.335,150.565),(83.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.565),(83.505,150.735),(83.675,150.735),(83.675,150.565),(83.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.565),(83.845,150.735),(84.015,150.735),(84.015,150.565),(83.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.565),(84.185,150.735),(84.355,150.735),(84.355,150.565),(84.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.565),(84.525,150.735),(84.695,150.735),(84.695,150.565),(84.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.565),(84.865,150.735),(85.035,150.735),(85.035,150.565),(84.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.565),(85.205,150.735),(85.375,150.735),(85.375,150.565),(85.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.565),(85.545,150.735),(85.715,150.735),(85.715,150.565),(85.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.565),(85.885,150.735),(86.055,150.735),(86.055,150.565),(85.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.565),(86.225,150.735),(86.395,150.735),(86.395,150.565),(86.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.565),(86.565,150.735),(86.735,150.735),(86.735,150.565),(86.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.565),(86.905,150.735),(87.075,150.735),(87.075,150.565),(86.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.565),(87.245,150.735),(87.415,150.735),(87.415,150.565),(87.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.565),(87.585,150.735),(87.755,150.735),(87.755,150.565),(87.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.565),(87.925,150.735),(88.095,150.735),(88.095,150.565),(87.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.565),(88.265,150.735),(88.435,150.735),(88.435,150.565),(88.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.565),(88.605,150.735),(88.775,150.735),(88.775,150.565),(88.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.565),(88.945,150.735),(89.115,150.735),(89.115,150.565),(88.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.565),(89.285,150.735),(89.455,150.735),(89.455,150.565),(89.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.565),(89.625,150.735),(89.795,150.735),(89.795,150.565),(89.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.905),(0.205,151.075),(0.375,151.075),(0.375,150.905),(0.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.905),(0.545,151.075),(0.715,151.075),(0.715,150.905),(0.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.905),(0.885,151.075),(1.055,151.075),(1.055,150.905),(0.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.905),(1.225,151.075),(1.395,151.075),(1.395,150.905),(1.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.905),(1.565,151.075),(1.735,151.075),(1.735,150.905),(1.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.905),(1.905,151.075),(2.075,151.075),(2.075,150.905),(1.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.905),(2.245,151.075),(2.415,151.075),(2.415,150.905),(2.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.905),(2.585,151.075),(2.755,151.075),(2.755,150.905),(2.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.905),(2.925,151.075),(3.095,151.075),(3.095,150.905),(2.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.905),(3.265,151.075),(3.435,151.075),(3.435,150.905),(3.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.905),(3.605,151.075),(3.775,151.075),(3.775,150.905),(3.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.905),(3.945,151.075),(4.115,151.075),(4.115,150.905),(3.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.905),(4.285,151.075),(4.455,151.075),(4.455,150.905),(4.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.905),(4.625,151.075),(4.795,151.075),(4.795,150.905),(4.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.905),(4.965,151.075),(5.135,151.075),(5.135,150.905),(4.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.905),(5.305,151.075),(5.475,151.075),(5.475,150.905),(5.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.905),(5.645,151.075),(5.815,151.075),(5.815,150.905),(5.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.905),(5.985,151.075),(6.155,151.075),(6.155,150.905),(5.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.905),(6.325,151.075),(6.495,151.075),(6.495,150.905),(6.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.905),(6.665,151.075),(6.835,151.075),(6.835,150.905),(6.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.905),(7.005,151.075),(7.175,151.075),(7.175,150.905),(7.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.905),(7.345,151.075),(7.515,151.075),(7.515,150.905),(7.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.905),(7.685,151.075),(7.855,151.075),(7.855,150.905),(7.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.905),(8.025,151.075),(8.195,151.075),(8.195,150.905),(8.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.905),(8.365,151.075),(8.535,151.075),(8.535,150.905),(8.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.905),(8.705,151.075),(8.875,151.075),(8.875,150.905),(8.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.905),(9.045,151.075),(9.215,151.075),(9.215,150.905),(9.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.905),(9.385,151.075),(9.555,151.075),(9.555,150.905),(9.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.905),(9.725,151.075),(9.895,151.075),(9.895,150.905),(9.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.905),(10.065,151.075),(10.235,151.075),(10.235,150.905),(10.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.905),(10.405,151.075),(10.575,151.075),(10.575,150.905),(10.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.905),(10.745,151.075),(10.915,151.075),(10.915,150.905),(10.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.905),(11.085,151.075),(11.255,151.075),(11.255,150.905),(11.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.905),(11.425,151.075),(11.595,151.075),(11.595,150.905),(11.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.905),(11.765,151.075),(11.935,151.075),(11.935,150.905),(11.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.905),(12.105,151.075),(12.275,151.075),(12.275,150.905),(12.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.905),(12.445,151.075),(12.615,151.075),(12.615,150.905),(12.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.905),(12.785,151.075),(12.955,151.075),(12.955,150.905),(12.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.905),(13.125,151.075),(13.295,151.075),(13.295,150.905),(13.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.905),(13.465,151.075),(13.635,151.075),(13.635,150.905),(13.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.905),(13.805,151.075),(13.975,151.075),(13.975,150.905),(13.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.905),(14.145,151.075),(14.315,151.075),(14.315,150.905),(14.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.905),(14.485,151.075),(14.655,151.075),(14.655,150.905),(14.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.905),(14.825,151.075),(14.995,151.075),(14.995,150.905),(14.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.905),(15.165,151.075),(15.335,151.075),(15.335,150.905),(15.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.905),(15.505,151.075),(15.675,151.075),(15.675,150.905),(15.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.905),(15.845,151.075),(16.015,151.075),(16.015,150.905),(15.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.905),(16.185,151.075),(16.355,151.075),(16.355,150.905),(16.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.905),(16.525,151.075),(16.695,151.075),(16.695,150.905),(16.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.905),(16.865,151.075),(17.035,151.075),(17.035,150.905),(16.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.905),(17.205,151.075),(17.375,151.075),(17.375,150.905),(17.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.905),(17.545,151.075),(17.715,151.075),(17.715,150.905),(17.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.905),(17.885,151.075),(18.055,151.075),(18.055,150.905),(17.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.905),(18.225,151.075),(18.395,151.075),(18.395,150.905),(18.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.905),(18.565,151.075),(18.735,151.075),(18.735,150.905),(18.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.905),(18.905,151.075),(19.075,151.075),(19.075,150.905),(18.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.905),(19.245,151.075),(19.415,151.075),(19.415,150.905),(19.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.905),(19.585,151.075),(19.755,151.075),(19.755,150.905),(19.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.905),(19.925,151.075),(20.095,151.075),(20.095,150.905),(19.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.905),(20.265,151.075),(20.435,151.075),(20.435,150.905),(20.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.905),(20.605,151.075),(20.775,151.075),(20.775,150.905),(20.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.905),(20.945,151.075),(21.115,151.075),(21.115,150.905),(20.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.905),(21.285,151.075),(21.455,151.075),(21.455,150.905),(21.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.905),(21.625,151.075),(21.795,151.075),(21.795,150.905),(21.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.905),(21.965,151.075),(22.135,151.075),(22.135,150.905),(21.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.905),(22.305,151.075),(22.475,151.075),(22.475,150.905),(22.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.905),(22.645,151.075),(22.815,151.075),(22.815,150.905),(22.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.905),(22.985,151.075),(23.155,151.075),(23.155,150.905),(22.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.905),(23.325,151.075),(23.495,151.075),(23.495,150.905),(23.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.905),(23.665,151.075),(23.835,151.075),(23.835,150.905),(23.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.905),(24.005,151.075),(24.175,151.075),(24.175,150.905),(24.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.905),(24.345,151.075),(24.515,151.075),(24.515,150.905),(24.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.905),(24.685,151.075),(24.855,151.075),(24.855,150.905),(24.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.905),(25.025,151.075),(25.195,151.075),(25.195,150.905),(25.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.905),(25.365,151.075),(25.535,151.075),(25.535,150.905),(25.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.905),(25.705,151.075),(25.875,151.075),(25.875,150.905),(25.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.905),(26.045,151.075),(26.215,151.075),(26.215,150.905),(26.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.905),(26.385,151.075),(26.555,151.075),(26.555,150.905),(26.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.905),(26.725,151.075),(26.895,151.075),(26.895,150.905),(26.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.905),(27.065,151.075),(27.235,151.075),(27.235,150.905),(27.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.905),(27.405,151.075),(27.575,151.075),(27.575,150.905),(27.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.905),(27.745,151.075),(27.915,151.075),(27.915,150.905),(27.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.905),(28.085,151.075),(28.255,151.075),(28.255,150.905),(28.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.905),(28.425,151.075),(28.595,151.075),(28.595,150.905),(28.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.905),(28.765,151.075),(28.935,151.075),(28.935,150.905),(28.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.905),(29.105,151.075),(29.275,151.075),(29.275,150.905),(29.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.905),(29.445,151.075),(29.615,151.075),(29.615,150.905),(29.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.905),(29.785,151.075),(29.955,151.075),(29.955,150.905),(29.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.905),(30.125,151.075),(30.295,151.075),(30.295,150.905),(30.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.905),(30.465,151.075),(30.635,151.075),(30.635,150.905),(30.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.905),(30.805,151.075),(30.975,151.075),(30.975,150.905),(30.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.905),(31.145,151.075),(31.315,151.075),(31.315,150.905),(31.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.905),(31.485,151.075),(31.655,151.075),(31.655,150.905),(31.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.905),(31.825,151.075),(31.995,151.075),(31.995,150.905),(31.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.905),(32.165,151.075),(32.335,151.075),(32.335,150.905),(32.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.905),(32.505,151.075),(32.675,151.075),(32.675,150.905),(32.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.905),(32.845,151.075),(33.015,151.075),(33.015,150.905),(32.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.905),(33.185,151.075),(33.355,151.075),(33.355,150.905),(33.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.905),(33.525,151.075),(33.695,151.075),(33.695,150.905),(33.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.905),(33.865,151.075),(34.035,151.075),(34.035,150.905),(33.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.905),(34.205,151.075),(34.375,151.075),(34.375,150.905),(34.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.905),(34.545,151.075),(34.715,151.075),(34.715,150.905),(34.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.905),(34.885,151.075),(35.055,151.075),(35.055,150.905),(34.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.905),(35.225,151.075),(35.395,151.075),(35.395,150.905),(35.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.905),(35.565,151.075),(35.735,151.075),(35.735,150.905),(35.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.905),(35.905,151.075),(36.075,151.075),(36.075,150.905),(35.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.905),(36.245,151.075),(36.415,151.075),(36.415,150.905),(36.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.905),(36.585,151.075),(36.755,151.075),(36.755,150.905),(36.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.905),(36.925,151.075),(37.095,151.075),(37.095,150.905),(36.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.905),(37.265,151.075),(37.435,151.075),(37.435,150.905),(37.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.905),(37.605,151.075),(37.775,151.075),(37.775,150.905),(37.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.905),(37.945,151.075),(38.115,151.075),(38.115,150.905),(37.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.905),(38.285,151.075),(38.455,151.075),(38.455,150.905),(38.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.905),(38.625,151.075),(38.795,151.075),(38.795,150.905),(38.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.905),(38.965,151.075),(39.135,151.075),(39.135,150.905),(38.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.905),(39.305,151.075),(39.475,151.075),(39.475,150.905),(39.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.905),(39.645,151.075),(39.815,151.075),(39.815,150.905),(39.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.905),(39.985,151.075),(40.155,151.075),(40.155,150.905),(39.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.905),(40.325,151.075),(40.495,151.075),(40.495,150.905),(40.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.905),(40.665,151.075),(40.835,151.075),(40.835,150.905),(40.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.905),(41.005,151.075),(41.175,151.075),(41.175,150.905),(41.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.905),(41.345,151.075),(41.515,151.075),(41.515,150.905),(41.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.905),(41.685,151.075),(41.855,151.075),(41.855,150.905),(41.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.905),(42.025,151.075),(42.195,151.075),(42.195,150.905),(42.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.905),(42.365,151.075),(42.535,151.075),(42.535,150.905),(42.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.905),(42.705,151.075),(42.875,151.075),(42.875,150.905),(42.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.905),(43.045,151.075),(43.215,151.075),(43.215,150.905),(43.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.905),(43.385,151.075),(43.555,151.075),(43.555,150.905),(43.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.905),(43.725,151.075),(43.895,151.075),(43.895,150.905),(43.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.905),(44.065,151.075),(44.235,151.075),(44.235,150.905),(44.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.905),(44.405,151.075),(44.575,151.075),(44.575,150.905),(44.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.905),(44.745,151.075),(44.915,151.075),(44.915,150.905),(44.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.905),(45.085,151.075),(45.255,151.075),(45.255,150.905),(45.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.905),(45.425,151.075),(45.595,151.075),(45.595,150.905),(45.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.905),(45.765,151.075),(45.935,151.075),(45.935,150.905),(45.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.905),(46.105,151.075),(46.275,151.075),(46.275,150.905),(46.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.905),(46.445,151.075),(46.615,151.075),(46.615,150.905),(46.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.905),(46.785,151.075),(46.955,151.075),(46.955,150.905),(46.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.905),(47.125,151.075),(47.295,151.075),(47.295,150.905),(47.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.905),(47.465,151.075),(47.635,151.075),(47.635,150.905),(47.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.905),(47.805,151.075),(47.975,151.075),(47.975,150.905),(47.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.905),(48.145,151.075),(48.315,151.075),(48.315,150.905),(48.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.905),(48.485,151.075),(48.655,151.075),(48.655,150.905),(48.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.905),(48.825,151.075),(48.995,151.075),(48.995,150.905),(48.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.905),(49.165,151.075),(49.335,151.075),(49.335,150.905),(49.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.905),(49.505,151.075),(49.675,151.075),(49.675,150.905),(49.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.905),(49.845,151.075),(50.015,151.075),(50.015,150.905),(49.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.905),(50.185,151.075),(50.355,151.075),(50.355,150.905),(50.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.905),(50.525,151.075),(50.695,151.075),(50.695,150.905),(50.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.905),(50.865,151.075),(51.035,151.075),(51.035,150.905),(50.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.905),(51.205,151.075),(51.375,151.075),(51.375,150.905),(51.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.905),(51.545,151.075),(51.715,151.075),(51.715,150.905),(51.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.905),(51.885,151.075),(52.055,151.075),(52.055,150.905),(51.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.905),(52.225,151.075),(52.395,151.075),(52.395,150.905),(52.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.905),(52.565,151.075),(52.735,151.075),(52.735,150.905),(52.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.905),(52.905,151.075),(53.075,151.075),(53.075,150.905),(52.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.905),(53.245,151.075),(53.415,151.075),(53.415,150.905),(53.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.905),(53.585,151.075),(53.755,151.075),(53.755,150.905),(53.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.905),(53.925,151.075),(54.095,151.075),(54.095,150.905),(53.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.905),(54.265,151.075),(54.435,151.075),(54.435,150.905),(54.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.905),(54.605,151.075),(54.775,151.075),(54.775,150.905),(54.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.905),(54.945,151.075),(55.115,151.075),(55.115,150.905),(54.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.905),(55.285,151.075),(55.455,151.075),(55.455,150.905),(55.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.905),(55.625,151.075),(55.795,151.075),(55.795,150.905),(55.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.905),(55.965,151.075),(56.135,151.075),(56.135,150.905),(55.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.905),(56.305,151.075),(56.475,151.075),(56.475,150.905),(56.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.905),(56.645,151.075),(56.815,151.075),(56.815,150.905),(56.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.905),(56.985,151.075),(57.155,151.075),(57.155,150.905),(56.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.905),(57.325,151.075),(57.495,151.075),(57.495,150.905),(57.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.905),(57.665,151.075),(57.835,151.075),(57.835,150.905),(57.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.905),(58.005,151.075),(58.175,151.075),(58.175,150.905),(58.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.905),(58.345,151.075),(58.515,151.075),(58.515,150.905),(58.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.905),(58.685,151.075),(58.855,151.075),(58.855,150.905),(58.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.905),(59.025,151.075),(59.195,151.075),(59.195,150.905),(59.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.905),(59.365,151.075),(59.535,151.075),(59.535,150.905),(59.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.905),(59.705,151.075),(59.875,151.075),(59.875,150.905),(59.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.905),(60.045,151.075),(60.215,151.075),(60.215,150.905),(60.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.905),(60.385,151.075),(60.555,151.075),(60.555,150.905),(60.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.905),(60.725,151.075),(60.895,151.075),(60.895,150.905),(60.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.905),(61.065,151.075),(61.235,151.075),(61.235,150.905),(61.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.905),(61.405,151.075),(61.575,151.075),(61.575,150.905),(61.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.905),(61.745,151.075),(61.915,151.075),(61.915,150.905),(61.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.905),(62.085,151.075),(62.255,151.075),(62.255,150.905),(62.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.905),(62.425,151.075),(62.595,151.075),(62.595,150.905),(62.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.905),(62.765,151.075),(62.935,151.075),(62.935,150.905),(62.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.905),(63.105,151.075),(63.275,151.075),(63.275,150.905),(63.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.905),(63.445,151.075),(63.615,151.075),(63.615,150.905),(63.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.905),(63.785,151.075),(63.955,151.075),(63.955,150.905),(63.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.905),(64.125,151.075),(64.295,151.075),(64.295,150.905),(64.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.905),(64.465,151.075),(64.635,151.075),(64.635,150.905),(64.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.905),(64.805,151.075),(64.975,151.075),(64.975,150.905),(64.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.905),(65.145,151.075),(65.315,151.075),(65.315,150.905),(65.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.905),(65.485,151.075),(65.655,151.075),(65.655,150.905),(65.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.905),(65.825,151.075),(65.995,151.075),(65.995,150.905),(65.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.905),(66.165,151.075),(66.335,151.075),(66.335,150.905),(66.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.905),(66.505,151.075),(66.675,151.075),(66.675,150.905),(66.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.905),(66.845,151.075),(67.015,151.075),(67.015,150.905),(66.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.905),(67.185,151.075),(67.355,151.075),(67.355,150.905),(67.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.905),(67.525,151.075),(67.695,151.075),(67.695,150.905),(67.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.905),(67.865,151.075),(68.035,151.075),(68.035,150.905),(67.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.905),(68.205,151.075),(68.375,151.075),(68.375,150.905),(68.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.905),(68.545,151.075),(68.715,151.075),(68.715,150.905),(68.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.905),(68.885,151.075),(69.055,151.075),(69.055,150.905),(68.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.905),(69.225,151.075),(69.395,151.075),(69.395,150.905),(69.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.905),(69.565,151.075),(69.735,151.075),(69.735,150.905),(69.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.905),(69.905,151.075),(70.075,151.075),(70.075,150.905),(69.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.905),(70.245,151.075),(70.415,151.075),(70.415,150.905),(70.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.905),(70.585,151.075),(70.755,151.075),(70.755,150.905),(70.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.905),(70.925,151.075),(71.095,151.075),(71.095,150.905),(70.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.905),(71.265,151.075),(71.435,151.075),(71.435,150.905),(71.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.905),(71.605,151.075),(71.775,151.075),(71.775,150.905),(71.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.905),(71.945,151.075),(72.115,151.075),(72.115,150.905),(71.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.905),(72.285,151.075),(72.455,151.075),(72.455,150.905),(72.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.905),(72.625,151.075),(72.795,151.075),(72.795,150.905),(72.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.905),(72.965,151.075),(73.135,151.075),(73.135,150.905),(72.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.905),(73.305,151.075),(73.475,151.075),(73.475,150.905),(73.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.905),(73.645,151.075),(73.815,151.075),(73.815,150.905),(73.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.905),(73.985,151.075),(74.155,151.075),(74.155,150.905),(73.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.905),(74.325,151.075),(74.495,151.075),(74.495,150.905),(74.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.905),(74.665,151.075),(74.835,151.075),(74.835,150.905),(74.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.905),(75.005,151.075),(75.175,151.075),(75.175,150.905),(75.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.905),(75.345,151.075),(75.515,151.075),(75.515,150.905),(75.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.905),(75.685,151.075),(75.855,151.075),(75.855,150.905),(75.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.905),(76.025,151.075),(76.195,151.075),(76.195,150.905),(76.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.905),(76.365,151.075),(76.535,151.075),(76.535,150.905),(76.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.905),(76.705,151.075),(76.875,151.075),(76.875,150.905),(76.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.905),(77.045,151.075),(77.215,151.075),(77.215,150.905),(77.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.905),(77.385,151.075),(77.555,151.075),(77.555,150.905),(77.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.905),(77.725,151.075),(77.895,151.075),(77.895,150.905),(77.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.905),(78.065,151.075),(78.235,151.075),(78.235,150.905),(78.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.905),(78.405,151.075),(78.575,151.075),(78.575,150.905),(78.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.905),(78.745,151.075),(78.915,151.075),(78.915,150.905),(78.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.905),(79.085,151.075),(79.255,151.075),(79.255,150.905),(79.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.905),(79.425,151.075),(79.595,151.075),(79.595,150.905),(79.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.905),(79.765,151.075),(79.935,151.075),(79.935,150.905),(79.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.905),(80.105,151.075),(80.275,151.075),(80.275,150.905),(80.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.905),(80.445,151.075),(80.615,151.075),(80.615,150.905),(80.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.905),(80.785,151.075),(80.955,151.075),(80.955,150.905),(80.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.905),(81.125,151.075),(81.295,151.075),(81.295,150.905),(81.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.905),(81.465,151.075),(81.635,151.075),(81.635,150.905),(81.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.905),(81.805,151.075),(81.975,151.075),(81.975,150.905),(81.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.905),(82.145,151.075),(82.315,151.075),(82.315,150.905),(82.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.905),(82.485,151.075),(82.655,151.075),(82.655,150.905),(82.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.905),(82.825,151.075),(82.995,151.075),(82.995,150.905),(82.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.905),(83.165,151.075),(83.335,151.075),(83.335,150.905),(83.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.905),(83.505,151.075),(83.675,151.075),(83.675,150.905),(83.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.905),(83.845,151.075),(84.015,151.075),(84.015,150.905),(83.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.905),(84.185,151.075),(84.355,151.075),(84.355,150.905),(84.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.905),(84.525,151.075),(84.695,151.075),(84.695,150.905),(84.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.905),(84.865,151.075),(85.035,151.075),(85.035,150.905),(84.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.905),(85.205,151.075),(85.375,151.075),(85.375,150.905),(85.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.905),(85.545,151.075),(85.715,151.075),(85.715,150.905),(85.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.905),(85.885,151.075),(86.055,151.075),(86.055,150.905),(85.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.905),(86.225,151.075),(86.395,151.075),(86.395,150.905),(86.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.905),(86.565,151.075),(86.735,151.075),(86.735,150.905),(86.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.905),(86.905,151.075),(87.075,151.075),(87.075,150.905),(86.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.905),(87.245,151.075),(87.415,151.075),(87.415,150.905),(87.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.905),(87.585,151.075),(87.755,151.075),(87.755,150.905),(87.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.905),(87.925,151.075),(88.095,151.075),(88.095,150.905),(87.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.905),(88.265,151.075),(88.435,151.075),(88.435,150.905),(88.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.905),(88.605,151.075),(88.775,151.075),(88.775,150.905),(88.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.905),(88.945,151.075),(89.115,151.075),(89.115,150.905),(88.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.905),(89.285,151.075),(89.455,151.075),(89.455,150.905),(89.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.905),(89.625,151.075),(89.795,151.075),(89.795,150.905),(89.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.245),(0.205,151.415),(0.375,151.415),(0.375,151.245),(0.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.245),(0.545,151.415),(0.715,151.415),(0.715,151.245),(0.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.245),(0.885,151.415),(1.055,151.415),(1.055,151.245),(0.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.245),(1.225,151.415),(1.395,151.415),(1.395,151.245),(1.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.245),(1.565,151.415),(1.735,151.415),(1.735,151.245),(1.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.245),(1.905,151.415),(2.075,151.415),(2.075,151.245),(1.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.245),(2.245,151.415),(2.415,151.415),(2.415,151.245),(2.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.245),(2.585,151.415),(2.755,151.415),(2.755,151.245),(2.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.245),(2.925,151.415),(3.095,151.415),(3.095,151.245),(2.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.245),(3.265,151.415),(3.435,151.415),(3.435,151.245),(3.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.245),(3.605,151.415),(3.775,151.415),(3.775,151.245),(3.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.245),(3.945,151.415),(4.115,151.415),(4.115,151.245),(3.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.245),(4.285,151.415),(4.455,151.415),(4.455,151.245),(4.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.245),(4.625,151.415),(4.795,151.415),(4.795,151.245),(4.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.245),(4.965,151.415),(5.135,151.415),(5.135,151.245),(4.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.245),(5.305,151.415),(5.475,151.415),(5.475,151.245),(5.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.245),(5.645,151.415),(5.815,151.415),(5.815,151.245),(5.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.245),(5.985,151.415),(6.155,151.415),(6.155,151.245),(5.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.245),(6.325,151.415),(6.495,151.415),(6.495,151.245),(6.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.245),(6.665,151.415),(6.835,151.415),(6.835,151.245),(6.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.245),(7.005,151.415),(7.175,151.415),(7.175,151.245),(7.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.245),(7.345,151.415),(7.515,151.415),(7.515,151.245),(7.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.245),(7.685,151.415),(7.855,151.415),(7.855,151.245),(7.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.245),(8.025,151.415),(8.195,151.415),(8.195,151.245),(8.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.245),(8.365,151.415),(8.535,151.415),(8.535,151.245),(8.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.245),(8.705,151.415),(8.875,151.415),(8.875,151.245),(8.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.245),(9.045,151.415),(9.215,151.415),(9.215,151.245),(9.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.245),(9.385,151.415),(9.555,151.415),(9.555,151.245),(9.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.245),(9.725,151.415),(9.895,151.415),(9.895,151.245),(9.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.245),(10.065,151.415),(10.235,151.415),(10.235,151.245),(10.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.245),(10.405,151.415),(10.575,151.415),(10.575,151.245),(10.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.245),(10.745,151.415),(10.915,151.415),(10.915,151.245),(10.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.245),(11.085,151.415),(11.255,151.415),(11.255,151.245),(11.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.245),(11.425,151.415),(11.595,151.415),(11.595,151.245),(11.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.245),(11.765,151.415),(11.935,151.415),(11.935,151.245),(11.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.245),(12.105,151.415),(12.275,151.415),(12.275,151.245),(12.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.245),(12.445,151.415),(12.615,151.415),(12.615,151.245),(12.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.245),(12.785,151.415),(12.955,151.415),(12.955,151.245),(12.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.245),(13.125,151.415),(13.295,151.415),(13.295,151.245),(13.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.245),(13.465,151.415),(13.635,151.415),(13.635,151.245),(13.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.245),(13.805,151.415),(13.975,151.415),(13.975,151.245),(13.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.245),(14.145,151.415),(14.315,151.415),(14.315,151.245),(14.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.245),(14.485,151.415),(14.655,151.415),(14.655,151.245),(14.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.245),(14.825,151.415),(14.995,151.415),(14.995,151.245),(14.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.245),(15.165,151.415),(15.335,151.415),(15.335,151.245),(15.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.245),(15.505,151.415),(15.675,151.415),(15.675,151.245),(15.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.245),(15.845,151.415),(16.015,151.415),(16.015,151.245),(15.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.245),(16.185,151.415),(16.355,151.415),(16.355,151.245),(16.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.245),(16.525,151.415),(16.695,151.415),(16.695,151.245),(16.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.245),(16.865,151.415),(17.035,151.415),(17.035,151.245),(16.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.245),(17.205,151.415),(17.375,151.415),(17.375,151.245),(17.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.245),(17.545,151.415),(17.715,151.415),(17.715,151.245),(17.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.245),(17.885,151.415),(18.055,151.415),(18.055,151.245),(17.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.245),(18.225,151.415),(18.395,151.415),(18.395,151.245),(18.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.245),(18.565,151.415),(18.735,151.415),(18.735,151.245),(18.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.245),(18.905,151.415),(19.075,151.415),(19.075,151.245),(18.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.245),(19.245,151.415),(19.415,151.415),(19.415,151.245),(19.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.245),(19.585,151.415),(19.755,151.415),(19.755,151.245),(19.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.245),(19.925,151.415),(20.095,151.415),(20.095,151.245),(19.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.245),(20.265,151.415),(20.435,151.415),(20.435,151.245),(20.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.245),(20.605,151.415),(20.775,151.415),(20.775,151.245),(20.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.245),(20.945,151.415),(21.115,151.415),(21.115,151.245),(20.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.245),(21.285,151.415),(21.455,151.415),(21.455,151.245),(21.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.245),(21.625,151.415),(21.795,151.415),(21.795,151.245),(21.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.245),(21.965,151.415),(22.135,151.415),(22.135,151.245),(21.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.245),(22.305,151.415),(22.475,151.415),(22.475,151.245),(22.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.245),(22.645,151.415),(22.815,151.415),(22.815,151.245),(22.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.245),(22.985,151.415),(23.155,151.415),(23.155,151.245),(22.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.245),(23.325,151.415),(23.495,151.415),(23.495,151.245),(23.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.245),(23.665,151.415),(23.835,151.415),(23.835,151.245),(23.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.245),(24.005,151.415),(24.175,151.415),(24.175,151.245),(24.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.245),(24.345,151.415),(24.515,151.415),(24.515,151.245),(24.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.245),(24.685,151.415),(24.855,151.415),(24.855,151.245),(24.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.245),(25.025,151.415),(25.195,151.415),(25.195,151.245),(25.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.245),(25.365,151.415),(25.535,151.415),(25.535,151.245),(25.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.245),(25.705,151.415),(25.875,151.415),(25.875,151.245),(25.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.245),(26.045,151.415),(26.215,151.415),(26.215,151.245),(26.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.245),(26.385,151.415),(26.555,151.415),(26.555,151.245),(26.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.245),(26.725,151.415),(26.895,151.415),(26.895,151.245),(26.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.245),(27.065,151.415),(27.235,151.415),(27.235,151.245),(27.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.245),(27.405,151.415),(27.575,151.415),(27.575,151.245),(27.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.245),(27.745,151.415),(27.915,151.415),(27.915,151.245),(27.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.245),(28.085,151.415),(28.255,151.415),(28.255,151.245),(28.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.245),(28.425,151.415),(28.595,151.415),(28.595,151.245),(28.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.245),(28.765,151.415),(28.935,151.415),(28.935,151.245),(28.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.245),(29.105,151.415),(29.275,151.415),(29.275,151.245),(29.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.245),(29.445,151.415),(29.615,151.415),(29.615,151.245),(29.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.245),(29.785,151.415),(29.955,151.415),(29.955,151.245),(29.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.245),(30.125,151.415),(30.295,151.415),(30.295,151.245),(30.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.245),(30.465,151.415),(30.635,151.415),(30.635,151.245),(30.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.245),(30.805,151.415),(30.975,151.415),(30.975,151.245),(30.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.245),(31.145,151.415),(31.315,151.415),(31.315,151.245),(31.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.245),(31.485,151.415),(31.655,151.415),(31.655,151.245),(31.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.245),(31.825,151.415),(31.995,151.415),(31.995,151.245),(31.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.245),(32.165,151.415),(32.335,151.415),(32.335,151.245),(32.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.245),(32.505,151.415),(32.675,151.415),(32.675,151.245),(32.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.245),(32.845,151.415),(33.015,151.415),(33.015,151.245),(32.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.245),(33.185,151.415),(33.355,151.415),(33.355,151.245),(33.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.245),(33.525,151.415),(33.695,151.415),(33.695,151.245),(33.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.245),(33.865,151.415),(34.035,151.415),(34.035,151.245),(33.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.245),(34.205,151.415),(34.375,151.415),(34.375,151.245),(34.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.245),(34.545,151.415),(34.715,151.415),(34.715,151.245),(34.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.245),(34.885,151.415),(35.055,151.415),(35.055,151.245),(34.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.245),(35.225,151.415),(35.395,151.415),(35.395,151.245),(35.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.245),(35.565,151.415),(35.735,151.415),(35.735,151.245),(35.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.245),(35.905,151.415),(36.075,151.415),(36.075,151.245),(35.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.245),(36.245,151.415),(36.415,151.415),(36.415,151.245),(36.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.245),(36.585,151.415),(36.755,151.415),(36.755,151.245),(36.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.245),(36.925,151.415),(37.095,151.415),(37.095,151.245),(36.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.245),(37.265,151.415),(37.435,151.415),(37.435,151.245),(37.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.245),(37.605,151.415),(37.775,151.415),(37.775,151.245),(37.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.245),(37.945,151.415),(38.115,151.415),(38.115,151.245),(37.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.245),(38.285,151.415),(38.455,151.415),(38.455,151.245),(38.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.245),(38.625,151.415),(38.795,151.415),(38.795,151.245),(38.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.245),(38.965,151.415),(39.135,151.415),(39.135,151.245),(38.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.245),(39.305,151.415),(39.475,151.415),(39.475,151.245),(39.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.245),(39.645,151.415),(39.815,151.415),(39.815,151.245),(39.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.245),(39.985,151.415),(40.155,151.415),(40.155,151.245),(39.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.245),(40.325,151.415),(40.495,151.415),(40.495,151.245),(40.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.245),(40.665,151.415),(40.835,151.415),(40.835,151.245),(40.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.245),(41.005,151.415),(41.175,151.415),(41.175,151.245),(41.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.245),(41.345,151.415),(41.515,151.415),(41.515,151.245),(41.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.245),(41.685,151.415),(41.855,151.415),(41.855,151.245),(41.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.245),(42.025,151.415),(42.195,151.415),(42.195,151.245),(42.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.245),(42.365,151.415),(42.535,151.415),(42.535,151.245),(42.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.245),(42.705,151.415),(42.875,151.415),(42.875,151.245),(42.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.245),(43.045,151.415),(43.215,151.415),(43.215,151.245),(43.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.245),(43.385,151.415),(43.555,151.415),(43.555,151.245),(43.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.245),(43.725,151.415),(43.895,151.415),(43.895,151.245),(43.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.245),(44.065,151.415),(44.235,151.415),(44.235,151.245),(44.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.245),(44.405,151.415),(44.575,151.415),(44.575,151.245),(44.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.245),(44.745,151.415),(44.915,151.415),(44.915,151.245),(44.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.245),(45.085,151.415),(45.255,151.415),(45.255,151.245),(45.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.245),(45.425,151.415),(45.595,151.415),(45.595,151.245),(45.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.245),(45.765,151.415),(45.935,151.415),(45.935,151.245),(45.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.245),(46.105,151.415),(46.275,151.415),(46.275,151.245),(46.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.245),(46.445,151.415),(46.615,151.415),(46.615,151.245),(46.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.245),(46.785,151.415),(46.955,151.415),(46.955,151.245),(46.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.245),(47.125,151.415),(47.295,151.415),(47.295,151.245),(47.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.245),(47.465,151.415),(47.635,151.415),(47.635,151.245),(47.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.245),(47.805,151.415),(47.975,151.415),(47.975,151.245),(47.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.245),(48.145,151.415),(48.315,151.415),(48.315,151.245),(48.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.245),(48.485,151.415),(48.655,151.415),(48.655,151.245),(48.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.245),(48.825,151.415),(48.995,151.415),(48.995,151.245),(48.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.245),(49.165,151.415),(49.335,151.415),(49.335,151.245),(49.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.245),(49.505,151.415),(49.675,151.415),(49.675,151.245),(49.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.245),(49.845,151.415),(50.015,151.415),(50.015,151.245),(49.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.245),(50.185,151.415),(50.355,151.415),(50.355,151.245),(50.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.245),(50.525,151.415),(50.695,151.415),(50.695,151.245),(50.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.245),(50.865,151.415),(51.035,151.415),(51.035,151.245),(50.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.245),(51.205,151.415),(51.375,151.415),(51.375,151.245),(51.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.245),(51.545,151.415),(51.715,151.415),(51.715,151.245),(51.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.245),(51.885,151.415),(52.055,151.415),(52.055,151.245),(51.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.245),(52.225,151.415),(52.395,151.415),(52.395,151.245),(52.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.245),(52.565,151.415),(52.735,151.415),(52.735,151.245),(52.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.245),(52.905,151.415),(53.075,151.415),(53.075,151.245),(52.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.245),(53.245,151.415),(53.415,151.415),(53.415,151.245),(53.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.245),(53.585,151.415),(53.755,151.415),(53.755,151.245),(53.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.245),(53.925,151.415),(54.095,151.415),(54.095,151.245),(53.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.245),(54.265,151.415),(54.435,151.415),(54.435,151.245),(54.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.245),(54.605,151.415),(54.775,151.415),(54.775,151.245),(54.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.245),(54.945,151.415),(55.115,151.415),(55.115,151.245),(54.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.245),(55.285,151.415),(55.455,151.415),(55.455,151.245),(55.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.245),(55.625,151.415),(55.795,151.415),(55.795,151.245),(55.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.245),(55.965,151.415),(56.135,151.415),(56.135,151.245),(55.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.245),(56.305,151.415),(56.475,151.415),(56.475,151.245),(56.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.245),(56.645,151.415),(56.815,151.415),(56.815,151.245),(56.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.245),(56.985,151.415),(57.155,151.415),(57.155,151.245),(56.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.245),(57.325,151.415),(57.495,151.415),(57.495,151.245),(57.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.245),(57.665,151.415),(57.835,151.415),(57.835,151.245),(57.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.245),(58.005,151.415),(58.175,151.415),(58.175,151.245),(58.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.245),(58.345,151.415),(58.515,151.415),(58.515,151.245),(58.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.245),(58.685,151.415),(58.855,151.415),(58.855,151.245),(58.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.245),(59.025,151.415),(59.195,151.415),(59.195,151.245),(59.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.245),(59.365,151.415),(59.535,151.415),(59.535,151.245),(59.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.245),(59.705,151.415),(59.875,151.415),(59.875,151.245),(59.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.245),(60.045,151.415),(60.215,151.415),(60.215,151.245),(60.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.245),(60.385,151.415),(60.555,151.415),(60.555,151.245),(60.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.245),(60.725,151.415),(60.895,151.415),(60.895,151.245),(60.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.245),(61.065,151.415),(61.235,151.415),(61.235,151.245),(61.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.245),(61.405,151.415),(61.575,151.415),(61.575,151.245),(61.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.245),(61.745,151.415),(61.915,151.415),(61.915,151.245),(61.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.245),(62.085,151.415),(62.255,151.415),(62.255,151.245),(62.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.245),(62.425,151.415),(62.595,151.415),(62.595,151.245),(62.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.245),(62.765,151.415),(62.935,151.415),(62.935,151.245),(62.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.245),(63.105,151.415),(63.275,151.415),(63.275,151.245),(63.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.245),(63.445,151.415),(63.615,151.415),(63.615,151.245),(63.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.245),(63.785,151.415),(63.955,151.415),(63.955,151.245),(63.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.245),(64.125,151.415),(64.295,151.415),(64.295,151.245),(64.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.245),(64.465,151.415),(64.635,151.415),(64.635,151.245),(64.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.245),(64.805,151.415),(64.975,151.415),(64.975,151.245),(64.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.245),(65.145,151.415),(65.315,151.415),(65.315,151.245),(65.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.245),(65.485,151.415),(65.655,151.415),(65.655,151.245),(65.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.245),(65.825,151.415),(65.995,151.415),(65.995,151.245),(65.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.245),(66.165,151.415),(66.335,151.415),(66.335,151.245),(66.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.245),(66.505,151.415),(66.675,151.415),(66.675,151.245),(66.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.245),(66.845,151.415),(67.015,151.415),(67.015,151.245),(66.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.245),(67.185,151.415),(67.355,151.415),(67.355,151.245),(67.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.245),(67.525,151.415),(67.695,151.415),(67.695,151.245),(67.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.245),(67.865,151.415),(68.035,151.415),(68.035,151.245),(67.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.245),(68.205,151.415),(68.375,151.415),(68.375,151.245),(68.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.245),(68.545,151.415),(68.715,151.415),(68.715,151.245),(68.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.245),(68.885,151.415),(69.055,151.415),(69.055,151.245),(68.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.245),(69.225,151.415),(69.395,151.415),(69.395,151.245),(69.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.245),(69.565,151.415),(69.735,151.415),(69.735,151.245),(69.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.245),(69.905,151.415),(70.075,151.415),(70.075,151.245),(69.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.245),(70.245,151.415),(70.415,151.415),(70.415,151.245),(70.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.245),(70.585,151.415),(70.755,151.415),(70.755,151.245),(70.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.245),(70.925,151.415),(71.095,151.415),(71.095,151.245),(70.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.245),(71.265,151.415),(71.435,151.415),(71.435,151.245),(71.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.245),(71.605,151.415),(71.775,151.415),(71.775,151.245),(71.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.245),(71.945,151.415),(72.115,151.415),(72.115,151.245),(71.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.245),(72.285,151.415),(72.455,151.415),(72.455,151.245),(72.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.245),(72.625,151.415),(72.795,151.415),(72.795,151.245),(72.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.245),(72.965,151.415),(73.135,151.415),(73.135,151.245),(72.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.245),(73.305,151.415),(73.475,151.415),(73.475,151.245),(73.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.245),(73.645,151.415),(73.815,151.415),(73.815,151.245),(73.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.245),(73.985,151.415),(74.155,151.415),(74.155,151.245),(73.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.245),(74.325,151.415),(74.495,151.415),(74.495,151.245),(74.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.245),(74.665,151.415),(74.835,151.415),(74.835,151.245),(74.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.245),(75.005,151.415),(75.175,151.415),(75.175,151.245),(75.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.245),(75.345,151.415),(75.515,151.415),(75.515,151.245),(75.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.245),(75.685,151.415),(75.855,151.415),(75.855,151.245),(75.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.245),(76.025,151.415),(76.195,151.415),(76.195,151.245),(76.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.245),(76.365,151.415),(76.535,151.415),(76.535,151.245),(76.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.245),(76.705,151.415),(76.875,151.415),(76.875,151.245),(76.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.245),(77.045,151.415),(77.215,151.415),(77.215,151.245),(77.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.245),(77.385,151.415),(77.555,151.415),(77.555,151.245),(77.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.245),(77.725,151.415),(77.895,151.415),(77.895,151.245),(77.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.245),(78.065,151.415),(78.235,151.415),(78.235,151.245),(78.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.245),(78.405,151.415),(78.575,151.415),(78.575,151.245),(78.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.245),(78.745,151.415),(78.915,151.415),(78.915,151.245),(78.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.245),(79.085,151.415),(79.255,151.415),(79.255,151.245),(79.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.245),(79.425,151.415),(79.595,151.415),(79.595,151.245),(79.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.245),(79.765,151.415),(79.935,151.415),(79.935,151.245),(79.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.245),(80.105,151.415),(80.275,151.415),(80.275,151.245),(80.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.245),(80.445,151.415),(80.615,151.415),(80.615,151.245),(80.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.245),(80.785,151.415),(80.955,151.415),(80.955,151.245),(80.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.245),(81.125,151.415),(81.295,151.415),(81.295,151.245),(81.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.245),(81.465,151.415),(81.635,151.415),(81.635,151.245),(81.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.245),(81.805,151.415),(81.975,151.415),(81.975,151.245),(81.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.245),(82.145,151.415),(82.315,151.415),(82.315,151.245),(82.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.245),(82.485,151.415),(82.655,151.415),(82.655,151.245),(82.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.245),(82.825,151.415),(82.995,151.415),(82.995,151.245),(82.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.245),(83.165,151.415),(83.335,151.415),(83.335,151.245),(83.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.245),(83.505,151.415),(83.675,151.415),(83.675,151.245),(83.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.245),(83.845,151.415),(84.015,151.415),(84.015,151.245),(83.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.245),(84.185,151.415),(84.355,151.415),(84.355,151.245),(84.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.245),(84.525,151.415),(84.695,151.415),(84.695,151.245),(84.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.245),(84.865,151.415),(85.035,151.415),(85.035,151.245),(84.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.245),(85.205,151.415),(85.375,151.415),(85.375,151.245),(85.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.245),(85.545,151.415),(85.715,151.415),(85.715,151.245),(85.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.245),(85.885,151.415),(86.055,151.415),(86.055,151.245),(85.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.245),(86.225,151.415),(86.395,151.415),(86.395,151.245),(86.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.245),(86.565,151.415),(86.735,151.415),(86.735,151.245),(86.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.245),(86.905,151.415),(87.075,151.415),(87.075,151.245),(86.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.245),(87.245,151.415),(87.415,151.415),(87.415,151.245),(87.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.245),(87.585,151.415),(87.755,151.415),(87.755,151.245),(87.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.245),(87.925,151.415),(88.095,151.415),(88.095,151.245),(87.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.245),(88.265,151.415),(88.435,151.415),(88.435,151.245),(88.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.245),(88.605,151.415),(88.775,151.415),(88.775,151.245),(88.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.245),(88.945,151.415),(89.115,151.415),(89.115,151.245),(88.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.245),(89.285,151.415),(89.455,151.415),(89.455,151.245),(89.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.245),(89.625,151.415),(89.795,151.415),(89.795,151.245),(89.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.585),(0.205,151.755),(0.375,151.755),(0.375,151.585),(0.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.585),(0.545,151.755),(0.715,151.755),(0.715,151.585),(0.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.585),(0.885,151.755),(1.055,151.755),(1.055,151.585),(0.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.585),(1.225,151.755),(1.395,151.755),(1.395,151.585),(1.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.585),(1.565,151.755),(1.735,151.755),(1.735,151.585),(1.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.585),(1.905,151.755),(2.075,151.755),(2.075,151.585),(1.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.585),(2.245,151.755),(2.415,151.755),(2.415,151.585),(2.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.585),(2.585,151.755),(2.755,151.755),(2.755,151.585),(2.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.585),(2.925,151.755),(3.095,151.755),(3.095,151.585),(2.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.585),(3.265,151.755),(3.435,151.755),(3.435,151.585),(3.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.585),(3.605,151.755),(3.775,151.755),(3.775,151.585),(3.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.585),(3.945,151.755),(4.115,151.755),(4.115,151.585),(3.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.585),(4.285,151.755),(4.455,151.755),(4.455,151.585),(4.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.585),(4.625,151.755),(4.795,151.755),(4.795,151.585),(4.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.585),(4.965,151.755),(5.135,151.755),(5.135,151.585),(4.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.585),(5.305,151.755),(5.475,151.755),(5.475,151.585),(5.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.585),(5.645,151.755),(5.815,151.755),(5.815,151.585),(5.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.585),(5.985,151.755),(6.155,151.755),(6.155,151.585),(5.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.585),(6.325,151.755),(6.495,151.755),(6.495,151.585),(6.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.585),(6.665,151.755),(6.835,151.755),(6.835,151.585),(6.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.585),(7.005,151.755),(7.175,151.755),(7.175,151.585),(7.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.585),(7.345,151.755),(7.515,151.755),(7.515,151.585),(7.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.585),(7.685,151.755),(7.855,151.755),(7.855,151.585),(7.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.585),(8.025,151.755),(8.195,151.755),(8.195,151.585),(8.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.585),(8.365,151.755),(8.535,151.755),(8.535,151.585),(8.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.585),(8.705,151.755),(8.875,151.755),(8.875,151.585),(8.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.585),(9.045,151.755),(9.215,151.755),(9.215,151.585),(9.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.585),(9.385,151.755),(9.555,151.755),(9.555,151.585),(9.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.585),(9.725,151.755),(9.895,151.755),(9.895,151.585),(9.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.585),(10.065,151.755),(10.235,151.755),(10.235,151.585),(10.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.585),(10.405,151.755),(10.575,151.755),(10.575,151.585),(10.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.585),(10.745,151.755),(10.915,151.755),(10.915,151.585),(10.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.585),(11.085,151.755),(11.255,151.755),(11.255,151.585),(11.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.585),(11.425,151.755),(11.595,151.755),(11.595,151.585),(11.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.585),(11.765,151.755),(11.935,151.755),(11.935,151.585),(11.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.585),(12.105,151.755),(12.275,151.755),(12.275,151.585),(12.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.585),(12.445,151.755),(12.615,151.755),(12.615,151.585),(12.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.585),(12.785,151.755),(12.955,151.755),(12.955,151.585),(12.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.585),(13.125,151.755),(13.295,151.755),(13.295,151.585),(13.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.585),(13.465,151.755),(13.635,151.755),(13.635,151.585),(13.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.585),(13.805,151.755),(13.975,151.755),(13.975,151.585),(13.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.585),(14.145,151.755),(14.315,151.755),(14.315,151.585),(14.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.585),(14.485,151.755),(14.655,151.755),(14.655,151.585),(14.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.585),(14.825,151.755),(14.995,151.755),(14.995,151.585),(14.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.585),(15.165,151.755),(15.335,151.755),(15.335,151.585),(15.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.585),(15.505,151.755),(15.675,151.755),(15.675,151.585),(15.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.585),(15.845,151.755),(16.015,151.755),(16.015,151.585),(15.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.585),(16.185,151.755),(16.355,151.755),(16.355,151.585),(16.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.585),(16.525,151.755),(16.695,151.755),(16.695,151.585),(16.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.585),(16.865,151.755),(17.035,151.755),(17.035,151.585),(16.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.585),(17.205,151.755),(17.375,151.755),(17.375,151.585),(17.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.585),(17.545,151.755),(17.715,151.755),(17.715,151.585),(17.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.585),(17.885,151.755),(18.055,151.755),(18.055,151.585),(17.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.585),(18.225,151.755),(18.395,151.755),(18.395,151.585),(18.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.585),(18.565,151.755),(18.735,151.755),(18.735,151.585),(18.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.585),(18.905,151.755),(19.075,151.755),(19.075,151.585),(18.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.585),(19.245,151.755),(19.415,151.755),(19.415,151.585),(19.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.585),(19.585,151.755),(19.755,151.755),(19.755,151.585),(19.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.585),(19.925,151.755),(20.095,151.755),(20.095,151.585),(19.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.585),(20.265,151.755),(20.435,151.755),(20.435,151.585),(20.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.585),(20.605,151.755),(20.775,151.755),(20.775,151.585),(20.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.585),(20.945,151.755),(21.115,151.755),(21.115,151.585),(20.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.585),(21.285,151.755),(21.455,151.755),(21.455,151.585),(21.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.585),(21.625,151.755),(21.795,151.755),(21.795,151.585),(21.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.585),(21.965,151.755),(22.135,151.755),(22.135,151.585),(21.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.585),(22.305,151.755),(22.475,151.755),(22.475,151.585),(22.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.585),(22.645,151.755),(22.815,151.755),(22.815,151.585),(22.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.585),(22.985,151.755),(23.155,151.755),(23.155,151.585),(22.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.585),(23.325,151.755),(23.495,151.755),(23.495,151.585),(23.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.585),(23.665,151.755),(23.835,151.755),(23.835,151.585),(23.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.585),(24.005,151.755),(24.175,151.755),(24.175,151.585),(24.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.585),(24.345,151.755),(24.515,151.755),(24.515,151.585),(24.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.585),(24.685,151.755),(24.855,151.755),(24.855,151.585),(24.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.585),(25.025,151.755),(25.195,151.755),(25.195,151.585),(25.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.585),(25.365,151.755),(25.535,151.755),(25.535,151.585),(25.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.585),(25.705,151.755),(25.875,151.755),(25.875,151.585),(25.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.585),(26.045,151.755),(26.215,151.755),(26.215,151.585),(26.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.585),(26.385,151.755),(26.555,151.755),(26.555,151.585),(26.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.585),(26.725,151.755),(26.895,151.755),(26.895,151.585),(26.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.585),(27.065,151.755),(27.235,151.755),(27.235,151.585),(27.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.585),(27.405,151.755),(27.575,151.755),(27.575,151.585),(27.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.585),(27.745,151.755),(27.915,151.755),(27.915,151.585),(27.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.585),(28.085,151.755),(28.255,151.755),(28.255,151.585),(28.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.585),(28.425,151.755),(28.595,151.755),(28.595,151.585),(28.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.585),(28.765,151.755),(28.935,151.755),(28.935,151.585),(28.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.585),(29.105,151.755),(29.275,151.755),(29.275,151.585),(29.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.585),(29.445,151.755),(29.615,151.755),(29.615,151.585),(29.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.585),(29.785,151.755),(29.955,151.755),(29.955,151.585),(29.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.585),(30.125,151.755),(30.295,151.755),(30.295,151.585),(30.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.585),(30.465,151.755),(30.635,151.755),(30.635,151.585),(30.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.585),(30.805,151.755),(30.975,151.755),(30.975,151.585),(30.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.585),(31.145,151.755),(31.315,151.755),(31.315,151.585),(31.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.585),(31.485,151.755),(31.655,151.755),(31.655,151.585),(31.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.585),(31.825,151.755),(31.995,151.755),(31.995,151.585),(31.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.585),(32.165,151.755),(32.335,151.755),(32.335,151.585),(32.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.585),(32.505,151.755),(32.675,151.755),(32.675,151.585),(32.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.585),(32.845,151.755),(33.015,151.755),(33.015,151.585),(32.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.585),(33.185,151.755),(33.355,151.755),(33.355,151.585),(33.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.585),(33.525,151.755),(33.695,151.755),(33.695,151.585),(33.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.585),(33.865,151.755),(34.035,151.755),(34.035,151.585),(33.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.585),(34.205,151.755),(34.375,151.755),(34.375,151.585),(34.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.585),(34.545,151.755),(34.715,151.755),(34.715,151.585),(34.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.585),(34.885,151.755),(35.055,151.755),(35.055,151.585),(34.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.585),(35.225,151.755),(35.395,151.755),(35.395,151.585),(35.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.585),(35.565,151.755),(35.735,151.755),(35.735,151.585),(35.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.585),(35.905,151.755),(36.075,151.755),(36.075,151.585),(35.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.585),(36.245,151.755),(36.415,151.755),(36.415,151.585),(36.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.585),(36.585,151.755),(36.755,151.755),(36.755,151.585),(36.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.585),(36.925,151.755),(37.095,151.755),(37.095,151.585),(36.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.585),(37.265,151.755),(37.435,151.755),(37.435,151.585),(37.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.585),(37.605,151.755),(37.775,151.755),(37.775,151.585),(37.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.585),(37.945,151.755),(38.115,151.755),(38.115,151.585),(37.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.585),(38.285,151.755),(38.455,151.755),(38.455,151.585),(38.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.585),(38.625,151.755),(38.795,151.755),(38.795,151.585),(38.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.585),(38.965,151.755),(39.135,151.755),(39.135,151.585),(38.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.585),(39.305,151.755),(39.475,151.755),(39.475,151.585),(39.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.585),(39.645,151.755),(39.815,151.755),(39.815,151.585),(39.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.585),(39.985,151.755),(40.155,151.755),(40.155,151.585),(39.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.585),(40.325,151.755),(40.495,151.755),(40.495,151.585),(40.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.585),(40.665,151.755),(40.835,151.755),(40.835,151.585),(40.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.585),(41.005,151.755),(41.175,151.755),(41.175,151.585),(41.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.585),(41.345,151.755),(41.515,151.755),(41.515,151.585),(41.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.585),(41.685,151.755),(41.855,151.755),(41.855,151.585),(41.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.585),(42.025,151.755),(42.195,151.755),(42.195,151.585),(42.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.585),(42.365,151.755),(42.535,151.755),(42.535,151.585),(42.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.585),(42.705,151.755),(42.875,151.755),(42.875,151.585),(42.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.585),(43.045,151.755),(43.215,151.755),(43.215,151.585),(43.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.585),(43.385,151.755),(43.555,151.755),(43.555,151.585),(43.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.585),(43.725,151.755),(43.895,151.755),(43.895,151.585),(43.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.585),(44.065,151.755),(44.235,151.755),(44.235,151.585),(44.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.585),(44.405,151.755),(44.575,151.755),(44.575,151.585),(44.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.585),(44.745,151.755),(44.915,151.755),(44.915,151.585),(44.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.585),(45.085,151.755),(45.255,151.755),(45.255,151.585),(45.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.585),(45.425,151.755),(45.595,151.755),(45.595,151.585),(45.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.585),(45.765,151.755),(45.935,151.755),(45.935,151.585),(45.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.585),(46.105,151.755),(46.275,151.755),(46.275,151.585),(46.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.585),(46.445,151.755),(46.615,151.755),(46.615,151.585),(46.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.585),(46.785,151.755),(46.955,151.755),(46.955,151.585),(46.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.585),(47.125,151.755),(47.295,151.755),(47.295,151.585),(47.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.585),(47.465,151.755),(47.635,151.755),(47.635,151.585),(47.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.585),(47.805,151.755),(47.975,151.755),(47.975,151.585),(47.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.585),(48.145,151.755),(48.315,151.755),(48.315,151.585),(48.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.585),(48.485,151.755),(48.655,151.755),(48.655,151.585),(48.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.585),(48.825,151.755),(48.995,151.755),(48.995,151.585),(48.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.585),(49.165,151.755),(49.335,151.755),(49.335,151.585),(49.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.585),(49.505,151.755),(49.675,151.755),(49.675,151.585),(49.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.585),(49.845,151.755),(50.015,151.755),(50.015,151.585),(49.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.585),(50.185,151.755),(50.355,151.755),(50.355,151.585),(50.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.585),(50.525,151.755),(50.695,151.755),(50.695,151.585),(50.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.585),(50.865,151.755),(51.035,151.755),(51.035,151.585),(50.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.585),(51.205,151.755),(51.375,151.755),(51.375,151.585),(51.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.585),(51.545,151.755),(51.715,151.755),(51.715,151.585),(51.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.585),(51.885,151.755),(52.055,151.755),(52.055,151.585),(51.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.585),(52.225,151.755),(52.395,151.755),(52.395,151.585),(52.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.585),(52.565,151.755),(52.735,151.755),(52.735,151.585),(52.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.585),(52.905,151.755),(53.075,151.755),(53.075,151.585),(52.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.585),(53.245,151.755),(53.415,151.755),(53.415,151.585),(53.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.585),(53.585,151.755),(53.755,151.755),(53.755,151.585),(53.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.585),(53.925,151.755),(54.095,151.755),(54.095,151.585),(53.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.585),(54.265,151.755),(54.435,151.755),(54.435,151.585),(54.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.585),(54.605,151.755),(54.775,151.755),(54.775,151.585),(54.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.585),(54.945,151.755),(55.115,151.755),(55.115,151.585),(54.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.585),(55.285,151.755),(55.455,151.755),(55.455,151.585),(55.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.585),(55.625,151.755),(55.795,151.755),(55.795,151.585),(55.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.585),(55.965,151.755),(56.135,151.755),(56.135,151.585),(55.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.585),(56.305,151.755),(56.475,151.755),(56.475,151.585),(56.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.585),(56.645,151.755),(56.815,151.755),(56.815,151.585),(56.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.585),(56.985,151.755),(57.155,151.755),(57.155,151.585),(56.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.585),(57.325,151.755),(57.495,151.755),(57.495,151.585),(57.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.585),(57.665,151.755),(57.835,151.755),(57.835,151.585),(57.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.585),(58.005,151.755),(58.175,151.755),(58.175,151.585),(58.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.585),(58.345,151.755),(58.515,151.755),(58.515,151.585),(58.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.585),(58.685,151.755),(58.855,151.755),(58.855,151.585),(58.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.585),(59.025,151.755),(59.195,151.755),(59.195,151.585),(59.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.585),(59.365,151.755),(59.535,151.755),(59.535,151.585),(59.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.585),(59.705,151.755),(59.875,151.755),(59.875,151.585),(59.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.585),(60.045,151.755),(60.215,151.755),(60.215,151.585),(60.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.585),(60.385,151.755),(60.555,151.755),(60.555,151.585),(60.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.585),(60.725,151.755),(60.895,151.755),(60.895,151.585),(60.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.585),(61.065,151.755),(61.235,151.755),(61.235,151.585),(61.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.585),(61.405,151.755),(61.575,151.755),(61.575,151.585),(61.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.585),(61.745,151.755),(61.915,151.755),(61.915,151.585),(61.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.585),(62.085,151.755),(62.255,151.755),(62.255,151.585),(62.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.585),(62.425,151.755),(62.595,151.755),(62.595,151.585),(62.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.585),(62.765,151.755),(62.935,151.755),(62.935,151.585),(62.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.585),(63.105,151.755),(63.275,151.755),(63.275,151.585),(63.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.585),(63.445,151.755),(63.615,151.755),(63.615,151.585),(63.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.585),(63.785,151.755),(63.955,151.755),(63.955,151.585),(63.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.585),(64.125,151.755),(64.295,151.755),(64.295,151.585),(64.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.585),(64.465,151.755),(64.635,151.755),(64.635,151.585),(64.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.585),(64.805,151.755),(64.975,151.755),(64.975,151.585),(64.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.585),(65.145,151.755),(65.315,151.755),(65.315,151.585),(65.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.585),(65.485,151.755),(65.655,151.755),(65.655,151.585),(65.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.585),(65.825,151.755),(65.995,151.755),(65.995,151.585),(65.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.585),(66.165,151.755),(66.335,151.755),(66.335,151.585),(66.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.585),(66.505,151.755),(66.675,151.755),(66.675,151.585),(66.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.585),(66.845,151.755),(67.015,151.755),(67.015,151.585),(66.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.585),(67.185,151.755),(67.355,151.755),(67.355,151.585),(67.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.585),(67.525,151.755),(67.695,151.755),(67.695,151.585),(67.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.585),(67.865,151.755),(68.035,151.755),(68.035,151.585),(67.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.585),(68.205,151.755),(68.375,151.755),(68.375,151.585),(68.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.585),(68.545,151.755),(68.715,151.755),(68.715,151.585),(68.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.585),(68.885,151.755),(69.055,151.755),(69.055,151.585),(68.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.585),(69.225,151.755),(69.395,151.755),(69.395,151.585),(69.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.585),(69.565,151.755),(69.735,151.755),(69.735,151.585),(69.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.585),(69.905,151.755),(70.075,151.755),(70.075,151.585),(69.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.585),(70.245,151.755),(70.415,151.755),(70.415,151.585),(70.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.585),(70.585,151.755),(70.755,151.755),(70.755,151.585),(70.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.585),(70.925,151.755),(71.095,151.755),(71.095,151.585),(70.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.585),(71.265,151.755),(71.435,151.755),(71.435,151.585),(71.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.585),(71.605,151.755),(71.775,151.755),(71.775,151.585),(71.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.585),(71.945,151.755),(72.115,151.755),(72.115,151.585),(71.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.585),(72.285,151.755),(72.455,151.755),(72.455,151.585),(72.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.585),(72.625,151.755),(72.795,151.755),(72.795,151.585),(72.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.585),(72.965,151.755),(73.135,151.755),(73.135,151.585),(72.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.585),(73.305,151.755),(73.475,151.755),(73.475,151.585),(73.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.585),(73.645,151.755),(73.815,151.755),(73.815,151.585),(73.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.585),(73.985,151.755),(74.155,151.755),(74.155,151.585),(73.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.585),(74.325,151.755),(74.495,151.755),(74.495,151.585),(74.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.585),(74.665,151.755),(74.835,151.755),(74.835,151.585),(74.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.585),(75.005,151.755),(75.175,151.755),(75.175,151.585),(75.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.585),(75.345,151.755),(75.515,151.755),(75.515,151.585),(75.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.585),(75.685,151.755),(75.855,151.755),(75.855,151.585),(75.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.585),(76.025,151.755),(76.195,151.755),(76.195,151.585),(76.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.585),(76.365,151.755),(76.535,151.755),(76.535,151.585),(76.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.585),(76.705,151.755),(76.875,151.755),(76.875,151.585),(76.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.585),(77.045,151.755),(77.215,151.755),(77.215,151.585),(77.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.585),(77.385,151.755),(77.555,151.755),(77.555,151.585),(77.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.585),(77.725,151.755),(77.895,151.755),(77.895,151.585),(77.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.585),(78.065,151.755),(78.235,151.755),(78.235,151.585),(78.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.585),(78.405,151.755),(78.575,151.755),(78.575,151.585),(78.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.585),(78.745,151.755),(78.915,151.755),(78.915,151.585),(78.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.585),(79.085,151.755),(79.255,151.755),(79.255,151.585),(79.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.585),(79.425,151.755),(79.595,151.755),(79.595,151.585),(79.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.585),(79.765,151.755),(79.935,151.755),(79.935,151.585),(79.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.585),(80.105,151.755),(80.275,151.755),(80.275,151.585),(80.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.585),(80.445,151.755),(80.615,151.755),(80.615,151.585),(80.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.585),(80.785,151.755),(80.955,151.755),(80.955,151.585),(80.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.585),(81.125,151.755),(81.295,151.755),(81.295,151.585),(81.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.585),(81.465,151.755),(81.635,151.755),(81.635,151.585),(81.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.585),(81.805,151.755),(81.975,151.755),(81.975,151.585),(81.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.585),(82.145,151.755),(82.315,151.755),(82.315,151.585),(82.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.585),(82.485,151.755),(82.655,151.755),(82.655,151.585),(82.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.585),(82.825,151.755),(82.995,151.755),(82.995,151.585),(82.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.585),(83.165,151.755),(83.335,151.755),(83.335,151.585),(83.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.585),(83.505,151.755),(83.675,151.755),(83.675,151.585),(83.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.585),(83.845,151.755),(84.015,151.755),(84.015,151.585),(83.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.585),(84.185,151.755),(84.355,151.755),(84.355,151.585),(84.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.585),(84.525,151.755),(84.695,151.755),(84.695,151.585),(84.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.585),(84.865,151.755),(85.035,151.755),(85.035,151.585),(84.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.585),(85.205,151.755),(85.375,151.755),(85.375,151.585),(85.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.585),(85.545,151.755),(85.715,151.755),(85.715,151.585),(85.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.585),(85.885,151.755),(86.055,151.755),(86.055,151.585),(85.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.585),(86.225,151.755),(86.395,151.755),(86.395,151.585),(86.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.585),(86.565,151.755),(86.735,151.755),(86.735,151.585),(86.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.585),(86.905,151.755),(87.075,151.755),(87.075,151.585),(86.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.585),(87.245,151.755),(87.415,151.755),(87.415,151.585),(87.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.585),(87.585,151.755),(87.755,151.755),(87.755,151.585),(87.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.585),(87.925,151.755),(88.095,151.755),(88.095,151.585),(87.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.585),(88.265,151.755),(88.435,151.755),(88.435,151.585),(88.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.585),(88.605,151.755),(88.775,151.755),(88.775,151.585),(88.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.585),(88.945,151.755),(89.115,151.755),(89.115,151.585),(88.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.585),(89.285,151.755),(89.455,151.755),(89.455,151.585),(89.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.585),(89.625,151.755),(89.795,151.755),(89.795,151.585),(89.625,151.585)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.83,90.0),(89.83,133.64),(0.17,133.64),(0.17,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,142.775),(0.2,142.945),(0.37,142.945),(0.37,142.775),(0.2,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,142.775),(0.56,142.945),(0.73,142.945),(0.73,142.775),(0.56,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,142.775),(0.92,142.945),(1.09,142.945),(1.09,142.775),(0.92,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,142.775),(1.28,142.945),(1.45,142.945),(1.45,142.775),(1.28,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,142.775),(1.64,142.945),(1.81,142.945),(1.81,142.775),(1.64,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,142.775),(2.0,142.945),(2.17,142.945),(2.17,142.775),(2.0,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,142.775),(2.36,142.945),(2.53,142.945),(2.53,142.775),(2.36,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,142.775),(2.72,142.945),(2.89,142.945),(2.89,142.775),(2.72,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,142.775),(3.08,142.945),(3.25,142.945),(3.25,142.775),(3.08,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,142.775),(3.44,142.945),(3.61,142.945),(3.61,142.775),(3.44,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,142.775),(3.8,142.945),(3.97,142.945),(3.97,142.775),(3.8,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,142.775),(4.16,142.945),(4.33,142.945),(4.33,142.775),(4.16,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.135),(0.2,143.305),(0.37,143.305),(0.37,143.135),(0.2,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.135),(0.56,143.305),(0.73,143.305),(0.73,143.135),(0.56,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.135),(0.92,143.305),(1.09,143.305),(1.09,143.135),(0.92,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.135),(1.28,143.305),(1.45,143.305),(1.45,143.135),(1.28,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.135),(1.64,143.305),(1.81,143.305),(1.81,143.135),(1.64,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.135),(2.0,143.305),(2.17,143.305),(2.17,143.135),(2.0,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.135),(2.36,143.305),(2.53,143.305),(2.53,143.135),(2.36,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.135),(2.72,143.305),(2.89,143.305),(2.89,143.135),(2.72,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.135),(3.08,143.305),(3.25,143.305),(3.25,143.135),(3.08,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.135),(3.44,143.305),(3.61,143.305),(3.61,143.135),(3.44,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.135),(3.8,143.305),(3.97,143.305),(3.97,143.135),(3.8,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.135),(4.16,143.305),(4.33,143.305),(4.33,143.135),(4.16,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.495),(0.2,143.665),(0.37,143.665),(0.37,143.495),(0.2,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.495),(0.56,143.665),(0.73,143.665),(0.73,143.495),(0.56,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.495),(0.92,143.665),(1.09,143.665),(1.09,143.495),(0.92,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.495),(1.28,143.665),(1.45,143.665),(1.45,143.495),(1.28,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.495),(1.64,143.665),(1.81,143.665),(1.81,143.495),(1.64,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.495),(2.0,143.665),(2.17,143.665),(2.17,143.495),(2.0,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.495),(2.36,143.665),(2.53,143.665),(2.53,143.495),(2.36,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.495),(2.72,143.665),(2.89,143.665),(2.89,143.495),(2.72,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.495),(3.08,143.665),(3.25,143.665),(3.25,143.495),(3.08,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.495),(3.44,143.665),(3.61,143.665),(3.61,143.495),(3.44,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.495),(3.8,143.665),(3.97,143.665),(3.97,143.495),(3.8,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.495),(4.16,143.665),(4.33,143.665),(4.33,143.495),(4.16,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.855),(0.2,144.025),(0.37,144.025),(0.37,143.855),(0.2,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.855),(0.56,144.025),(0.73,144.025),(0.73,143.855),(0.56,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.855),(0.92,144.025),(1.09,144.025),(1.09,143.855),(0.92,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.855),(1.28,144.025),(1.45,144.025),(1.45,143.855),(1.28,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.855),(1.64,144.025),(1.81,144.025),(1.81,143.855),(1.64,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.855),(2.0,144.025),(2.17,144.025),(2.17,143.855),(2.0,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.855),(2.36,144.025),(2.53,144.025),(2.53,143.855),(2.36,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.855),(2.72,144.025),(2.89,144.025),(2.89,143.855),(2.72,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.855),(3.08,144.025),(3.25,144.025),(3.25,143.855),(3.08,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.855),(3.44,144.025),(3.61,144.025),(3.61,143.855),(3.44,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.855),(3.8,144.025),(3.97,144.025),(3.97,143.855),(3.8,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.855),(4.16,144.025),(4.33,144.025),(4.33,143.855),(4.16,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.215),(0.2,144.385),(0.37,144.385),(0.37,144.215),(0.2,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.215),(0.56,144.385),(0.73,144.385),(0.73,144.215),(0.56,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.215),(0.92,144.385),(1.09,144.385),(1.09,144.215),(0.92,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.215),(1.28,144.385),(1.45,144.385),(1.45,144.215),(1.28,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.215),(1.64,144.385),(1.81,144.385),(1.81,144.215),(1.64,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.215),(2.0,144.385),(2.17,144.385),(2.17,144.215),(2.0,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.215),(2.36,144.385),(2.53,144.385),(2.53,144.215),(2.36,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.215),(2.72,144.385),(2.89,144.385),(2.89,144.215),(2.72,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.215),(3.08,144.385),(3.25,144.385),(3.25,144.215),(3.08,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.215),(3.44,144.385),(3.61,144.385),(3.61,144.215),(3.44,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.215),(3.8,144.385),(3.97,144.385),(3.97,144.215),(3.8,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.215),(4.16,144.385),(4.33,144.385),(4.33,144.215),(4.16,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.575),(0.2,144.745),(0.37,144.745),(0.37,144.575),(0.2,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.575),(0.56,144.745),(0.73,144.745),(0.73,144.575),(0.56,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.575),(0.92,144.745),(1.09,144.745),(1.09,144.575),(0.92,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.575),(1.28,144.745),(1.45,144.745),(1.45,144.575),(1.28,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.575),(1.64,144.745),(1.81,144.745),(1.81,144.575),(1.64,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.575),(2.0,144.745),(2.17,144.745),(2.17,144.575),(2.0,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.575),(2.36,144.745),(2.53,144.745),(2.53,144.575),(2.36,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.575),(2.72,144.745),(2.89,144.745),(2.89,144.575),(2.72,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.575),(3.08,144.745),(3.25,144.745),(3.25,144.575),(3.08,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.575),(3.44,144.745),(3.61,144.745),(3.61,144.575),(3.44,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.575),(3.8,144.745),(3.97,144.745),(3.97,144.575),(3.8,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.575),(4.16,144.745),(4.33,144.745),(4.33,144.575),(4.16,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.935),(0.2,145.105),(0.37,145.105),(0.37,144.935),(0.2,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.935),(0.56,145.105),(0.73,145.105),(0.73,144.935),(0.56,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.935),(0.92,145.105),(1.09,145.105),(1.09,144.935),(0.92,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.935),(1.28,145.105),(1.45,145.105),(1.45,144.935),(1.28,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.935),(1.64,145.105),(1.81,145.105),(1.81,144.935),(1.64,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.935),(2.0,145.105),(2.17,145.105),(2.17,144.935),(2.0,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.935),(2.36,145.105),(2.53,145.105),(2.53,144.935),(2.36,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.935),(2.72,145.105),(2.89,145.105),(2.89,144.935),(2.72,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.935),(3.08,145.105),(3.25,145.105),(3.25,144.935),(3.08,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.935),(3.44,145.105),(3.61,145.105),(3.61,144.935),(3.44,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.935),(3.8,145.105),(3.97,145.105),(3.97,144.935),(3.8,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.935),(4.16,145.105),(4.33,145.105),(4.33,144.935),(4.16,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.295),(0.2,145.465),(0.37,145.465),(0.37,145.295),(0.2,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.295),(0.56,145.465),(0.73,145.465),(0.73,145.295),(0.56,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.295),(0.92,145.465),(1.09,145.465),(1.09,145.295),(0.92,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.295),(1.28,145.465),(1.45,145.465),(1.45,145.295),(1.28,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.295),(1.64,145.465),(1.81,145.465),(1.81,145.295),(1.64,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.295),(2.0,145.465),(2.17,145.465),(2.17,145.295),(2.0,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.295),(2.36,145.465),(2.53,145.465),(2.53,145.295),(2.36,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.295),(2.72,145.465),(2.89,145.465),(2.89,145.295),(2.72,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.295),(3.08,145.465),(3.25,145.465),(3.25,145.295),(3.08,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.295),(3.44,145.465),(3.61,145.465),(3.61,145.295),(3.44,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.295),(3.8,145.465),(3.97,145.465),(3.97,145.295),(3.8,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.295),(4.16,145.465),(4.33,145.465),(4.33,145.295),(4.16,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.655),(0.2,145.825),(0.37,145.825),(0.37,145.655),(0.2,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.655),(0.56,145.825),(0.73,145.825),(0.73,145.655),(0.56,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.655),(0.92,145.825),(1.09,145.825),(1.09,145.655),(0.92,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.655),(1.28,145.825),(1.45,145.825),(1.45,145.655),(1.28,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.655),(1.64,145.825),(1.81,145.825),(1.81,145.655),(1.64,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.655),(2.0,145.825),(2.17,145.825),(2.17,145.655),(2.0,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.655),(2.36,145.825),(2.53,145.825),(2.53,145.655),(2.36,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.655),(2.72,145.825),(2.89,145.825),(2.89,145.655),(2.72,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.655),(3.08,145.825),(3.25,145.825),(3.25,145.655),(3.08,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.655),(3.44,145.825),(3.61,145.825),(3.61,145.655),(3.44,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.655),(3.8,145.825),(3.97,145.825),(3.97,145.655),(3.8,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.655),(4.16,145.825),(4.33,145.825),(4.33,145.655),(4.16,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.015),(0.2,146.185),(0.37,146.185),(0.37,146.015),(0.2,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.015),(0.56,146.185),(0.73,146.185),(0.73,146.015),(0.56,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.015),(0.92,146.185),(1.09,146.185),(1.09,146.015),(0.92,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.015),(1.28,146.185),(1.45,146.185),(1.45,146.015),(1.28,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.015),(1.64,146.185),(1.81,146.185),(1.81,146.015),(1.64,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.015),(2.0,146.185),(2.17,146.185),(2.17,146.015),(2.0,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.015),(2.36,146.185),(2.53,146.185),(2.53,146.015),(2.36,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.015),(2.72,146.185),(2.89,146.185),(2.89,146.015),(2.72,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.015),(3.08,146.185),(3.25,146.185),(3.25,146.015),(3.08,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.015),(3.44,146.185),(3.61,146.185),(3.61,146.015),(3.44,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.015),(3.8,146.185),(3.97,146.185),(3.97,146.015),(3.8,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.015),(4.16,146.185),(4.33,146.185),(4.33,146.015),(4.16,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.375),(0.2,146.545),(0.37,146.545),(0.37,146.375),(0.2,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.375),(0.56,146.545),(0.73,146.545),(0.73,146.375),(0.56,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.375),(0.92,146.545),(1.09,146.545),(1.09,146.375),(0.92,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.375),(1.28,146.545),(1.45,146.545),(1.45,146.375),(1.28,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.375),(1.64,146.545),(1.81,146.545),(1.81,146.375),(1.64,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.375),(2.0,146.545),(2.17,146.545),(2.17,146.375),(2.0,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.375),(2.36,146.545),(2.53,146.545),(2.53,146.375),(2.36,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.375),(2.72,146.545),(2.89,146.545),(2.89,146.375),(2.72,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.375),(3.08,146.545),(3.25,146.545),(3.25,146.375),(3.08,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.375),(3.44,146.545),(3.61,146.545),(3.61,146.375),(3.44,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.375),(3.8,146.545),(3.97,146.545),(3.97,146.375),(3.8,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.375),(4.16,146.545),(4.33,146.545),(4.33,146.375),(4.16,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.735),(0.2,146.905),(0.37,146.905),(0.37,146.735),(0.2,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.735),(0.56,146.905),(0.73,146.905),(0.73,146.735),(0.56,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.735),(0.92,146.905),(1.09,146.905),(1.09,146.735),(0.92,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.735),(1.28,146.905),(1.45,146.905),(1.45,146.735),(1.28,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.735),(1.64,146.905),(1.81,146.905),(1.81,146.735),(1.64,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.735),(2.0,146.905),(2.17,146.905),(2.17,146.735),(2.0,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.735),(2.36,146.905),(2.53,146.905),(2.53,146.735),(2.36,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.735),(2.72,146.905),(2.89,146.905),(2.89,146.735),(2.72,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.735),(3.08,146.905),(3.25,146.905),(3.25,146.735),(3.08,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.735),(3.44,146.905),(3.61,146.905),(3.61,146.735),(3.44,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.735),(3.8,146.905),(3.97,146.905),(3.97,146.735),(3.8,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.735),(4.16,146.905),(4.33,146.905),(4.33,146.735),(4.16,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.095),(0.2,147.265),(0.37,147.265),(0.37,147.095),(0.2,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.095),(0.56,147.265),(0.73,147.265),(0.73,147.095),(0.56,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.095),(0.92,147.265),(1.09,147.265),(1.09,147.095),(0.92,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.095),(1.28,147.265),(1.45,147.265),(1.45,147.095),(1.28,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.095),(1.64,147.265),(1.81,147.265),(1.81,147.095),(1.64,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.095),(2.0,147.265),(2.17,147.265),(2.17,147.095),(2.0,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.095),(2.36,147.265),(2.53,147.265),(2.53,147.095),(2.36,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.095),(2.72,147.265),(2.89,147.265),(2.89,147.095),(2.72,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.095),(3.08,147.265),(3.25,147.265),(3.25,147.095),(3.08,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.095),(3.44,147.265),(3.61,147.265),(3.61,147.095),(3.44,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.095),(3.8,147.265),(3.97,147.265),(3.97,147.095),(3.8,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.095),(4.16,147.265),(4.33,147.265),(4.33,147.095),(4.16,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.455),(0.2,147.625),(0.37,147.625),(0.37,147.455),(0.2,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.455),(0.56,147.625),(0.73,147.625),(0.73,147.455),(0.56,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.455),(0.92,147.625),(1.09,147.625),(1.09,147.455),(0.92,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.455),(1.28,147.625),(1.45,147.625),(1.45,147.455),(1.28,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.455),(1.64,147.625),(1.81,147.625),(1.81,147.455),(1.64,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.455),(2.0,147.625),(2.17,147.625),(2.17,147.455),(2.0,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.455),(2.36,147.625),(2.53,147.625),(2.53,147.455),(2.36,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.455),(2.72,147.625),(2.89,147.625),(2.89,147.455),(2.72,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.455),(3.08,147.625),(3.25,147.625),(3.25,147.455),(3.08,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.455),(3.44,147.625),(3.61,147.625),(3.61,147.455),(3.44,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.455),(3.8,147.625),(3.97,147.625),(3.97,147.455),(3.8,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.455),(4.16,147.625),(4.33,147.625),(4.33,147.455),(4.16,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.815),(0.2,147.985),(0.37,147.985),(0.37,147.815),(0.2,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.815),(0.56,147.985),(0.73,147.985),(0.73,147.815),(0.56,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.815),(0.92,147.985),(1.09,147.985),(1.09,147.815),(0.92,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.815),(1.28,147.985),(1.45,147.985),(1.45,147.815),(1.28,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.815),(1.64,147.985),(1.81,147.985),(1.81,147.815),(1.64,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.815),(2.0,147.985),(2.17,147.985),(2.17,147.815),(2.0,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.815),(2.36,147.985),(2.53,147.985),(2.53,147.815),(2.36,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.815),(2.72,147.985),(2.89,147.985),(2.89,147.815),(2.72,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.815),(3.08,147.985),(3.25,147.985),(3.25,147.815),(3.08,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.815),(3.44,147.985),(3.61,147.985),(3.61,147.815),(3.44,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.815),(3.8,147.985),(3.97,147.985),(3.97,147.815),(3.8,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.815),(4.16,147.985),(4.33,147.985),(4.33,147.815),(4.16,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.175),(0.2,148.345),(0.37,148.345),(0.37,148.175),(0.2,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.175),(0.56,148.345),(0.73,148.345),(0.73,148.175),(0.56,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.175),(0.92,148.345),(1.09,148.345),(1.09,148.175),(0.92,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.175),(1.28,148.345),(1.45,148.345),(1.45,148.175),(1.28,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.175),(1.64,148.345),(1.81,148.345),(1.81,148.175),(1.64,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.175),(2.0,148.345),(2.17,148.345),(2.17,148.175),(2.0,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.175),(2.36,148.345),(2.53,148.345),(2.53,148.175),(2.36,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.175),(2.72,148.345),(2.89,148.345),(2.89,148.175),(2.72,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.175),(3.08,148.345),(3.25,148.345),(3.25,148.175),(3.08,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.175),(3.44,148.345),(3.61,148.345),(3.61,148.175),(3.44,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.175),(3.8,148.345),(3.97,148.345),(3.97,148.175),(3.8,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.175),(4.16,148.345),(4.33,148.345),(4.33,148.175),(4.16,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.535),(0.2,148.705),(0.37,148.705),(0.37,148.535),(0.2,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.535),(0.56,148.705),(0.73,148.705),(0.73,148.535),(0.56,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.535),(0.92,148.705),(1.09,148.705),(1.09,148.535),(0.92,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.535),(1.28,148.705),(1.45,148.705),(1.45,148.535),(1.28,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.535),(1.64,148.705),(1.81,148.705),(1.81,148.535),(1.64,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.535),(2.0,148.705),(2.17,148.705),(2.17,148.535),(2.0,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.535),(2.36,148.705),(2.53,148.705),(2.53,148.535),(2.36,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.535),(2.72,148.705),(2.89,148.705),(2.89,148.535),(2.72,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.535),(3.08,148.705),(3.25,148.705),(3.25,148.535),(3.08,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.535),(3.44,148.705),(3.61,148.705),(3.61,148.535),(3.44,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.535),(3.8,148.705),(3.97,148.705),(3.97,148.535),(3.8,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.535),(4.16,148.705),(4.33,148.705),(4.33,148.535),(4.16,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.895),(0.2,149.065),(0.37,149.065),(0.37,148.895),(0.2,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.895),(0.56,149.065),(0.73,149.065),(0.73,148.895),(0.56,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.895),(0.92,149.065),(1.09,149.065),(1.09,148.895),(0.92,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.895),(1.28,149.065),(1.45,149.065),(1.45,148.895),(1.28,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.895),(1.64,149.065),(1.81,149.065),(1.81,148.895),(1.64,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.895),(2.0,149.065),(2.17,149.065),(2.17,148.895),(2.0,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.895),(2.36,149.065),(2.53,149.065),(2.53,148.895),(2.36,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.895),(2.72,149.065),(2.89,149.065),(2.89,148.895),(2.72,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.895),(3.08,149.065),(3.25,149.065),(3.25,148.895),(3.08,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.895),(3.44,149.065),(3.61,149.065),(3.61,148.895),(3.44,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.895),(3.8,149.065),(3.97,149.065),(3.97,148.895),(3.8,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.895),(4.16,149.065),(4.33,149.065),(4.33,148.895),(4.16,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.255),(0.2,149.425),(0.37,149.425),(0.37,149.255),(0.2,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.255),(0.56,149.425),(0.73,149.425),(0.73,149.255),(0.56,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.255),(0.92,149.425),(1.09,149.425),(1.09,149.255),(0.92,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.255),(1.28,149.425),(1.45,149.425),(1.45,149.255),(1.28,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.255),(1.64,149.425),(1.81,149.425),(1.81,149.255),(1.64,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.255),(2.0,149.425),(2.17,149.425),(2.17,149.255),(2.0,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.255),(2.36,149.425),(2.53,149.425),(2.53,149.255),(2.36,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.255),(2.72,149.425),(2.89,149.425),(2.89,149.255),(2.72,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.255),(3.08,149.425),(3.25,149.425),(3.25,149.255),(3.08,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.255),(3.44,149.425),(3.61,149.425),(3.61,149.255),(3.44,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.255),(3.8,149.425),(3.97,149.425),(3.97,149.255),(3.8,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.255),(4.16,149.425),(4.33,149.425),(4.33,149.255),(4.16,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.615),(0.2,149.785),(0.37,149.785),(0.37,149.615),(0.2,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.615),(0.56,149.785),(0.73,149.785),(0.73,149.615),(0.56,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.615),(0.92,149.785),(1.09,149.785),(1.09,149.615),(0.92,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.615),(1.28,149.785),(1.45,149.785),(1.45,149.615),(1.28,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.615),(1.64,149.785),(1.81,149.785),(1.81,149.615),(1.64,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.615),(2.0,149.785),(2.17,149.785),(2.17,149.615),(2.0,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.615),(2.36,149.785),(2.53,149.785),(2.53,149.615),(2.36,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.615),(2.72,149.785),(2.89,149.785),(2.89,149.615),(2.72,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.615),(3.08,149.785),(3.25,149.785),(3.25,149.615),(3.08,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.615),(3.44,149.785),(3.61,149.785),(3.61,149.615),(3.44,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.615),(3.8,149.785),(3.97,149.785),(3.97,149.615),(3.8,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.615),(4.16,149.785),(4.33,149.785),(4.33,149.615),(4.16,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.975),(0.2,150.145),(0.37,150.145),(0.37,149.975),(0.2,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.975),(0.56,150.145),(0.73,150.145),(0.73,149.975),(0.56,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.975),(0.92,150.145),(1.09,150.145),(1.09,149.975),(0.92,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.975),(1.28,150.145),(1.45,150.145),(1.45,149.975),(1.28,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.975),(1.64,150.145),(1.81,150.145),(1.81,149.975),(1.64,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.975),(2.0,150.145),(2.17,150.145),(2.17,149.975),(2.0,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.975),(2.36,150.145),(2.53,150.145),(2.53,149.975),(2.36,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.975),(2.72,150.145),(2.89,150.145),(2.89,149.975),(2.72,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.975),(3.08,150.145),(3.25,150.145),(3.25,149.975),(3.08,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.975),(3.44,150.145),(3.61,150.145),(3.61,149.975),(3.44,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.975),(3.8,150.145),(3.97,150.145),(3.97,149.975),(3.8,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.975),(4.16,150.145),(4.33,150.145),(4.33,149.975),(4.16,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.335),(0.2,150.505),(0.37,150.505),(0.37,150.335),(0.2,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.335),(0.56,150.505),(0.73,150.505),(0.73,150.335),(0.56,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.335),(0.92,150.505),(1.09,150.505),(1.09,150.335),(0.92,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.335),(1.28,150.505),(1.45,150.505),(1.45,150.335),(1.28,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.335),(1.64,150.505),(1.81,150.505),(1.81,150.335),(1.64,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.335),(2.0,150.505),(2.17,150.505),(2.17,150.335),(2.0,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.335),(2.36,150.505),(2.53,150.505),(2.53,150.335),(2.36,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.335),(2.72,150.505),(2.89,150.505),(2.89,150.335),(2.72,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.335),(3.08,150.505),(3.25,150.505),(3.25,150.335),(3.08,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.335),(3.44,150.505),(3.61,150.505),(3.61,150.335),(3.44,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.335),(3.8,150.505),(3.97,150.505),(3.97,150.335),(3.8,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.335),(4.16,150.505),(4.33,150.505),(4.33,150.335),(4.16,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.695),(0.2,150.865),(0.37,150.865),(0.37,150.695),(0.2,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.695),(0.56,150.865),(0.73,150.865),(0.73,150.695),(0.56,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.695),(0.92,150.865),(1.09,150.865),(1.09,150.695),(0.92,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.695),(1.28,150.865),(1.45,150.865),(1.45,150.695),(1.28,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.695),(1.64,150.865),(1.81,150.865),(1.81,150.695),(1.64,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.695),(2.0,150.865),(2.17,150.865),(2.17,150.695),(2.0,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.695),(2.36,150.865),(2.53,150.865),(2.53,150.695),(2.36,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.695),(2.72,150.865),(2.89,150.865),(2.89,150.695),(2.72,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.695),(3.08,150.865),(3.25,150.865),(3.25,150.695),(3.08,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.695),(3.44,150.865),(3.61,150.865),(3.61,150.695),(3.44,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.695),(3.8,150.865),(3.97,150.865),(3.97,150.695),(3.8,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.695),(4.16,150.865),(4.33,150.865),(4.33,150.695),(4.16,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,151.055),(0.2,151.225),(0.37,151.225),(0.37,151.055),(0.2,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,151.055),(0.56,151.225),(0.73,151.225),(0.73,151.055),(0.56,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,151.055),(0.92,151.225),(1.09,151.225),(1.09,151.055),(0.92,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,151.055),(1.28,151.225),(1.45,151.225),(1.45,151.055),(1.28,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,151.055),(1.64,151.225),(1.81,151.225),(1.81,151.055),(1.64,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,151.055),(2.0,151.225),(2.17,151.225),(2.17,151.055),(2.0,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,151.055),(2.36,151.225),(2.53,151.225),(2.53,151.055),(2.36,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,151.055),(2.72,151.225),(2.89,151.225),(2.89,151.055),(2.72,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,151.055),(3.08,151.225),(3.25,151.225),(3.25,151.055),(3.08,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,151.055),(3.44,151.225),(3.61,151.225),(3.61,151.055),(3.44,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,151.055),(3.8,151.225),(3.97,151.225),(3.97,151.055),(3.8,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,151.055),(4.16,151.225),(4.33,151.225),(4.33,151.055),(4.16,151.055)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,142.6),(0.14,151.4),(4.39,151.4),(4.39,142.6),(0.14,142.6)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,142.765),(0.225,142.915),(0.375,142.915),(0.375,142.765),(0.225,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,142.765),(0.545,142.915),(0.695,142.915),(0.695,142.765),(0.545,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,142.765),(0.865,142.915),(1.015,142.915),(1.015,142.765),(0.865,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,142.765),(1.185,142.915),(1.335,142.915),(1.335,142.765),(1.185,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,142.765),(1.505,142.915),(1.655,142.915),(1.655,142.765),(1.505,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,142.765),(1.825,142.915),(1.975,142.915),(1.975,142.765),(1.825,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,142.765),(2.145,142.915),(2.295,142.915),(2.295,142.765),(2.145,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,142.765),(2.465,142.915),(2.615,142.915),(2.615,142.765),(2.465,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,142.765),(2.785,142.915),(2.935,142.915),(2.935,142.765),(2.785,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,142.765),(3.105,142.915),(3.255,142.915),(3.255,142.765),(3.105,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,142.765),(3.425,142.915),(3.575,142.915),(3.575,142.765),(3.425,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,142.765),(3.745,142.915),(3.895,142.915),(3.895,142.765),(3.745,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.085),(0.225,143.235),(0.375,143.235),(0.375,143.085),(0.225,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.085),(0.545,143.235),(0.695,143.235),(0.695,143.085),(0.545,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.085),(0.865,143.235),(1.015,143.235),(1.015,143.085),(0.865,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.085),(1.185,143.235),(1.335,143.235),(1.335,143.085),(1.185,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.085),(1.505,143.235),(1.655,143.235),(1.655,143.085),(1.505,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.085),(1.825,143.235),(1.975,143.235),(1.975,143.085),(1.825,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.085),(2.145,143.235),(2.295,143.235),(2.295,143.085),(2.145,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.085),(2.465,143.235),(2.615,143.235),(2.615,143.085),(2.465,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.085),(2.785,143.235),(2.935,143.235),(2.935,143.085),(2.785,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.085),(3.105,143.235),(3.255,143.235),(3.255,143.085),(3.105,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.085),(3.425,143.235),(3.575,143.235),(3.575,143.085),(3.425,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.085),(3.745,143.235),(3.895,143.235),(3.895,143.085),(3.745,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.405),(0.225,143.555),(0.375,143.555),(0.375,143.405),(0.225,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.405),(0.545,143.555),(0.695,143.555),(0.695,143.405),(0.545,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.405),(0.865,143.555),(1.015,143.555),(1.015,143.405),(0.865,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.405),(1.185,143.555),(1.335,143.555),(1.335,143.405),(1.185,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.405),(1.505,143.555),(1.655,143.555),(1.655,143.405),(1.505,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.405),(1.825,143.555),(1.975,143.555),(1.975,143.405),(1.825,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.405),(2.145,143.555),(2.295,143.555),(2.295,143.405),(2.145,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.405),(2.465,143.555),(2.615,143.555),(2.615,143.405),(2.465,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.405),(2.785,143.555),(2.935,143.555),(2.935,143.405),(2.785,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.405),(3.105,143.555),(3.255,143.555),(3.255,143.405),(3.105,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.405),(3.425,143.555),(3.575,143.555),(3.575,143.405),(3.425,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.405),(3.745,143.555),(3.895,143.555),(3.895,143.405),(3.745,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.725),(0.225,143.875),(0.375,143.875),(0.375,143.725),(0.225,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.725),(0.545,143.875),(0.695,143.875),(0.695,143.725),(0.545,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.725),(0.865,143.875),(1.015,143.875),(1.015,143.725),(0.865,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.725),(1.185,143.875),(1.335,143.875),(1.335,143.725),(1.185,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.725),(1.505,143.875),(1.655,143.875),(1.655,143.725),(1.505,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.725),(1.825,143.875),(1.975,143.875),(1.975,143.725),(1.825,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.725),(2.145,143.875),(2.295,143.875),(2.295,143.725),(2.145,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.725),(2.465,143.875),(2.615,143.875),(2.615,143.725),(2.465,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.725),(2.785,143.875),(2.935,143.875),(2.935,143.725),(2.785,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.725),(3.105,143.875),(3.255,143.875),(3.255,143.725),(3.105,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.725),(3.425,143.875),(3.575,143.875),(3.575,143.725),(3.425,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.725),(3.745,143.875),(3.895,143.875),(3.895,143.725),(3.745,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.045),(0.225,144.195),(0.375,144.195),(0.375,144.045),(0.225,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.045),(0.545,144.195),(0.695,144.195),(0.695,144.045),(0.545,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.045),(0.865,144.195),(1.015,144.195),(1.015,144.045),(0.865,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.045),(1.185,144.195),(1.335,144.195),(1.335,144.045),(1.185,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.045),(1.505,144.195),(1.655,144.195),(1.655,144.045),(1.505,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.045),(1.825,144.195),(1.975,144.195),(1.975,144.045),(1.825,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.045),(2.145,144.195),(2.295,144.195),(2.295,144.045),(2.145,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.045),(2.465,144.195),(2.615,144.195),(2.615,144.045),(2.465,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.045),(2.785,144.195),(2.935,144.195),(2.935,144.045),(2.785,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.045),(3.105,144.195),(3.255,144.195),(3.255,144.045),(3.105,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.045),(3.425,144.195),(3.575,144.195),(3.575,144.045),(3.425,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.045),(3.745,144.195),(3.895,144.195),(3.895,144.045),(3.745,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.365),(0.225,144.515),(0.375,144.515),(0.375,144.365),(0.225,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.365),(0.545,144.515),(0.695,144.515),(0.695,144.365),(0.545,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.365),(0.865,144.515),(1.015,144.515),(1.015,144.365),(0.865,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.365),(1.185,144.515),(1.335,144.515),(1.335,144.365),(1.185,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.365),(1.505,144.515),(1.655,144.515),(1.655,144.365),(1.505,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.365),(1.825,144.515),(1.975,144.515),(1.975,144.365),(1.825,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.365),(2.145,144.515),(2.295,144.515),(2.295,144.365),(2.145,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.365),(2.465,144.515),(2.615,144.515),(2.615,144.365),(2.465,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.365),(2.785,144.515),(2.935,144.515),(2.935,144.365),(2.785,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.365),(3.105,144.515),(3.255,144.515),(3.255,144.365),(3.105,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.365),(3.425,144.515),(3.575,144.515),(3.575,144.365),(3.425,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.365),(3.745,144.515),(3.895,144.515),(3.895,144.365),(3.745,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.685),(0.225,144.835),(0.375,144.835),(0.375,144.685),(0.225,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.685),(0.545,144.835),(0.695,144.835),(0.695,144.685),(0.545,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.685),(0.865,144.835),(1.015,144.835),(1.015,144.685),(0.865,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.685),(1.185,144.835),(1.335,144.835),(1.335,144.685),(1.185,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.685),(1.505,144.835),(1.655,144.835),(1.655,144.685),(1.505,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.685),(1.825,144.835),(1.975,144.835),(1.975,144.685),(1.825,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.685),(2.145,144.835),(2.295,144.835),(2.295,144.685),(2.145,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.685),(2.465,144.835),(2.615,144.835),(2.615,144.685),(2.465,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.685),(2.785,144.835),(2.935,144.835),(2.935,144.685),(2.785,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.685),(3.105,144.835),(3.255,144.835),(3.255,144.685),(3.105,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.685),(3.425,144.835),(3.575,144.835),(3.575,144.685),(3.425,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.685),(3.745,144.835),(3.895,144.835),(3.895,144.685),(3.745,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.005),(0.225,145.155),(0.375,145.155),(0.375,145.005),(0.225,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.005),(0.545,145.155),(0.695,145.155),(0.695,145.005),(0.545,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.005),(0.865,145.155),(1.015,145.155),(1.015,145.005),(0.865,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.005),(1.185,145.155),(1.335,145.155),(1.335,145.005),(1.185,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.005),(1.505,145.155),(1.655,145.155),(1.655,145.005),(1.505,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.005),(1.825,145.155),(1.975,145.155),(1.975,145.005),(1.825,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.005),(2.145,145.155),(2.295,145.155),(2.295,145.005),(2.145,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.005),(2.465,145.155),(2.615,145.155),(2.615,145.005),(2.465,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.005),(2.785,145.155),(2.935,145.155),(2.935,145.005),(2.785,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.005),(3.105,145.155),(3.255,145.155),(3.255,145.005),(3.105,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.005),(3.425,145.155),(3.575,145.155),(3.575,145.005),(3.425,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.005),(3.745,145.155),(3.895,145.155),(3.895,145.005),(3.745,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.325),(0.225,145.475),(0.375,145.475),(0.375,145.325),(0.225,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.325),(0.545,145.475),(0.695,145.475),(0.695,145.325),(0.545,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.325),(0.865,145.475),(1.015,145.475),(1.015,145.325),(0.865,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.325),(1.185,145.475),(1.335,145.475),(1.335,145.325),(1.185,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.325),(1.505,145.475),(1.655,145.475),(1.655,145.325),(1.505,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.325),(1.825,145.475),(1.975,145.475),(1.975,145.325),(1.825,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.325),(2.145,145.475),(2.295,145.475),(2.295,145.325),(2.145,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.325),(2.465,145.475),(2.615,145.475),(2.615,145.325),(2.465,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.325),(2.785,145.475),(2.935,145.475),(2.935,145.325),(2.785,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.325),(3.105,145.475),(3.255,145.475),(3.255,145.325),(3.105,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.325),(3.425,145.475),(3.575,145.475),(3.575,145.325),(3.425,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.325),(3.745,145.475),(3.895,145.475),(3.895,145.325),(3.745,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.645),(0.225,145.795),(0.375,145.795),(0.375,145.645),(0.225,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.645),(0.545,145.795),(0.695,145.795),(0.695,145.645),(0.545,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.645),(0.865,145.795),(1.015,145.795),(1.015,145.645),(0.865,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.645),(1.185,145.795),(1.335,145.795),(1.335,145.645),(1.185,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.645),(1.505,145.795),(1.655,145.795),(1.655,145.645),(1.505,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.645),(1.825,145.795),(1.975,145.795),(1.975,145.645),(1.825,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.645),(2.145,145.795),(2.295,145.795),(2.295,145.645),(2.145,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.645),(2.465,145.795),(2.615,145.795),(2.615,145.645),(2.465,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.645),(2.785,145.795),(2.935,145.795),(2.935,145.645),(2.785,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.645),(3.105,145.795),(3.255,145.795),(3.255,145.645),(3.105,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.645),(3.425,145.795),(3.575,145.795),(3.575,145.645),(3.425,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.645),(3.745,145.795),(3.895,145.795),(3.895,145.645),(3.745,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.965),(0.225,146.115),(0.375,146.115),(0.375,145.965),(0.225,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.965),(0.545,146.115),(0.695,146.115),(0.695,145.965),(0.545,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.965),(0.865,146.115),(1.015,146.115),(1.015,145.965),(0.865,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.965),(1.185,146.115),(1.335,146.115),(1.335,145.965),(1.185,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.965),(1.505,146.115),(1.655,146.115),(1.655,145.965),(1.505,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.965),(1.825,146.115),(1.975,146.115),(1.975,145.965),(1.825,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.965),(2.145,146.115),(2.295,146.115),(2.295,145.965),(2.145,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.965),(2.465,146.115),(2.615,146.115),(2.615,145.965),(2.465,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.965),(2.785,146.115),(2.935,146.115),(2.935,145.965),(2.785,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.965),(3.105,146.115),(3.255,146.115),(3.255,145.965),(3.105,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.965),(3.425,146.115),(3.575,146.115),(3.575,145.965),(3.425,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.965),(3.745,146.115),(3.895,146.115),(3.895,145.965),(3.745,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.285),(0.225,146.435),(0.375,146.435),(0.375,146.285),(0.225,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.285),(0.545,146.435),(0.695,146.435),(0.695,146.285),(0.545,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.285),(0.865,146.435),(1.015,146.435),(1.015,146.285),(0.865,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.285),(1.185,146.435),(1.335,146.435),(1.335,146.285),(1.185,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.285),(1.505,146.435),(1.655,146.435),(1.655,146.285),(1.505,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.285),(1.825,146.435),(1.975,146.435),(1.975,146.285),(1.825,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.285),(2.145,146.435),(2.295,146.435),(2.295,146.285),(2.145,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.285),(2.465,146.435),(2.615,146.435),(2.615,146.285),(2.465,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.285),(2.785,146.435),(2.935,146.435),(2.935,146.285),(2.785,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.285),(3.105,146.435),(3.255,146.435),(3.255,146.285),(3.105,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.285),(3.425,146.435),(3.575,146.435),(3.575,146.285),(3.425,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.285),(3.745,146.435),(3.895,146.435),(3.895,146.285),(3.745,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.605),(0.225,146.755),(0.375,146.755),(0.375,146.605),(0.225,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.605),(0.545,146.755),(0.695,146.755),(0.695,146.605),(0.545,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.605),(0.865,146.755),(1.015,146.755),(1.015,146.605),(0.865,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.605),(1.185,146.755),(1.335,146.755),(1.335,146.605),(1.185,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.605),(1.505,146.755),(1.655,146.755),(1.655,146.605),(1.505,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.605),(1.825,146.755),(1.975,146.755),(1.975,146.605),(1.825,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.605),(2.145,146.755),(2.295,146.755),(2.295,146.605),(2.145,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.605),(2.465,146.755),(2.615,146.755),(2.615,146.605),(2.465,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.605),(2.785,146.755),(2.935,146.755),(2.935,146.605),(2.785,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.605),(3.105,146.755),(3.255,146.755),(3.255,146.605),(3.105,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.605),(3.425,146.755),(3.575,146.755),(3.575,146.605),(3.425,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.605),(3.745,146.755),(3.895,146.755),(3.895,146.605),(3.745,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.925),(0.225,147.075),(0.375,147.075),(0.375,146.925),(0.225,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.925),(0.545,147.075),(0.695,147.075),(0.695,146.925),(0.545,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.925),(0.865,147.075),(1.015,147.075),(1.015,146.925),(0.865,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.925),(1.185,147.075),(1.335,147.075),(1.335,146.925),(1.185,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.925),(1.505,147.075),(1.655,147.075),(1.655,146.925),(1.505,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.925),(1.825,147.075),(1.975,147.075),(1.975,146.925),(1.825,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.925),(2.145,147.075),(2.295,147.075),(2.295,146.925),(2.145,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.925),(2.465,147.075),(2.615,147.075),(2.615,146.925),(2.465,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.925),(2.785,147.075),(2.935,147.075),(2.935,146.925),(2.785,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.925),(3.105,147.075),(3.255,147.075),(3.255,146.925),(3.105,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.925),(3.425,147.075),(3.575,147.075),(3.575,146.925),(3.425,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.925),(3.745,147.075),(3.895,147.075),(3.895,146.925),(3.745,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.245),(0.225,147.395),(0.375,147.395),(0.375,147.245),(0.225,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.245),(0.545,147.395),(0.695,147.395),(0.695,147.245),(0.545,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.245),(0.865,147.395),(1.015,147.395),(1.015,147.245),(0.865,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.245),(1.185,147.395),(1.335,147.395),(1.335,147.245),(1.185,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.245),(1.505,147.395),(1.655,147.395),(1.655,147.245),(1.505,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.245),(1.825,147.395),(1.975,147.395),(1.975,147.245),(1.825,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.245),(2.145,147.395),(2.295,147.395),(2.295,147.245),(2.145,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.245),(2.465,147.395),(2.615,147.395),(2.615,147.245),(2.465,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.245),(2.785,147.395),(2.935,147.395),(2.935,147.245),(2.785,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.245),(3.105,147.395),(3.255,147.395),(3.255,147.245),(3.105,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.245),(3.425,147.395),(3.575,147.395),(3.575,147.245),(3.425,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.245),(3.745,147.395),(3.895,147.395),(3.895,147.245),(3.745,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.565),(0.225,147.715),(0.375,147.715),(0.375,147.565),(0.225,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.565),(0.545,147.715),(0.695,147.715),(0.695,147.565),(0.545,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.565),(0.865,147.715),(1.015,147.715),(1.015,147.565),(0.865,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.565),(1.185,147.715),(1.335,147.715),(1.335,147.565),(1.185,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.565),(1.505,147.715),(1.655,147.715),(1.655,147.565),(1.505,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.565),(1.825,147.715),(1.975,147.715),(1.975,147.565),(1.825,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.565),(2.145,147.715),(2.295,147.715),(2.295,147.565),(2.145,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.565),(2.465,147.715),(2.615,147.715),(2.615,147.565),(2.465,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.565),(2.785,147.715),(2.935,147.715),(2.935,147.565),(2.785,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.565),(3.105,147.715),(3.255,147.715),(3.255,147.565),(3.105,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.565),(3.425,147.715),(3.575,147.715),(3.575,147.565),(3.425,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.565),(3.745,147.715),(3.895,147.715),(3.895,147.565),(3.745,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.885),(0.225,148.035),(0.375,148.035),(0.375,147.885),(0.225,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.885),(0.545,148.035),(0.695,148.035),(0.695,147.885),(0.545,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.885),(0.865,148.035),(1.015,148.035),(1.015,147.885),(0.865,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.885),(1.185,148.035),(1.335,148.035),(1.335,147.885),(1.185,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.885),(1.505,148.035),(1.655,148.035),(1.655,147.885),(1.505,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.885),(1.825,148.035),(1.975,148.035),(1.975,147.885),(1.825,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.885),(2.145,148.035),(2.295,148.035),(2.295,147.885),(2.145,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.885),(2.465,148.035),(2.615,148.035),(2.615,147.885),(2.465,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.885),(2.785,148.035),(2.935,148.035),(2.935,147.885),(2.785,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.885),(3.105,148.035),(3.255,148.035),(3.255,147.885),(3.105,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.885),(3.425,148.035),(3.575,148.035),(3.575,147.885),(3.425,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.885),(3.745,148.035),(3.895,148.035),(3.895,147.885),(3.745,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.205),(0.225,148.355),(0.375,148.355),(0.375,148.205),(0.225,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.205),(0.545,148.355),(0.695,148.355),(0.695,148.205),(0.545,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.205),(0.865,148.355),(1.015,148.355),(1.015,148.205),(0.865,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.205),(1.185,148.355),(1.335,148.355),(1.335,148.205),(1.185,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.205),(1.505,148.355),(1.655,148.355),(1.655,148.205),(1.505,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.205),(1.825,148.355),(1.975,148.355),(1.975,148.205),(1.825,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.205),(2.145,148.355),(2.295,148.355),(2.295,148.205),(2.145,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.205),(2.465,148.355),(2.615,148.355),(2.615,148.205),(2.465,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.205),(2.785,148.355),(2.935,148.355),(2.935,148.205),(2.785,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.205),(3.105,148.355),(3.255,148.355),(3.255,148.205),(3.105,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.205),(3.425,148.355),(3.575,148.355),(3.575,148.205),(3.425,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.205),(3.745,148.355),(3.895,148.355),(3.895,148.205),(3.745,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.525),(0.225,148.675),(0.375,148.675),(0.375,148.525),(0.225,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.525),(0.545,148.675),(0.695,148.675),(0.695,148.525),(0.545,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.525),(0.865,148.675),(1.015,148.675),(1.015,148.525),(0.865,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.525),(1.185,148.675),(1.335,148.675),(1.335,148.525),(1.185,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.525),(1.505,148.675),(1.655,148.675),(1.655,148.525),(1.505,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.525),(1.825,148.675),(1.975,148.675),(1.975,148.525),(1.825,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.525),(2.145,148.675),(2.295,148.675),(2.295,148.525),(2.145,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.525),(2.465,148.675),(2.615,148.675),(2.615,148.525),(2.465,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.525),(2.785,148.675),(2.935,148.675),(2.935,148.525),(2.785,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.525),(3.105,148.675),(3.255,148.675),(3.255,148.525),(3.105,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.525),(3.425,148.675),(3.575,148.675),(3.575,148.525),(3.425,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.525),(3.745,148.675),(3.895,148.675),(3.895,148.525),(3.745,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.845),(0.225,148.995),(0.375,148.995),(0.375,148.845),(0.225,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.845),(0.545,148.995),(0.695,148.995),(0.695,148.845),(0.545,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.845),(0.865,148.995),(1.015,148.995),(1.015,148.845),(0.865,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.845),(1.185,148.995),(1.335,148.995),(1.335,148.845),(1.185,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.845),(1.505,148.995),(1.655,148.995),(1.655,148.845),(1.505,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.845),(1.825,148.995),(1.975,148.995),(1.975,148.845),(1.825,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.845),(2.145,148.995),(2.295,148.995),(2.295,148.845),(2.145,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.845),(2.465,148.995),(2.615,148.995),(2.615,148.845),(2.465,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.845),(2.785,148.995),(2.935,148.995),(2.935,148.845),(2.785,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.845),(3.105,148.995),(3.255,148.995),(3.255,148.845),(3.105,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.845),(3.425,148.995),(3.575,148.995),(3.575,148.845),(3.425,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.845),(3.745,148.995),(3.895,148.995),(3.895,148.845),(3.745,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.165),(0.225,149.315),(0.375,149.315),(0.375,149.165),(0.225,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.165),(0.545,149.315),(0.695,149.315),(0.695,149.165),(0.545,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.165),(0.865,149.315),(1.015,149.315),(1.015,149.165),(0.865,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.165),(1.185,149.315),(1.335,149.315),(1.335,149.165),(1.185,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.165),(1.505,149.315),(1.655,149.315),(1.655,149.165),(1.505,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.165),(1.825,149.315),(1.975,149.315),(1.975,149.165),(1.825,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.165),(2.145,149.315),(2.295,149.315),(2.295,149.165),(2.145,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.165),(2.465,149.315),(2.615,149.315),(2.615,149.165),(2.465,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.165),(2.785,149.315),(2.935,149.315),(2.935,149.165),(2.785,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.165),(3.105,149.315),(3.255,149.315),(3.255,149.165),(3.105,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.165),(3.425,149.315),(3.575,149.315),(3.575,149.165),(3.425,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.165),(3.745,149.315),(3.895,149.315),(3.895,149.165),(3.745,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.485),(0.225,149.635),(0.375,149.635),(0.375,149.485),(0.225,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.485),(0.545,149.635),(0.695,149.635),(0.695,149.485),(0.545,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.485),(0.865,149.635),(1.015,149.635),(1.015,149.485),(0.865,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.485),(1.185,149.635),(1.335,149.635),(1.335,149.485),(1.185,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.485),(1.505,149.635),(1.655,149.635),(1.655,149.485),(1.505,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.485),(1.825,149.635),(1.975,149.635),(1.975,149.485),(1.825,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.485),(2.145,149.635),(2.295,149.635),(2.295,149.485),(2.145,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.485),(2.465,149.635),(2.615,149.635),(2.615,149.485),(2.465,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.485),(2.785,149.635),(2.935,149.635),(2.935,149.485),(2.785,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.485),(3.105,149.635),(3.255,149.635),(3.255,149.485),(3.105,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.485),(3.425,149.635),(3.575,149.635),(3.575,149.485),(3.425,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.485),(3.745,149.635),(3.895,149.635),(3.895,149.485),(3.745,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.805),(0.225,149.955),(0.375,149.955),(0.375,149.805),(0.225,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.805),(0.545,149.955),(0.695,149.955),(0.695,149.805),(0.545,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.805),(0.865,149.955),(1.015,149.955),(1.015,149.805),(0.865,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.805),(1.185,149.955),(1.335,149.955),(1.335,149.805),(1.185,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.805),(1.505,149.955),(1.655,149.955),(1.655,149.805),(1.505,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.805),(1.825,149.955),(1.975,149.955),(1.975,149.805),(1.825,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.805),(2.145,149.955),(2.295,149.955),(2.295,149.805),(2.145,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.805),(2.465,149.955),(2.615,149.955),(2.615,149.805),(2.465,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.805),(2.785,149.955),(2.935,149.955),(2.935,149.805),(2.785,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.805),(3.105,149.955),(3.255,149.955),(3.255,149.805),(3.105,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.805),(3.425,149.955),(3.575,149.955),(3.575,149.805),(3.425,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.805),(3.745,149.955),(3.895,149.955),(3.895,149.805),(3.745,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.125),(0.225,150.275),(0.375,150.275),(0.375,150.125),(0.225,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.125),(0.545,150.275),(0.695,150.275),(0.695,150.125),(0.545,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.125),(0.865,150.275),(1.015,150.275),(1.015,150.125),(0.865,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.125),(1.185,150.275),(1.335,150.275),(1.335,150.125),(1.185,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.125),(1.505,150.275),(1.655,150.275),(1.655,150.125),(1.505,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.125),(1.825,150.275),(1.975,150.275),(1.975,150.125),(1.825,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.125),(2.145,150.275),(2.295,150.275),(2.295,150.125),(2.145,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.125),(2.465,150.275),(2.615,150.275),(2.615,150.125),(2.465,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.125),(2.785,150.275),(2.935,150.275),(2.935,150.125),(2.785,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.125),(3.105,150.275),(3.255,150.275),(3.255,150.125),(3.105,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.125),(3.425,150.275),(3.575,150.275),(3.575,150.125),(3.425,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.125),(3.745,150.275),(3.895,150.275),(3.895,150.125),(3.745,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.445),(0.225,150.595),(0.375,150.595),(0.375,150.445),(0.225,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.445),(0.545,150.595),(0.695,150.595),(0.695,150.445),(0.545,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.445),(0.865,150.595),(1.015,150.595),(1.015,150.445),(0.865,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.445),(1.185,150.595),(1.335,150.595),(1.335,150.445),(1.185,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.445),(1.505,150.595),(1.655,150.595),(1.655,150.445),(1.505,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.445),(1.825,150.595),(1.975,150.595),(1.975,150.445),(1.825,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.445),(2.145,150.595),(2.295,150.595),(2.295,150.445),(2.145,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.445),(2.465,150.595),(2.615,150.595),(2.615,150.445),(2.465,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.445),(2.785,150.595),(2.935,150.595),(2.935,150.445),(2.785,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.445),(3.105,150.595),(3.255,150.595),(3.255,150.445),(3.105,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.445),(3.425,150.595),(3.575,150.595),(3.575,150.445),(3.425,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.445),(3.745,150.595),(3.895,150.595),(3.895,150.445),(3.745,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.765),(0.225,150.915),(0.375,150.915),(0.375,150.765),(0.225,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.765),(0.545,150.915),(0.695,150.915),(0.695,150.765),(0.545,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.765),(0.865,150.915),(1.015,150.915),(1.015,150.765),(0.865,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.765),(1.185,150.915),(1.335,150.915),(1.335,150.765),(1.185,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.765),(1.505,150.915),(1.655,150.915),(1.655,150.765),(1.505,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.765),(1.825,150.915),(1.975,150.915),(1.975,150.765),(1.825,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.765),(2.145,150.915),(2.295,150.915),(2.295,150.765),(2.145,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.765),(2.465,150.915),(2.615,150.915),(2.615,150.765),(2.465,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.765),(2.785,150.915),(2.935,150.915),(2.935,150.765),(2.785,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.765),(3.105,150.915),(3.255,150.915),(3.255,150.765),(3.105,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.765),(3.425,150.915),(3.575,150.915),(3.575,150.765),(3.425,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.765),(3.745,150.915),(3.895,150.915),(3.895,150.765),(3.745,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,151.085),(0.225,151.235),(0.375,151.235),(0.375,151.085),(0.225,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,151.085),(0.545,151.235),(0.695,151.235),(0.695,151.085),(0.545,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,151.085),(0.865,151.235),(1.015,151.235),(1.015,151.085),(0.865,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,151.085),(1.185,151.235),(1.335,151.235),(1.335,151.085),(1.185,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,151.085),(1.505,151.235),(1.655,151.235),(1.655,151.085),(1.505,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,151.085),(1.825,151.235),(1.975,151.235),(1.975,151.085),(1.825,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,151.085),(2.145,151.235),(2.295,151.235),(2.295,151.085),(2.145,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,151.085),(2.465,151.235),(2.615,151.235),(2.615,151.085),(2.465,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,151.085),(2.785,151.235),(2.935,151.235),(2.935,151.085),(2.785,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,151.085),(3.105,151.235),(3.255,151.235),(3.255,151.085),(3.105,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,151.085),(3.425,151.235),(3.575,151.235),(3.575,151.085),(3.425,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,151.085),(3.745,151.235),(3.895,151.235),(3.895,151.085),(3.745,151.085)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'm2',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,108.3),(1.4,109.1),(2.2,109.1),(2.2,108.3),(1.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,108.3),(3.0,109.1),(3.8,109.1),(3.8,108.3),(3.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,108.3),(4.6,109.1),(5.4,109.1),(5.4,108.3),(4.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,108.3),(6.2,109.1),(7.0,109.1),(7.0,108.3),(6.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,108.3),(7.8,109.1),(8.6,109.1),(8.6,108.3),(7.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,108.3),(9.4,109.1),(10.2,109.1),(10.2,108.3),(9.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,108.3),(11.0,109.1),(11.8,109.1),(11.8,108.3),(11.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,108.3),(12.6,109.1),(13.4,109.1),(13.4,108.3),(12.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,108.3),(14.2,109.1),(15.0,109.1),(15.0,108.3),(14.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,108.3),(15.8,109.1),(16.6,109.1),(16.6,108.3),(15.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,108.3),(17.4,109.1),(18.2,109.1),(18.2,108.3),(17.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,108.3),(19.0,109.1),(19.8,109.1),(19.8,108.3),(19.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,108.3),(20.6,109.1),(21.4,109.1),(21.4,108.3),(20.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,108.3),(22.2,109.1),(23.0,109.1),(23.0,108.3),(22.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,108.3),(23.8,109.1),(24.6,109.1),(24.6,108.3),(23.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,108.3),(25.4,109.1),(26.2,109.1),(26.2,108.3),(25.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,108.3),(27.0,109.1),(27.8,109.1),(27.8,108.3),(27.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,108.3),(28.6,109.1),(29.4,109.1),(29.4,108.3),(28.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,108.3),(30.2,109.1),(31.0,109.1),(31.0,108.3),(30.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,108.3),(31.8,109.1),(32.6,109.1),(32.6,108.3),(31.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,108.3),(33.4,109.1),(34.2,109.1),(34.2,108.3),(33.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,108.3),(35.0,109.1),(35.8,109.1),(35.8,108.3),(35.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,108.3),(36.6,109.1),(37.4,109.1),(37.4,108.3),(36.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,108.3),(38.2,109.1),(39.0,109.1),(39.0,108.3),(38.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,108.3),(39.8,109.1),(40.6,109.1),(40.6,108.3),(39.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,108.3),(41.4,109.1),(42.2,109.1),(42.2,108.3),(41.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,108.3),(43.0,109.1),(43.8,109.1),(43.8,108.3),(43.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,108.3),(44.6,109.1),(45.4,109.1),(45.4,108.3),(44.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,108.3),(46.2,109.1),(47.0,109.1),(47.0,108.3),(46.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,108.3),(47.8,109.1),(48.6,109.1),(48.6,108.3),(47.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,108.3),(49.4,109.1),(50.2,109.1),(50.2,108.3),(49.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,108.3),(51.0,109.1),(51.8,109.1),(51.8,108.3),(51.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,108.3),(52.6,109.1),(53.4,109.1),(53.4,108.3),(52.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,108.3),(54.2,109.1),(55.0,109.1),(55.0,108.3),(54.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,108.3),(55.8,109.1),(56.6,109.1),(56.6,108.3),(55.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,108.3),(57.4,109.1),(58.2,109.1),(58.2,108.3),(57.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,108.3),(59.0,109.1),(59.8,109.1),(59.8,108.3),(59.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,108.3),(60.6,109.1),(61.4,109.1),(61.4,108.3),(60.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,108.3),(62.2,109.1),(63.0,109.1),(63.0,108.3),(62.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,108.3),(63.8,109.1),(64.6,109.1),(64.6,108.3),(63.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,108.3),(65.4,109.1),(66.2,109.1),(66.2,108.3),(65.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,108.3),(67.0,109.1),(67.8,109.1),(67.8,108.3),(67.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,108.3),(68.6,109.1),(69.4,109.1),(69.4,108.3),(68.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,108.3),(70.2,109.1),(71.0,109.1),(71.0,108.3),(70.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,108.3),(71.8,109.1),(72.6,109.1),(72.6,108.3),(71.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,108.3),(73.4,109.1),(74.2,109.1),(74.2,108.3),(73.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,108.3),(75.0,109.1),(75.8,109.1),(75.8,108.3),(75.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,108.3),(76.6,109.1),(77.4,109.1),(77.4,108.3),(76.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,108.3),(78.2,109.1),(79.0,109.1),(79.0,108.3),(78.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,108.3),(79.8,109.1),(80.6,109.1),(80.6,108.3),(79.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,108.3),(81.4,109.1),(82.2,109.1),(82.2,108.3),(81.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,108.3),(83.0,109.1),(83.8,109.1),(83.8,108.3),(83.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,108.3),(84.6,109.1),(85.4,109.1),(85.4,108.3),(84.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,108.3),(86.2,109.1),(87.0,109.1),(87.0,108.3),(86.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,108.3),(87.8,109.1),(88.6,109.1),(88.6,108.3),(87.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,109.9),(1.4,110.7),(2.2,110.7),(2.2,109.9),(1.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,109.9),(3.0,110.7),(3.8,110.7),(3.8,109.9),(3.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,109.9),(4.6,110.7),(5.4,110.7),(5.4,109.9),(4.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,109.9),(6.2,110.7),(7.0,110.7),(7.0,109.9),(6.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,109.9),(7.8,110.7),(8.6,110.7),(8.6,109.9),(7.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,109.9),(9.4,110.7),(10.2,110.7),(10.2,109.9),(9.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,109.9),(11.0,110.7),(11.8,110.7),(11.8,109.9),(11.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,109.9),(12.6,110.7),(13.4,110.7),(13.4,109.9),(12.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,109.9),(14.2,110.7),(15.0,110.7),(15.0,109.9),(14.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,109.9),(15.8,110.7),(16.6,110.7),(16.6,109.9),(15.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,109.9),(17.4,110.7),(18.2,110.7),(18.2,109.9),(17.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,109.9),(19.0,110.7),(19.8,110.7),(19.8,109.9),(19.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,109.9),(20.6,110.7),(21.4,110.7),(21.4,109.9),(20.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,109.9),(22.2,110.7),(23.0,110.7),(23.0,109.9),(22.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,109.9),(23.8,110.7),(24.6,110.7),(24.6,109.9),(23.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,109.9),(25.4,110.7),(26.2,110.7),(26.2,109.9),(25.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,109.9),(27.0,110.7),(27.8,110.7),(27.8,109.9),(27.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,109.9),(28.6,110.7),(29.4,110.7),(29.4,109.9),(28.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,109.9),(30.2,110.7),(31.0,110.7),(31.0,109.9),(30.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,109.9),(31.8,110.7),(32.6,110.7),(32.6,109.9),(31.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,109.9),(33.4,110.7),(34.2,110.7),(34.2,109.9),(33.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,109.9),(35.0,110.7),(35.8,110.7),(35.8,109.9),(35.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,109.9),(36.6,110.7),(37.4,110.7),(37.4,109.9),(36.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,109.9),(38.2,110.7),(39.0,110.7),(39.0,109.9),(38.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,109.9),(39.8,110.7),(40.6,110.7),(40.6,109.9),(39.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,109.9),(41.4,110.7),(42.2,110.7),(42.2,109.9),(41.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,109.9),(43.0,110.7),(43.8,110.7),(43.8,109.9),(43.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,109.9),(44.6,110.7),(45.4,110.7),(45.4,109.9),(44.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,109.9),(46.2,110.7),(47.0,110.7),(47.0,109.9),(46.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,109.9),(47.8,110.7),(48.6,110.7),(48.6,109.9),(47.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,109.9),(49.4,110.7),(50.2,110.7),(50.2,109.9),(49.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,109.9),(51.0,110.7),(51.8,110.7),(51.8,109.9),(51.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,109.9),(52.6,110.7),(53.4,110.7),(53.4,109.9),(52.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,109.9),(54.2,110.7),(55.0,110.7),(55.0,109.9),(54.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,109.9),(55.8,110.7),(56.6,110.7),(56.6,109.9),(55.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,109.9),(57.4,110.7),(58.2,110.7),(58.2,109.9),(57.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,109.9),(59.0,110.7),(59.8,110.7),(59.8,109.9),(59.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,109.9),(60.6,110.7),(61.4,110.7),(61.4,109.9),(60.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,109.9),(62.2,110.7),(63.0,110.7),(63.0,109.9),(62.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,109.9),(63.8,110.7),(64.6,110.7),(64.6,109.9),(63.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,109.9),(65.4,110.7),(66.2,110.7),(66.2,109.9),(65.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,109.9),(67.0,110.7),(67.8,110.7),(67.8,109.9),(67.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,109.9),(68.6,110.7),(69.4,110.7),(69.4,109.9),(68.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,109.9),(70.2,110.7),(71.0,110.7),(71.0,109.9),(70.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,109.9),(71.8,110.7),(72.6,110.7),(72.6,109.9),(71.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,109.9),(73.4,110.7),(74.2,110.7),(74.2,109.9),(73.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,109.9),(75.0,110.7),(75.8,110.7),(75.8,109.9),(75.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,109.9),(76.6,110.7),(77.4,110.7),(77.4,109.9),(76.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,109.9),(78.2,110.7),(79.0,110.7),(79.0,109.9),(78.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,109.9),(79.8,110.7),(80.6,110.7),(80.6,109.9),(79.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,109.9),(81.4,110.7),(82.2,110.7),(82.2,109.9),(81.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,109.9),(83.0,110.7),(83.8,110.7),(83.8,109.9),(83.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,109.9),(84.6,110.7),(85.4,110.7),(85.4,109.9),(84.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,109.9),(86.2,110.7),(87.0,110.7),(87.0,109.9),(86.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,109.9),(87.8,110.7),(88.6,110.7),(88.6,109.9),(87.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,111.5),(1.4,112.3),(2.2,112.3),(2.2,111.5),(1.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,111.5),(3.0,112.3),(3.8,112.3),(3.8,111.5),(3.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,111.5),(4.6,112.3),(5.4,112.3),(5.4,111.5),(4.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,111.5),(6.2,112.3),(7.0,112.3),(7.0,111.5),(6.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,111.5),(7.8,112.3),(8.6,112.3),(8.6,111.5),(7.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,111.5),(9.4,112.3),(10.2,112.3),(10.2,111.5),(9.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,111.5),(11.0,112.3),(11.8,112.3),(11.8,111.5),(11.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,111.5),(12.6,112.3),(13.4,112.3),(13.4,111.5),(12.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,111.5),(14.2,112.3),(15.0,112.3),(15.0,111.5),(14.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,111.5),(15.8,112.3),(16.6,112.3),(16.6,111.5),(15.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,111.5),(17.4,112.3),(18.2,112.3),(18.2,111.5),(17.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,111.5),(19.0,112.3),(19.8,112.3),(19.8,111.5),(19.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,111.5),(20.6,112.3),(21.4,112.3),(21.4,111.5),(20.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,111.5),(22.2,112.3),(23.0,112.3),(23.0,111.5),(22.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,111.5),(23.8,112.3),(24.6,112.3),(24.6,111.5),(23.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,111.5),(25.4,112.3),(26.2,112.3),(26.2,111.5),(25.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,111.5),(27.0,112.3),(27.8,112.3),(27.8,111.5),(27.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,111.5),(28.6,112.3),(29.4,112.3),(29.4,111.5),(28.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,111.5),(30.2,112.3),(31.0,112.3),(31.0,111.5),(30.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,111.5),(31.8,112.3),(32.6,112.3),(32.6,111.5),(31.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,111.5),(33.4,112.3),(34.2,112.3),(34.2,111.5),(33.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,111.5),(35.0,112.3),(35.8,112.3),(35.8,111.5),(35.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,111.5),(36.6,112.3),(37.4,112.3),(37.4,111.5),(36.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,111.5),(38.2,112.3),(39.0,112.3),(39.0,111.5),(38.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,111.5),(39.8,112.3),(40.6,112.3),(40.6,111.5),(39.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,111.5),(41.4,112.3),(42.2,112.3),(42.2,111.5),(41.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,111.5),(43.0,112.3),(43.8,112.3),(43.8,111.5),(43.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,111.5),(44.6,112.3),(45.4,112.3),(45.4,111.5),(44.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,111.5),(46.2,112.3),(47.0,112.3),(47.0,111.5),(46.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,111.5),(47.8,112.3),(48.6,112.3),(48.6,111.5),(47.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,111.5),(49.4,112.3),(50.2,112.3),(50.2,111.5),(49.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,111.5),(51.0,112.3),(51.8,112.3),(51.8,111.5),(51.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,111.5),(52.6,112.3),(53.4,112.3),(53.4,111.5),(52.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,111.5),(54.2,112.3),(55.0,112.3),(55.0,111.5),(54.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,111.5),(55.8,112.3),(56.6,112.3),(56.6,111.5),(55.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,111.5),(57.4,112.3),(58.2,112.3),(58.2,111.5),(57.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,111.5),(59.0,112.3),(59.8,112.3),(59.8,111.5),(59.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,111.5),(60.6,112.3),(61.4,112.3),(61.4,111.5),(60.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,111.5),(62.2,112.3),(63.0,112.3),(63.0,111.5),(62.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,111.5),(63.8,112.3),(64.6,112.3),(64.6,111.5),(63.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,111.5),(65.4,112.3),(66.2,112.3),(66.2,111.5),(65.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,111.5),(67.0,112.3),(67.8,112.3),(67.8,111.5),(67.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,111.5),(68.6,112.3),(69.4,112.3),(69.4,111.5),(68.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,111.5),(70.2,112.3),(71.0,112.3),(71.0,111.5),(70.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,111.5),(71.8,112.3),(72.6,112.3),(72.6,111.5),(71.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,111.5),(73.4,112.3),(74.2,112.3),(74.2,111.5),(73.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,111.5),(75.0,112.3),(75.8,112.3),(75.8,111.5),(75.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,111.5),(76.6,112.3),(77.4,112.3),(77.4,111.5),(76.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,111.5),(78.2,112.3),(79.0,112.3),(79.0,111.5),(78.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,111.5),(79.8,112.3),(80.6,112.3),(80.6,111.5),(79.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,111.5),(81.4,112.3),(82.2,112.3),(82.2,111.5),(81.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,111.5),(83.0,112.3),(83.8,112.3),(83.8,111.5),(83.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,111.5),(84.6,112.3),(85.4,112.3),(85.4,111.5),(84.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,111.5),(86.2,112.3),(87.0,112.3),(87.0,111.5),(86.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,111.5),(87.8,112.3),(88.6,112.3),(88.6,111.5),(87.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,113.1),(1.4,113.9),(2.2,113.9),(2.2,113.1),(1.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,113.1),(3.0,113.9),(3.8,113.9),(3.8,113.1),(3.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,113.1),(4.6,113.9),(5.4,113.9),(5.4,113.1),(4.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,113.1),(6.2,113.9),(7.0,113.9),(7.0,113.1),(6.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,113.1),(7.8,113.9),(8.6,113.9),(8.6,113.1),(7.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,113.1),(9.4,113.9),(10.2,113.9),(10.2,113.1),(9.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,113.1),(11.0,113.9),(11.8,113.9),(11.8,113.1),(11.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,113.1),(12.6,113.9),(13.4,113.9),(13.4,113.1),(12.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,113.1),(14.2,113.9),(15.0,113.9),(15.0,113.1),(14.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,113.1),(15.8,113.9),(16.6,113.9),(16.6,113.1),(15.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,113.1),(17.4,113.9),(18.2,113.9),(18.2,113.1),(17.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,113.1),(19.0,113.9),(19.8,113.9),(19.8,113.1),(19.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,113.1),(20.6,113.9),(21.4,113.9),(21.4,113.1),(20.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,113.1),(22.2,113.9),(23.0,113.9),(23.0,113.1),(22.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,113.1),(23.8,113.9),(24.6,113.9),(24.6,113.1),(23.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,113.1),(25.4,113.9),(26.2,113.9),(26.2,113.1),(25.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,113.1),(27.0,113.9),(27.8,113.9),(27.8,113.1),(27.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,113.1),(28.6,113.9),(29.4,113.9),(29.4,113.1),(28.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,113.1),(30.2,113.9),(31.0,113.9),(31.0,113.1),(30.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,113.1),(31.8,113.9),(32.6,113.9),(32.6,113.1),(31.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,113.1),(33.4,113.9),(34.2,113.9),(34.2,113.1),(33.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,113.1),(35.0,113.9),(35.8,113.9),(35.8,113.1),(35.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,113.1),(36.6,113.9),(37.4,113.9),(37.4,113.1),(36.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,113.1),(38.2,113.9),(39.0,113.9),(39.0,113.1),(38.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,113.1),(39.8,113.9),(40.6,113.9),(40.6,113.1),(39.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,113.1),(41.4,113.9),(42.2,113.9),(42.2,113.1),(41.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,113.1),(43.0,113.9),(43.8,113.9),(43.8,113.1),(43.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,113.1),(44.6,113.9),(45.4,113.9),(45.4,113.1),(44.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,113.1),(46.2,113.9),(47.0,113.9),(47.0,113.1),(46.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,113.1),(47.8,113.9),(48.6,113.9),(48.6,113.1),(47.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,113.1),(49.4,113.9),(50.2,113.9),(50.2,113.1),(49.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,113.1),(51.0,113.9),(51.8,113.9),(51.8,113.1),(51.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,113.1),(52.6,113.9),(53.4,113.9),(53.4,113.1),(52.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,113.1),(54.2,113.9),(55.0,113.9),(55.0,113.1),(54.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,113.1),(55.8,113.9),(56.6,113.9),(56.6,113.1),(55.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,113.1),(57.4,113.9),(58.2,113.9),(58.2,113.1),(57.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,113.1),(59.0,113.9),(59.8,113.9),(59.8,113.1),(59.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,113.1),(60.6,113.9),(61.4,113.9),(61.4,113.1),(60.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,113.1),(62.2,113.9),(63.0,113.9),(63.0,113.1),(62.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,113.1),(63.8,113.9),(64.6,113.9),(64.6,113.1),(63.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,113.1),(65.4,113.9),(66.2,113.9),(66.2,113.1),(65.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,113.1),(67.0,113.9),(67.8,113.9),(67.8,113.1),(67.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,113.1),(68.6,113.9),(69.4,113.9),(69.4,113.1),(68.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,113.1),(70.2,113.9),(71.0,113.9),(71.0,113.1),(70.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,113.1),(71.8,113.9),(72.6,113.9),(72.6,113.1),(71.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,113.1),(73.4,113.9),(74.2,113.9),(74.2,113.1),(73.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,113.1),(75.0,113.9),(75.8,113.9),(75.8,113.1),(75.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,113.1),(76.6,113.9),(77.4,113.9),(77.4,113.1),(76.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,113.1),(78.2,113.9),(79.0,113.9),(79.0,113.1),(78.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,113.1),(79.8,113.9),(80.6,113.9),(80.6,113.1),(79.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,113.1),(81.4,113.9),(82.2,113.9),(82.2,113.1),(81.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,113.1),(83.0,113.9),(83.8,113.9),(83.8,113.1),(83.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,113.1),(84.6,113.9),(85.4,113.9),(85.4,113.1),(84.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,113.1),(86.2,113.9),(87.0,113.9),(87.0,113.1),(86.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,113.1),(87.8,113.9),(88.6,113.9),(88.6,113.1),(87.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,114.7),(1.4,115.5),(2.2,115.5),(2.2,114.7),(1.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,114.7),(3.0,115.5),(3.8,115.5),(3.8,114.7),(3.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,114.7),(4.6,115.5),(5.4,115.5),(5.4,114.7),(4.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,114.7),(6.2,115.5),(7.0,115.5),(7.0,114.7),(6.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,114.7),(7.8,115.5),(8.6,115.5),(8.6,114.7),(7.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,114.7),(9.4,115.5),(10.2,115.5),(10.2,114.7),(9.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,114.7),(11.0,115.5),(11.8,115.5),(11.8,114.7),(11.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,114.7),(12.6,115.5),(13.4,115.5),(13.4,114.7),(12.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,114.7),(14.2,115.5),(15.0,115.5),(15.0,114.7),(14.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,114.7),(15.8,115.5),(16.6,115.5),(16.6,114.7),(15.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,114.7),(17.4,115.5),(18.2,115.5),(18.2,114.7),(17.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,114.7),(19.0,115.5),(19.8,115.5),(19.8,114.7),(19.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,114.7),(20.6,115.5),(21.4,115.5),(21.4,114.7),(20.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,114.7),(22.2,115.5),(23.0,115.5),(23.0,114.7),(22.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,114.7),(23.8,115.5),(24.6,115.5),(24.6,114.7),(23.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,114.7),(25.4,115.5),(26.2,115.5),(26.2,114.7),(25.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,114.7),(27.0,115.5),(27.8,115.5),(27.8,114.7),(27.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,114.7),(28.6,115.5),(29.4,115.5),(29.4,114.7),(28.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,114.7),(30.2,115.5),(31.0,115.5),(31.0,114.7),(30.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,114.7),(31.8,115.5),(32.6,115.5),(32.6,114.7),(31.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,114.7),(33.4,115.5),(34.2,115.5),(34.2,114.7),(33.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,114.7),(35.0,115.5),(35.8,115.5),(35.8,114.7),(35.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,114.7),(36.6,115.5),(37.4,115.5),(37.4,114.7),(36.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,114.7),(38.2,115.5),(39.0,115.5),(39.0,114.7),(38.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,114.7),(39.8,115.5),(40.6,115.5),(40.6,114.7),(39.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,114.7),(41.4,115.5),(42.2,115.5),(42.2,114.7),(41.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,114.7),(43.0,115.5),(43.8,115.5),(43.8,114.7),(43.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,114.7),(44.6,115.5),(45.4,115.5),(45.4,114.7),(44.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,114.7),(46.2,115.5),(47.0,115.5),(47.0,114.7),(46.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,114.7),(47.8,115.5),(48.6,115.5),(48.6,114.7),(47.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,114.7),(49.4,115.5),(50.2,115.5),(50.2,114.7),(49.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,114.7),(51.0,115.5),(51.8,115.5),(51.8,114.7),(51.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,114.7),(52.6,115.5),(53.4,115.5),(53.4,114.7),(52.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,114.7),(54.2,115.5),(55.0,115.5),(55.0,114.7),(54.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,114.7),(55.8,115.5),(56.6,115.5),(56.6,114.7),(55.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,114.7),(57.4,115.5),(58.2,115.5),(58.2,114.7),(57.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,114.7),(59.0,115.5),(59.8,115.5),(59.8,114.7),(59.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,114.7),(60.6,115.5),(61.4,115.5),(61.4,114.7),(60.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,114.7),(62.2,115.5),(63.0,115.5),(63.0,114.7),(62.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,114.7),(63.8,115.5),(64.6,115.5),(64.6,114.7),(63.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,114.7),(65.4,115.5),(66.2,115.5),(66.2,114.7),(65.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,114.7),(67.0,115.5),(67.8,115.5),(67.8,114.7),(67.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,114.7),(68.6,115.5),(69.4,115.5),(69.4,114.7),(68.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,114.7),(70.2,115.5),(71.0,115.5),(71.0,114.7),(70.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,114.7),(71.8,115.5),(72.6,115.5),(72.6,114.7),(71.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,114.7),(73.4,115.5),(74.2,115.5),(74.2,114.7),(73.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,114.7),(75.0,115.5),(75.8,115.5),(75.8,114.7),(75.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,114.7),(76.6,115.5),(77.4,115.5),(77.4,114.7),(76.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,114.7),(78.2,115.5),(79.0,115.5),(79.0,114.7),(78.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,114.7),(79.8,115.5),(80.6,115.5),(80.6,114.7),(79.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,114.7),(81.4,115.5),(82.2,115.5),(82.2,114.7),(81.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,114.7),(83.0,115.5),(83.8,115.5),(83.8,114.7),(83.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,114.7),(84.6,115.5),(85.4,115.5),(85.4,114.7),(84.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,114.7),(86.2,115.5),(87.0,115.5),(87.0,114.7),(86.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,114.7),(87.8,115.5),(88.6,115.5),(88.6,114.7),(87.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,93.7),(1.4,94.5),(2.2,94.5),(2.2,93.7),(1.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,93.7),(3.0,94.5),(3.8,94.5),(3.8,93.7),(3.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,93.7),(4.6,94.5),(5.4,94.5),(5.4,93.7),(4.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,93.7),(6.2,94.5),(7.0,94.5),(7.0,93.7),(6.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,93.7),(7.8,94.5),(8.6,94.5),(8.6,93.7),(7.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,93.7),(9.4,94.5),(10.2,94.5),(10.2,93.7),(9.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,93.7),(11.0,94.5),(11.8,94.5),(11.8,93.7),(11.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,93.7),(12.6,94.5),(13.4,94.5),(13.4,93.7),(12.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,93.7),(14.2,94.5),(15.0,94.5),(15.0,93.7),(14.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,93.7),(15.8,94.5),(16.6,94.5),(16.6,93.7),(15.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,93.7),(17.4,94.5),(18.2,94.5),(18.2,93.7),(17.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,93.7),(19.0,94.5),(19.8,94.5),(19.8,93.7),(19.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,93.7),(20.6,94.5),(21.4,94.5),(21.4,93.7),(20.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,93.7),(22.2,94.5),(23.0,94.5),(23.0,93.7),(22.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,93.7),(23.8,94.5),(24.6,94.5),(24.6,93.7),(23.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,93.7),(25.4,94.5),(26.2,94.5),(26.2,93.7),(25.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,93.7),(27.0,94.5),(27.8,94.5),(27.8,93.7),(27.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,93.7),(28.6,94.5),(29.4,94.5),(29.4,93.7),(28.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,93.7),(30.2,94.5),(31.0,94.5),(31.0,93.7),(30.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,93.7),(31.8,94.5),(32.6,94.5),(32.6,93.7),(31.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,93.7),(33.4,94.5),(34.2,94.5),(34.2,93.7),(33.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,93.7),(35.0,94.5),(35.8,94.5),(35.8,93.7),(35.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,93.7),(36.6,94.5),(37.4,94.5),(37.4,93.7),(36.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,93.7),(38.2,94.5),(39.0,94.5),(39.0,93.7),(38.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,93.7),(39.8,94.5),(40.6,94.5),(40.6,93.7),(39.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,93.7),(41.4,94.5),(42.2,94.5),(42.2,93.7),(41.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,93.7),(43.0,94.5),(43.8,94.5),(43.8,93.7),(43.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,93.7),(44.6,94.5),(45.4,94.5),(45.4,93.7),(44.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,93.7),(46.2,94.5),(47.0,94.5),(47.0,93.7),(46.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,93.7),(47.8,94.5),(48.6,94.5),(48.6,93.7),(47.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,93.7),(49.4,94.5),(50.2,94.5),(50.2,93.7),(49.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,93.7),(51.0,94.5),(51.8,94.5),(51.8,93.7),(51.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,93.7),(52.6,94.5),(53.4,94.5),(53.4,93.7),(52.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,93.7),(54.2,94.5),(55.0,94.5),(55.0,93.7),(54.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,93.7),(55.8,94.5),(56.6,94.5),(56.6,93.7),(55.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,93.7),(57.4,94.5),(58.2,94.5),(58.2,93.7),(57.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,93.7),(59.0,94.5),(59.8,94.5),(59.8,93.7),(59.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,93.7),(60.6,94.5),(61.4,94.5),(61.4,93.7),(60.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,93.7),(62.2,94.5),(63.0,94.5),(63.0,93.7),(62.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,93.7),(63.8,94.5),(64.6,94.5),(64.6,93.7),(63.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,93.7),(65.4,94.5),(66.2,94.5),(66.2,93.7),(65.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,93.7),(67.0,94.5),(67.8,94.5),(67.8,93.7),(67.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,93.7),(68.6,94.5),(69.4,94.5),(69.4,93.7),(68.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,93.7),(70.2,94.5),(71.0,94.5),(71.0,93.7),(70.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,93.7),(71.8,94.5),(72.6,94.5),(72.6,93.7),(71.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,93.7),(73.4,94.5),(74.2,94.5),(74.2,93.7),(73.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,93.7),(75.0,94.5),(75.8,94.5),(75.8,93.7),(75.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,93.7),(76.6,94.5),(77.4,94.5),(77.4,93.7),(76.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,93.7),(78.2,94.5),(79.0,94.5),(79.0,93.7),(78.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,93.7),(79.8,94.5),(80.6,94.5),(80.6,93.7),(79.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,93.7),(81.4,94.5),(82.2,94.5),(82.2,93.7),(81.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,93.7),(83.0,94.5),(83.8,94.5),(83.8,93.7),(83.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,93.7),(84.6,94.5),(85.4,94.5),(85.4,93.7),(84.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,93.7),(86.2,94.5),(87.0,94.5),(87.0,93.7),(86.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,93.7),(87.8,94.5),(88.6,94.5),(88.6,93.7),(87.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,95.3),(1.4,96.1),(2.2,96.1),(2.2,95.3),(1.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,95.3),(3.0,96.1),(3.8,96.1),(3.8,95.3),(3.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,95.3),(4.6,96.1),(5.4,96.1),(5.4,95.3),(4.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,95.3),(6.2,96.1),(7.0,96.1),(7.0,95.3),(6.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,95.3),(7.8,96.1),(8.6,96.1),(8.6,95.3),(7.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,95.3),(9.4,96.1),(10.2,96.1),(10.2,95.3),(9.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,95.3),(11.0,96.1),(11.8,96.1),(11.8,95.3),(11.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,95.3),(12.6,96.1),(13.4,96.1),(13.4,95.3),(12.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,95.3),(14.2,96.1),(15.0,96.1),(15.0,95.3),(14.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,95.3),(15.8,96.1),(16.6,96.1),(16.6,95.3),(15.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,95.3),(17.4,96.1),(18.2,96.1),(18.2,95.3),(17.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,95.3),(19.0,96.1),(19.8,96.1),(19.8,95.3),(19.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,95.3),(20.6,96.1),(21.4,96.1),(21.4,95.3),(20.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,95.3),(22.2,96.1),(23.0,96.1),(23.0,95.3),(22.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,95.3),(23.8,96.1),(24.6,96.1),(24.6,95.3),(23.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,95.3),(25.4,96.1),(26.2,96.1),(26.2,95.3),(25.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,95.3),(27.0,96.1),(27.8,96.1),(27.8,95.3),(27.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,95.3),(28.6,96.1),(29.4,96.1),(29.4,95.3),(28.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,95.3),(30.2,96.1),(31.0,96.1),(31.0,95.3),(30.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,95.3),(31.8,96.1),(32.6,96.1),(32.6,95.3),(31.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,95.3),(33.4,96.1),(34.2,96.1),(34.2,95.3),(33.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,95.3),(35.0,96.1),(35.8,96.1),(35.8,95.3),(35.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,95.3),(36.6,96.1),(37.4,96.1),(37.4,95.3),(36.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,95.3),(38.2,96.1),(39.0,96.1),(39.0,95.3),(38.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,95.3),(39.8,96.1),(40.6,96.1),(40.6,95.3),(39.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,95.3),(41.4,96.1),(42.2,96.1),(42.2,95.3),(41.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,95.3),(43.0,96.1),(43.8,96.1),(43.8,95.3),(43.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,95.3),(44.6,96.1),(45.4,96.1),(45.4,95.3),(44.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,95.3),(46.2,96.1),(47.0,96.1),(47.0,95.3),(46.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,95.3),(47.8,96.1),(48.6,96.1),(48.6,95.3),(47.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,95.3),(49.4,96.1),(50.2,96.1),(50.2,95.3),(49.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,95.3),(51.0,96.1),(51.8,96.1),(51.8,95.3),(51.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,95.3),(52.6,96.1),(53.4,96.1),(53.4,95.3),(52.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,95.3),(54.2,96.1),(55.0,96.1),(55.0,95.3),(54.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,95.3),(55.8,96.1),(56.6,96.1),(56.6,95.3),(55.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,95.3),(57.4,96.1),(58.2,96.1),(58.2,95.3),(57.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,95.3),(59.0,96.1),(59.8,96.1),(59.8,95.3),(59.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,95.3),(60.6,96.1),(61.4,96.1),(61.4,95.3),(60.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,95.3),(62.2,96.1),(63.0,96.1),(63.0,95.3),(62.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,95.3),(63.8,96.1),(64.6,96.1),(64.6,95.3),(63.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,95.3),(65.4,96.1),(66.2,96.1),(66.2,95.3),(65.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,95.3),(67.0,96.1),(67.8,96.1),(67.8,95.3),(67.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,95.3),(68.6,96.1),(69.4,96.1),(69.4,95.3),(68.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,95.3),(70.2,96.1),(71.0,96.1),(71.0,95.3),(70.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,95.3),(71.8,96.1),(72.6,96.1),(72.6,95.3),(71.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,95.3),(73.4,96.1),(74.2,96.1),(74.2,95.3),(73.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,95.3),(75.0,96.1),(75.8,96.1),(75.8,95.3),(75.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,95.3),(76.6,96.1),(77.4,96.1),(77.4,95.3),(76.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,95.3),(78.2,96.1),(79.0,96.1),(79.0,95.3),(78.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,95.3),(79.8,96.1),(80.6,96.1),(80.6,95.3),(79.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,95.3),(81.4,96.1),(82.2,96.1),(82.2,95.3),(81.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,95.3),(83.0,96.1),(83.8,96.1),(83.8,95.3),(83.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,95.3),(84.6,96.1),(85.4,96.1),(85.4,95.3),(84.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,95.3),(86.2,96.1),(87.0,96.1),(87.0,95.3),(86.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,95.3),(87.8,96.1),(88.6,96.1),(88.6,95.3),(87.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,96.9),(1.4,97.7),(2.2,97.7),(2.2,96.9),(1.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,96.9),(3.0,97.7),(3.8,97.7),(3.8,96.9),(3.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,96.9),(4.6,97.7),(5.4,97.7),(5.4,96.9),(4.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,96.9),(6.2,97.7),(7.0,97.7),(7.0,96.9),(6.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,96.9),(7.8,97.7),(8.6,97.7),(8.6,96.9),(7.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,96.9),(9.4,97.7),(10.2,97.7),(10.2,96.9),(9.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,96.9),(11.0,97.7),(11.8,97.7),(11.8,96.9),(11.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,96.9),(12.6,97.7),(13.4,97.7),(13.4,96.9),(12.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,96.9),(14.2,97.7),(15.0,97.7),(15.0,96.9),(14.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,96.9),(15.8,97.7),(16.6,97.7),(16.6,96.9),(15.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,96.9),(17.4,97.7),(18.2,97.7),(18.2,96.9),(17.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,96.9),(19.0,97.7),(19.8,97.7),(19.8,96.9),(19.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,96.9),(20.6,97.7),(21.4,97.7),(21.4,96.9),(20.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,96.9),(22.2,97.7),(23.0,97.7),(23.0,96.9),(22.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,96.9),(23.8,97.7),(24.6,97.7),(24.6,96.9),(23.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,96.9),(25.4,97.7),(26.2,97.7),(26.2,96.9),(25.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,96.9),(27.0,97.7),(27.8,97.7),(27.8,96.9),(27.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,96.9),(28.6,97.7),(29.4,97.7),(29.4,96.9),(28.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,96.9),(30.2,97.7),(31.0,97.7),(31.0,96.9),(30.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,96.9),(31.8,97.7),(32.6,97.7),(32.6,96.9),(31.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,96.9),(33.4,97.7),(34.2,97.7),(34.2,96.9),(33.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,96.9),(35.0,97.7),(35.8,97.7),(35.8,96.9),(35.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,96.9),(36.6,97.7),(37.4,97.7),(37.4,96.9),(36.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,96.9),(38.2,97.7),(39.0,97.7),(39.0,96.9),(38.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,96.9),(39.8,97.7),(40.6,97.7),(40.6,96.9),(39.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,96.9),(41.4,97.7),(42.2,97.7),(42.2,96.9),(41.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,96.9),(43.0,97.7),(43.8,97.7),(43.8,96.9),(43.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,96.9),(44.6,97.7),(45.4,97.7),(45.4,96.9),(44.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,96.9),(46.2,97.7),(47.0,97.7),(47.0,96.9),(46.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,96.9),(47.8,97.7),(48.6,97.7),(48.6,96.9),(47.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,96.9),(49.4,97.7),(50.2,97.7),(50.2,96.9),(49.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,96.9),(51.0,97.7),(51.8,97.7),(51.8,96.9),(51.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,96.9),(52.6,97.7),(53.4,97.7),(53.4,96.9),(52.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,96.9),(54.2,97.7),(55.0,97.7),(55.0,96.9),(54.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,96.9),(55.8,97.7),(56.6,97.7),(56.6,96.9),(55.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,96.9),(57.4,97.7),(58.2,97.7),(58.2,96.9),(57.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,96.9),(59.0,97.7),(59.8,97.7),(59.8,96.9),(59.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,96.9),(60.6,97.7),(61.4,97.7),(61.4,96.9),(60.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,96.9),(62.2,97.7),(63.0,97.7),(63.0,96.9),(62.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,96.9),(63.8,97.7),(64.6,97.7),(64.6,96.9),(63.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,96.9),(65.4,97.7),(66.2,97.7),(66.2,96.9),(65.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,96.9),(67.0,97.7),(67.8,97.7),(67.8,96.9),(67.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,96.9),(68.6,97.7),(69.4,97.7),(69.4,96.9),(68.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,96.9),(70.2,97.7),(71.0,97.7),(71.0,96.9),(70.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,96.9),(71.8,97.7),(72.6,97.7),(72.6,96.9),(71.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,96.9),(73.4,97.7),(74.2,97.7),(74.2,96.9),(73.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,96.9),(75.0,97.7),(75.8,97.7),(75.8,96.9),(75.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,96.9),(76.6,97.7),(77.4,97.7),(77.4,96.9),(76.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,96.9),(78.2,97.7),(79.0,97.7),(79.0,96.9),(78.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,96.9),(79.8,97.7),(80.6,97.7),(80.6,96.9),(79.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,96.9),(81.4,97.7),(82.2,97.7),(82.2,96.9),(81.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,96.9),(83.0,97.7),(83.8,97.7),(83.8,96.9),(83.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,96.9),(84.6,97.7),(85.4,97.7),(85.4,96.9),(84.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,96.9),(86.2,97.7),(87.0,97.7),(87.0,96.9),(86.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,96.9),(87.8,97.7),(88.6,97.7),(88.6,96.9),(87.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,98.5),(1.4,99.3),(2.2,99.3),(2.2,98.5),(1.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,98.5),(3.0,99.3),(3.8,99.3),(3.8,98.5),(3.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,98.5),(4.6,99.3),(5.4,99.3),(5.4,98.5),(4.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,98.5),(6.2,99.3),(7.0,99.3),(7.0,98.5),(6.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,98.5),(7.8,99.3),(8.6,99.3),(8.6,98.5),(7.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,98.5),(9.4,99.3),(10.2,99.3),(10.2,98.5),(9.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,98.5),(11.0,99.3),(11.8,99.3),(11.8,98.5),(11.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,98.5),(12.6,99.3),(13.4,99.3),(13.4,98.5),(12.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,98.5),(14.2,99.3),(15.0,99.3),(15.0,98.5),(14.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,98.5),(15.8,99.3),(16.6,99.3),(16.6,98.5),(15.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,98.5),(17.4,99.3),(18.2,99.3),(18.2,98.5),(17.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,98.5),(19.0,99.3),(19.8,99.3),(19.8,98.5),(19.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,98.5),(20.6,99.3),(21.4,99.3),(21.4,98.5),(20.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,98.5),(22.2,99.3),(23.0,99.3),(23.0,98.5),(22.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,98.5),(23.8,99.3),(24.6,99.3),(24.6,98.5),(23.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,98.5),(25.4,99.3),(26.2,99.3),(26.2,98.5),(25.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,98.5),(27.0,99.3),(27.8,99.3),(27.8,98.5),(27.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,98.5),(28.6,99.3),(29.4,99.3),(29.4,98.5),(28.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,98.5),(30.2,99.3),(31.0,99.3),(31.0,98.5),(30.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,98.5),(31.8,99.3),(32.6,99.3),(32.6,98.5),(31.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,98.5),(33.4,99.3),(34.2,99.3),(34.2,98.5),(33.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,98.5),(35.0,99.3),(35.8,99.3),(35.8,98.5),(35.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,98.5),(36.6,99.3),(37.4,99.3),(37.4,98.5),(36.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,98.5),(38.2,99.3),(39.0,99.3),(39.0,98.5),(38.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,98.5),(39.8,99.3),(40.6,99.3),(40.6,98.5),(39.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,98.5),(41.4,99.3),(42.2,99.3),(42.2,98.5),(41.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,98.5),(43.0,99.3),(43.8,99.3),(43.8,98.5),(43.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,98.5),(44.6,99.3),(45.4,99.3),(45.4,98.5),(44.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,98.5),(46.2,99.3),(47.0,99.3),(47.0,98.5),(46.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,98.5),(47.8,99.3),(48.6,99.3),(48.6,98.5),(47.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,98.5),(49.4,99.3),(50.2,99.3),(50.2,98.5),(49.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,98.5),(51.0,99.3),(51.8,99.3),(51.8,98.5),(51.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,98.5),(52.6,99.3),(53.4,99.3),(53.4,98.5),(52.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,98.5),(54.2,99.3),(55.0,99.3),(55.0,98.5),(54.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,98.5),(55.8,99.3),(56.6,99.3),(56.6,98.5),(55.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,98.5),(57.4,99.3),(58.2,99.3),(58.2,98.5),(57.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,98.5),(59.0,99.3),(59.8,99.3),(59.8,98.5),(59.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,98.5),(60.6,99.3),(61.4,99.3),(61.4,98.5),(60.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,98.5),(62.2,99.3),(63.0,99.3),(63.0,98.5),(62.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,98.5),(63.8,99.3),(64.6,99.3),(64.6,98.5),(63.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,98.5),(65.4,99.3),(66.2,99.3),(66.2,98.5),(65.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,98.5),(67.0,99.3),(67.8,99.3),(67.8,98.5),(67.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,98.5),(68.6,99.3),(69.4,99.3),(69.4,98.5),(68.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,98.5),(70.2,99.3),(71.0,99.3),(71.0,98.5),(70.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,98.5),(71.8,99.3),(72.6,99.3),(72.6,98.5),(71.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,98.5),(73.4,99.3),(74.2,99.3),(74.2,98.5),(73.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,98.5),(75.0,99.3),(75.8,99.3),(75.8,98.5),(75.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,98.5),(76.6,99.3),(77.4,99.3),(77.4,98.5),(76.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,98.5),(78.2,99.3),(79.0,99.3),(79.0,98.5),(78.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,98.5),(79.8,99.3),(80.6,99.3),(80.6,98.5),(79.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,98.5),(81.4,99.3),(82.2,99.3),(82.2,98.5),(81.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,98.5),(83.0,99.3),(83.8,99.3),(83.8,98.5),(83.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,98.5),(84.6,99.3),(85.4,99.3),(85.4,98.5),(84.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,98.5),(86.2,99.3),(87.0,99.3),(87.0,98.5),(86.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,98.5),(87.8,99.3),(88.6,99.3),(88.6,98.5),(87.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,100.1),(1.4,100.9),(2.2,100.9),(2.2,100.1),(1.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,100.1),(3.0,100.9),(3.8,100.9),(3.8,100.1),(3.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,100.1),(4.6,100.9),(5.4,100.9),(5.4,100.1),(4.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,100.1),(6.2,100.9),(7.0,100.9),(7.0,100.1),(6.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,100.1),(7.8,100.9),(8.6,100.9),(8.6,100.1),(7.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,100.1),(9.4,100.9),(10.2,100.9),(10.2,100.1),(9.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,100.1),(11.0,100.9),(11.8,100.9),(11.8,100.1),(11.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,100.1),(12.6,100.9),(13.4,100.9),(13.4,100.1),(12.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,100.1),(14.2,100.9),(15.0,100.9),(15.0,100.1),(14.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,100.1),(15.8,100.9),(16.6,100.9),(16.6,100.1),(15.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,100.1),(17.4,100.9),(18.2,100.9),(18.2,100.1),(17.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,100.1),(19.0,100.9),(19.8,100.9),(19.8,100.1),(19.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,100.1),(20.6,100.9),(21.4,100.9),(21.4,100.1),(20.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,100.1),(22.2,100.9),(23.0,100.9),(23.0,100.1),(22.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,100.1),(23.8,100.9),(24.6,100.9),(24.6,100.1),(23.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,100.1),(25.4,100.9),(26.2,100.9),(26.2,100.1),(25.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,100.1),(27.0,100.9),(27.8,100.9),(27.8,100.1),(27.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,100.1),(28.6,100.9),(29.4,100.9),(29.4,100.1),(28.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,100.1),(30.2,100.9),(31.0,100.9),(31.0,100.1),(30.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,100.1),(31.8,100.9),(32.6,100.9),(32.6,100.1),(31.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,100.1),(33.4,100.9),(34.2,100.9),(34.2,100.1),(33.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,100.1),(35.0,100.9),(35.8,100.9),(35.8,100.1),(35.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,100.1),(36.6,100.9),(37.4,100.9),(37.4,100.1),(36.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,100.1),(38.2,100.9),(39.0,100.9),(39.0,100.1),(38.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,100.1),(39.8,100.9),(40.6,100.9),(40.6,100.1),(39.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,100.1),(41.4,100.9),(42.2,100.9),(42.2,100.1),(41.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,100.1),(43.0,100.9),(43.8,100.9),(43.8,100.1),(43.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,100.1),(44.6,100.9),(45.4,100.9),(45.4,100.1),(44.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,100.1),(46.2,100.9),(47.0,100.9),(47.0,100.1),(46.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,100.1),(47.8,100.9),(48.6,100.9),(48.6,100.1),(47.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,100.1),(49.4,100.9),(50.2,100.9),(50.2,100.1),(49.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,100.1),(51.0,100.9),(51.8,100.9),(51.8,100.1),(51.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,100.1),(52.6,100.9),(53.4,100.9),(53.4,100.1),(52.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,100.1),(54.2,100.9),(55.0,100.9),(55.0,100.1),(54.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,100.1),(55.8,100.9),(56.6,100.9),(56.6,100.1),(55.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,100.1),(57.4,100.9),(58.2,100.9),(58.2,100.1),(57.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,100.1),(59.0,100.9),(59.8,100.9),(59.8,100.1),(59.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,100.1),(60.6,100.9),(61.4,100.9),(61.4,100.1),(60.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,100.1),(62.2,100.9),(63.0,100.9),(63.0,100.1),(62.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,100.1),(63.8,100.9),(64.6,100.9),(64.6,100.1),(63.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,100.1),(65.4,100.9),(66.2,100.9),(66.2,100.1),(65.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,100.1),(67.0,100.9),(67.8,100.9),(67.8,100.1),(67.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,100.1),(68.6,100.9),(69.4,100.9),(69.4,100.1),(68.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,100.1),(70.2,100.9),(71.0,100.9),(71.0,100.1),(70.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,100.1),(71.8,100.9),(72.6,100.9),(72.6,100.1),(71.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,100.1),(73.4,100.9),(74.2,100.9),(74.2,100.1),(73.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,100.1),(75.0,100.9),(75.8,100.9),(75.8,100.1),(75.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,100.1),(76.6,100.9),(77.4,100.9),(77.4,100.1),(76.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,100.1),(78.2,100.9),(79.0,100.9),(79.0,100.1),(78.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,100.1),(79.8,100.9),(80.6,100.9),(80.6,100.1),(79.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,100.1),(81.4,100.9),(82.2,100.9),(82.2,100.1),(81.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,100.1),(83.0,100.9),(83.8,100.9),(83.8,100.1),(83.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,100.1),(84.6,100.9),(85.4,100.9),(85.4,100.1),(84.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,100.1),(86.2,100.9),(87.0,100.9),(87.0,100.1),(86.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,100.1),(87.8,100.9),(88.6,100.9),(88.6,100.1),(87.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,122.9),(1.4,123.7),(2.2,123.7),(2.2,122.9),(1.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,122.9),(3.0,123.7),(3.8,123.7),(3.8,122.9),(3.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,122.9),(4.6,123.7),(5.4,123.7),(5.4,122.9),(4.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,122.9),(6.2,123.7),(7.0,123.7),(7.0,122.9),(6.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,122.9),(7.8,123.7),(8.6,123.7),(8.6,122.9),(7.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,122.9),(9.4,123.7),(10.2,123.7),(10.2,122.9),(9.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,122.9),(11.0,123.7),(11.8,123.7),(11.8,122.9),(11.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,122.9),(12.6,123.7),(13.4,123.7),(13.4,122.9),(12.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,122.9),(14.2,123.7),(15.0,123.7),(15.0,122.9),(14.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,122.9),(15.8,123.7),(16.6,123.7),(16.6,122.9),(15.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,122.9),(17.4,123.7),(18.2,123.7),(18.2,122.9),(17.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,122.9),(19.0,123.7),(19.8,123.7),(19.8,122.9),(19.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,122.9),(20.6,123.7),(21.4,123.7),(21.4,122.9),(20.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,122.9),(22.2,123.7),(23.0,123.7),(23.0,122.9),(22.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,122.9),(23.8,123.7),(24.6,123.7),(24.6,122.9),(23.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,122.9),(25.4,123.7),(26.2,123.7),(26.2,122.9),(25.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,122.9),(27.0,123.7),(27.8,123.7),(27.8,122.9),(27.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,122.9),(28.6,123.7),(29.4,123.7),(29.4,122.9),(28.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,122.9),(30.2,123.7),(31.0,123.7),(31.0,122.9),(30.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,122.9),(31.8,123.7),(32.6,123.7),(32.6,122.9),(31.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,122.9),(33.4,123.7),(34.2,123.7),(34.2,122.9),(33.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,122.9),(35.0,123.7),(35.8,123.7),(35.8,122.9),(35.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,122.9),(36.6,123.7),(37.4,123.7),(37.4,122.9),(36.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,122.9),(38.2,123.7),(39.0,123.7),(39.0,122.9),(38.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,122.9),(39.8,123.7),(40.6,123.7),(40.6,122.9),(39.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,122.9),(41.4,123.7),(42.2,123.7),(42.2,122.9),(41.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,122.9),(43.0,123.7),(43.8,123.7),(43.8,122.9),(43.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,122.9),(44.6,123.7),(45.4,123.7),(45.4,122.9),(44.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,122.9),(46.2,123.7),(47.0,123.7),(47.0,122.9),(46.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,122.9),(47.8,123.7),(48.6,123.7),(48.6,122.9),(47.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,122.9),(49.4,123.7),(50.2,123.7),(50.2,122.9),(49.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,122.9),(51.0,123.7),(51.8,123.7),(51.8,122.9),(51.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,122.9),(52.6,123.7),(53.4,123.7),(53.4,122.9),(52.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,122.9),(54.2,123.7),(55.0,123.7),(55.0,122.9),(54.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,122.9),(55.8,123.7),(56.6,123.7),(56.6,122.9),(55.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,122.9),(57.4,123.7),(58.2,123.7),(58.2,122.9),(57.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,122.9),(59.0,123.7),(59.8,123.7),(59.8,122.9),(59.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,122.9),(60.6,123.7),(61.4,123.7),(61.4,122.9),(60.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,122.9),(62.2,123.7),(63.0,123.7),(63.0,122.9),(62.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,122.9),(63.8,123.7),(64.6,123.7),(64.6,122.9),(63.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,122.9),(65.4,123.7),(66.2,123.7),(66.2,122.9),(65.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,122.9),(67.0,123.7),(67.8,123.7),(67.8,122.9),(67.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,122.9),(68.6,123.7),(69.4,123.7),(69.4,122.9),(68.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,122.9),(70.2,123.7),(71.0,123.7),(71.0,122.9),(70.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,122.9),(71.8,123.7),(72.6,123.7),(72.6,122.9),(71.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,122.9),(73.4,123.7),(74.2,123.7),(74.2,122.9),(73.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,122.9),(75.0,123.7),(75.8,123.7),(75.8,122.9),(75.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,122.9),(76.6,123.7),(77.4,123.7),(77.4,122.9),(76.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,122.9),(78.2,123.7),(79.0,123.7),(79.0,122.9),(78.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,122.9),(79.8,123.7),(80.6,123.7),(80.6,122.9),(79.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,122.9),(81.4,123.7),(82.2,123.7),(82.2,122.9),(81.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,122.9),(83.0,123.7),(83.8,123.7),(83.8,122.9),(83.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,122.9),(84.6,123.7),(85.4,123.7),(85.4,122.9),(84.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,122.9),(86.2,123.7),(87.0,123.7),(87.0,122.9),(86.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,122.9),(87.8,123.7),(88.6,123.7),(88.6,122.9),(87.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,124.5),(1.4,125.3),(2.2,125.3),(2.2,124.5),(1.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,124.5),(3.0,125.3),(3.8,125.3),(3.8,124.5),(3.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,124.5),(4.6,125.3),(5.4,125.3),(5.4,124.5),(4.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,124.5),(6.2,125.3),(7.0,125.3),(7.0,124.5),(6.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,124.5),(7.8,125.3),(8.6,125.3),(8.6,124.5),(7.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,124.5),(9.4,125.3),(10.2,125.3),(10.2,124.5),(9.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,124.5),(11.0,125.3),(11.8,125.3),(11.8,124.5),(11.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,124.5),(12.6,125.3),(13.4,125.3),(13.4,124.5),(12.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,124.5),(14.2,125.3),(15.0,125.3),(15.0,124.5),(14.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,124.5),(15.8,125.3),(16.6,125.3),(16.6,124.5),(15.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,124.5),(17.4,125.3),(18.2,125.3),(18.2,124.5),(17.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,124.5),(19.0,125.3),(19.8,125.3),(19.8,124.5),(19.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,124.5),(20.6,125.3),(21.4,125.3),(21.4,124.5),(20.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,124.5),(22.2,125.3),(23.0,125.3),(23.0,124.5),(22.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,124.5),(23.8,125.3),(24.6,125.3),(24.6,124.5),(23.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,124.5),(25.4,125.3),(26.2,125.3),(26.2,124.5),(25.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,124.5),(27.0,125.3),(27.8,125.3),(27.8,124.5),(27.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,124.5),(28.6,125.3),(29.4,125.3),(29.4,124.5),(28.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,124.5),(30.2,125.3),(31.0,125.3),(31.0,124.5),(30.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,124.5),(31.8,125.3),(32.6,125.3),(32.6,124.5),(31.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,124.5),(33.4,125.3),(34.2,125.3),(34.2,124.5),(33.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,124.5),(35.0,125.3),(35.8,125.3),(35.8,124.5),(35.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,124.5),(36.6,125.3),(37.4,125.3),(37.4,124.5),(36.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,124.5),(38.2,125.3),(39.0,125.3),(39.0,124.5),(38.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,124.5),(39.8,125.3),(40.6,125.3),(40.6,124.5),(39.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,124.5),(41.4,125.3),(42.2,125.3),(42.2,124.5),(41.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,124.5),(43.0,125.3),(43.8,125.3),(43.8,124.5),(43.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,124.5),(44.6,125.3),(45.4,125.3),(45.4,124.5),(44.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,124.5),(46.2,125.3),(47.0,125.3),(47.0,124.5),(46.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,124.5),(47.8,125.3),(48.6,125.3),(48.6,124.5),(47.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,124.5),(49.4,125.3),(50.2,125.3),(50.2,124.5),(49.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,124.5),(51.0,125.3),(51.8,125.3),(51.8,124.5),(51.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,124.5),(52.6,125.3),(53.4,125.3),(53.4,124.5),(52.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,124.5),(54.2,125.3),(55.0,125.3),(55.0,124.5),(54.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,124.5),(55.8,125.3),(56.6,125.3),(56.6,124.5),(55.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,124.5),(57.4,125.3),(58.2,125.3),(58.2,124.5),(57.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,124.5),(59.0,125.3),(59.8,125.3),(59.8,124.5),(59.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,124.5),(60.6,125.3),(61.4,125.3),(61.4,124.5),(60.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,124.5),(62.2,125.3),(63.0,125.3),(63.0,124.5),(62.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,124.5),(63.8,125.3),(64.6,125.3),(64.6,124.5),(63.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,124.5),(65.4,125.3),(66.2,125.3),(66.2,124.5),(65.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,124.5),(67.0,125.3),(67.8,125.3),(67.8,124.5),(67.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,124.5),(68.6,125.3),(69.4,125.3),(69.4,124.5),(68.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,124.5),(70.2,125.3),(71.0,125.3),(71.0,124.5),(70.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,124.5),(71.8,125.3),(72.6,125.3),(72.6,124.5),(71.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,124.5),(73.4,125.3),(74.2,125.3),(74.2,124.5),(73.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,124.5),(75.0,125.3),(75.8,125.3),(75.8,124.5),(75.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,124.5),(76.6,125.3),(77.4,125.3),(77.4,124.5),(76.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,124.5),(78.2,125.3),(79.0,125.3),(79.0,124.5),(78.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,124.5),(79.8,125.3),(80.6,125.3),(80.6,124.5),(79.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,124.5),(81.4,125.3),(82.2,125.3),(82.2,124.5),(81.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,124.5),(83.0,125.3),(83.8,125.3),(83.8,124.5),(83.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,124.5),(84.6,125.3),(85.4,125.3),(85.4,124.5),(84.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,124.5),(86.2,125.3),(87.0,125.3),(87.0,124.5),(86.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,124.5),(87.8,125.3),(88.6,125.3),(88.6,124.5),(87.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,126.1),(1.4,126.9),(2.2,126.9),(2.2,126.1),(1.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,126.1),(3.0,126.9),(3.8,126.9),(3.8,126.1),(3.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,126.1),(4.6,126.9),(5.4,126.9),(5.4,126.1),(4.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,126.1),(6.2,126.9),(7.0,126.9),(7.0,126.1),(6.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,126.1),(7.8,126.9),(8.6,126.9),(8.6,126.1),(7.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,126.1),(9.4,126.9),(10.2,126.9),(10.2,126.1),(9.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,126.1),(11.0,126.9),(11.8,126.9),(11.8,126.1),(11.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,126.1),(12.6,126.9),(13.4,126.9),(13.4,126.1),(12.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,126.1),(14.2,126.9),(15.0,126.9),(15.0,126.1),(14.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,126.1),(15.8,126.9),(16.6,126.9),(16.6,126.1),(15.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,126.1),(17.4,126.9),(18.2,126.9),(18.2,126.1),(17.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,126.1),(19.0,126.9),(19.8,126.9),(19.8,126.1),(19.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,126.1),(20.6,126.9),(21.4,126.9),(21.4,126.1),(20.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,126.1),(22.2,126.9),(23.0,126.9),(23.0,126.1),(22.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,126.1),(23.8,126.9),(24.6,126.9),(24.6,126.1),(23.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,126.1),(25.4,126.9),(26.2,126.9),(26.2,126.1),(25.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,126.1),(27.0,126.9),(27.8,126.9),(27.8,126.1),(27.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,126.1),(28.6,126.9),(29.4,126.9),(29.4,126.1),(28.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,126.1),(30.2,126.9),(31.0,126.9),(31.0,126.1),(30.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,126.1),(31.8,126.9),(32.6,126.9),(32.6,126.1),(31.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,126.1),(33.4,126.9),(34.2,126.9),(34.2,126.1),(33.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,126.1),(35.0,126.9),(35.8,126.9),(35.8,126.1),(35.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,126.1),(36.6,126.9),(37.4,126.9),(37.4,126.1),(36.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,126.1),(38.2,126.9),(39.0,126.9),(39.0,126.1),(38.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,126.1),(39.8,126.9),(40.6,126.9),(40.6,126.1),(39.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,126.1),(41.4,126.9),(42.2,126.9),(42.2,126.1),(41.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,126.1),(43.0,126.9),(43.8,126.9),(43.8,126.1),(43.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,126.1),(44.6,126.9),(45.4,126.9),(45.4,126.1),(44.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,126.1),(46.2,126.9),(47.0,126.9),(47.0,126.1),(46.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,126.1),(47.8,126.9),(48.6,126.9),(48.6,126.1),(47.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,126.1),(49.4,126.9),(50.2,126.9),(50.2,126.1),(49.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,126.1),(51.0,126.9),(51.8,126.9),(51.8,126.1),(51.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,126.1),(52.6,126.9),(53.4,126.9),(53.4,126.1),(52.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,126.1),(54.2,126.9),(55.0,126.9),(55.0,126.1),(54.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,126.1),(55.8,126.9),(56.6,126.9),(56.6,126.1),(55.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,126.1),(57.4,126.9),(58.2,126.9),(58.2,126.1),(57.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,126.1),(59.0,126.9),(59.8,126.9),(59.8,126.1),(59.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,126.1),(60.6,126.9),(61.4,126.9),(61.4,126.1),(60.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,126.1),(62.2,126.9),(63.0,126.9),(63.0,126.1),(62.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,126.1),(63.8,126.9),(64.6,126.9),(64.6,126.1),(63.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,126.1),(65.4,126.9),(66.2,126.9),(66.2,126.1),(65.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,126.1),(67.0,126.9),(67.8,126.9),(67.8,126.1),(67.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,126.1),(68.6,126.9),(69.4,126.9),(69.4,126.1),(68.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,126.1),(70.2,126.9),(71.0,126.9),(71.0,126.1),(70.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,126.1),(71.8,126.9),(72.6,126.9),(72.6,126.1),(71.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,126.1),(73.4,126.9),(74.2,126.9),(74.2,126.1),(73.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,126.1),(75.0,126.9),(75.8,126.9),(75.8,126.1),(75.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,126.1),(76.6,126.9),(77.4,126.9),(77.4,126.1),(76.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,126.1),(78.2,126.9),(79.0,126.9),(79.0,126.1),(78.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,126.1),(79.8,126.9),(80.6,126.9),(80.6,126.1),(79.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,126.1),(81.4,126.9),(82.2,126.9),(82.2,126.1),(81.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,126.1),(83.0,126.9),(83.8,126.9),(83.8,126.1),(83.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,126.1),(84.6,126.9),(85.4,126.9),(85.4,126.1),(84.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,126.1),(86.2,126.9),(87.0,126.9),(87.0,126.1),(86.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,126.1),(87.8,126.9),(88.6,126.9),(88.6,126.1),(87.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,127.7),(1.4,128.5),(2.2,128.5),(2.2,127.7),(1.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,127.7),(3.0,128.5),(3.8,128.5),(3.8,127.7),(3.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,127.7),(4.6,128.5),(5.4,128.5),(5.4,127.7),(4.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,127.7),(6.2,128.5),(7.0,128.5),(7.0,127.7),(6.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,127.7),(7.8,128.5),(8.6,128.5),(8.6,127.7),(7.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,127.7),(9.4,128.5),(10.2,128.5),(10.2,127.7),(9.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,127.7),(11.0,128.5),(11.8,128.5),(11.8,127.7),(11.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,127.7),(12.6,128.5),(13.4,128.5),(13.4,127.7),(12.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,127.7),(14.2,128.5),(15.0,128.5),(15.0,127.7),(14.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,127.7),(15.8,128.5),(16.6,128.5),(16.6,127.7),(15.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,127.7),(17.4,128.5),(18.2,128.5),(18.2,127.7),(17.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,127.7),(19.0,128.5),(19.8,128.5),(19.8,127.7),(19.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,127.7),(20.6,128.5),(21.4,128.5),(21.4,127.7),(20.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,127.7),(22.2,128.5),(23.0,128.5),(23.0,127.7),(22.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,127.7),(23.8,128.5),(24.6,128.5),(24.6,127.7),(23.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,127.7),(25.4,128.5),(26.2,128.5),(26.2,127.7),(25.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,127.7),(27.0,128.5),(27.8,128.5),(27.8,127.7),(27.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,127.7),(28.6,128.5),(29.4,128.5),(29.4,127.7),(28.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,127.7),(30.2,128.5),(31.0,128.5),(31.0,127.7),(30.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,127.7),(31.8,128.5),(32.6,128.5),(32.6,127.7),(31.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,127.7),(33.4,128.5),(34.2,128.5),(34.2,127.7),(33.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,127.7),(35.0,128.5),(35.8,128.5),(35.8,127.7),(35.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,127.7),(36.6,128.5),(37.4,128.5),(37.4,127.7),(36.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,127.7),(38.2,128.5),(39.0,128.5),(39.0,127.7),(38.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,127.7),(39.8,128.5),(40.6,128.5),(40.6,127.7),(39.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,127.7),(41.4,128.5),(42.2,128.5),(42.2,127.7),(41.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,127.7),(43.0,128.5),(43.8,128.5),(43.8,127.7),(43.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,127.7),(44.6,128.5),(45.4,128.5),(45.4,127.7),(44.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,127.7),(46.2,128.5),(47.0,128.5),(47.0,127.7),(46.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,127.7),(47.8,128.5),(48.6,128.5),(48.6,127.7),(47.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,127.7),(49.4,128.5),(50.2,128.5),(50.2,127.7),(49.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,127.7),(51.0,128.5),(51.8,128.5),(51.8,127.7),(51.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,127.7),(52.6,128.5),(53.4,128.5),(53.4,127.7),(52.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,127.7),(54.2,128.5),(55.0,128.5),(55.0,127.7),(54.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,127.7),(55.8,128.5),(56.6,128.5),(56.6,127.7),(55.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,127.7),(57.4,128.5),(58.2,128.5),(58.2,127.7),(57.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,127.7),(59.0,128.5),(59.8,128.5),(59.8,127.7),(59.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,127.7),(60.6,128.5),(61.4,128.5),(61.4,127.7),(60.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,127.7),(62.2,128.5),(63.0,128.5),(63.0,127.7),(62.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,127.7),(63.8,128.5),(64.6,128.5),(64.6,127.7),(63.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,127.7),(65.4,128.5),(66.2,128.5),(66.2,127.7),(65.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,127.7),(67.0,128.5),(67.8,128.5),(67.8,127.7),(67.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,127.7),(68.6,128.5),(69.4,128.5),(69.4,127.7),(68.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,127.7),(70.2,128.5),(71.0,128.5),(71.0,127.7),(70.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,127.7),(71.8,128.5),(72.6,128.5),(72.6,127.7),(71.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,127.7),(73.4,128.5),(74.2,128.5),(74.2,127.7),(73.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,127.7),(75.0,128.5),(75.8,128.5),(75.8,127.7),(75.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,127.7),(76.6,128.5),(77.4,128.5),(77.4,127.7),(76.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,127.7),(78.2,128.5),(79.0,128.5),(79.0,127.7),(78.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,127.7),(79.8,128.5),(80.6,128.5),(80.6,127.7),(79.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,127.7),(81.4,128.5),(82.2,128.5),(82.2,127.7),(81.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,127.7),(83.0,128.5),(83.8,128.5),(83.8,127.7),(83.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,127.7),(84.6,128.5),(85.4,128.5),(85.4,127.7),(84.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,127.7),(86.2,128.5),(87.0,128.5),(87.0,127.7),(86.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,127.7),(87.8,128.5),(88.6,128.5),(88.6,127.7),(87.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,129.3),(1.4,130.1),(2.2,130.1),(2.2,129.3),(1.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,129.3),(3.0,130.1),(3.8,130.1),(3.8,129.3),(3.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,129.3),(4.6,130.1),(5.4,130.1),(5.4,129.3),(4.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,129.3),(6.2,130.1),(7.0,130.1),(7.0,129.3),(6.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,129.3),(7.8,130.1),(8.6,130.1),(8.6,129.3),(7.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,129.3),(9.4,130.1),(10.2,130.1),(10.2,129.3),(9.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,129.3),(11.0,130.1),(11.8,130.1),(11.8,129.3),(11.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,129.3),(12.6,130.1),(13.4,130.1),(13.4,129.3),(12.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,129.3),(14.2,130.1),(15.0,130.1),(15.0,129.3),(14.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,129.3),(15.8,130.1),(16.6,130.1),(16.6,129.3),(15.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,129.3),(17.4,130.1),(18.2,130.1),(18.2,129.3),(17.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,129.3),(19.0,130.1),(19.8,130.1),(19.8,129.3),(19.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,129.3),(20.6,130.1),(21.4,130.1),(21.4,129.3),(20.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,129.3),(22.2,130.1),(23.0,130.1),(23.0,129.3),(22.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,129.3),(23.8,130.1),(24.6,130.1),(24.6,129.3),(23.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,129.3),(25.4,130.1),(26.2,130.1),(26.2,129.3),(25.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,129.3),(27.0,130.1),(27.8,130.1),(27.8,129.3),(27.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,129.3),(28.6,130.1),(29.4,130.1),(29.4,129.3),(28.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,129.3),(30.2,130.1),(31.0,130.1),(31.0,129.3),(30.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,129.3),(31.8,130.1),(32.6,130.1),(32.6,129.3),(31.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,129.3),(33.4,130.1),(34.2,130.1),(34.2,129.3),(33.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,129.3),(35.0,130.1),(35.8,130.1),(35.8,129.3),(35.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,129.3),(36.6,130.1),(37.4,130.1),(37.4,129.3),(36.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,129.3),(38.2,130.1),(39.0,130.1),(39.0,129.3),(38.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,129.3),(39.8,130.1),(40.6,130.1),(40.6,129.3),(39.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,129.3),(41.4,130.1),(42.2,130.1),(42.2,129.3),(41.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,129.3),(43.0,130.1),(43.8,130.1),(43.8,129.3),(43.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,129.3),(44.6,130.1),(45.4,130.1),(45.4,129.3),(44.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,129.3),(46.2,130.1),(47.0,130.1),(47.0,129.3),(46.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,129.3),(47.8,130.1),(48.6,130.1),(48.6,129.3),(47.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,129.3),(49.4,130.1),(50.2,130.1),(50.2,129.3),(49.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,129.3),(51.0,130.1),(51.8,130.1),(51.8,129.3),(51.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,129.3),(52.6,130.1),(53.4,130.1),(53.4,129.3),(52.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,129.3),(54.2,130.1),(55.0,130.1),(55.0,129.3),(54.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,129.3),(55.8,130.1),(56.6,130.1),(56.6,129.3),(55.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,129.3),(57.4,130.1),(58.2,130.1),(58.2,129.3),(57.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,129.3),(59.0,130.1),(59.8,130.1),(59.8,129.3),(59.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,129.3),(60.6,130.1),(61.4,130.1),(61.4,129.3),(60.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,129.3),(62.2,130.1),(63.0,130.1),(63.0,129.3),(62.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,129.3),(63.8,130.1),(64.6,130.1),(64.6,129.3),(63.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,129.3),(65.4,130.1),(66.2,130.1),(66.2,129.3),(65.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,129.3),(67.0,130.1),(67.8,130.1),(67.8,129.3),(67.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,129.3),(68.6,130.1),(69.4,130.1),(69.4,129.3),(68.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,129.3),(70.2,130.1),(71.0,130.1),(71.0,129.3),(70.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,129.3),(71.8,130.1),(72.6,130.1),(72.6,129.3),(71.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,129.3),(73.4,130.1),(74.2,130.1),(74.2,129.3),(73.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,129.3),(75.0,130.1),(75.8,130.1),(75.8,129.3),(75.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,129.3),(76.6,130.1),(77.4,130.1),(77.4,129.3),(76.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,129.3),(78.2,130.1),(79.0,130.1),(79.0,129.3),(78.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,129.3),(79.8,130.1),(80.6,130.1),(80.6,129.3),(79.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,129.3),(81.4,130.1),(82.2,130.1),(82.2,129.3),(81.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,129.3),(83.0,130.1),(83.8,130.1),(83.8,129.3),(83.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,129.3),(84.6,130.1),(85.4,130.1),(85.4,129.3),(84.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,129.3),(86.2,130.1),(87.0,130.1),(87.0,129.3),(86.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,129.3),(87.8,130.1),(88.6,130.1),(88.6,129.3),(87.8,129.3)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,92.0),(0.0,102.6),(90.0,102.6),(90.0,92.0),(0.0,92.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,106.6),(0.0,117.2),(90.0,117.2),(90.0,106.6),(0.0,106.6)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,121.2),(0.0,131.8),(90.0,131.8),(90.0,121.2),(0.0,121.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,0.0),(0.0,22.0),(0.15,22.0),(0.15,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,162.875),(0.0,163.125),(90.0,163.125),(90.0,162.875),(0.0,162.875)),
        )
        createRL(
            tech, net, 'difftap',
            ((89.85,0.0),(89.85,22.0),(90.0,22.0),(90.0,0.0),(89.85,0.0)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,162.58),(-0.18,163.42),(90.18,163.42),(90.18,162.58),(-0.18,162.58)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,-0.18),(-0.18,22.18),(0.33,22.18),(0.33,-0.18),(-0.18,-0.18)),
        )
        createRL(
            tech, net, 'nwm',
            ((89.67,-0.18),(89.67,22.18),(90.18,22.18),(90.18,-0.18),(89.67,-0.18)),
        )
        createRL(
            tech, net, 'li',
            ((6.77,88.655),(6.77,88.825),(6.94,88.825),(6.94,88.655),(6.77,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((68.915,88.655),(68.915,88.825),(69.085,88.825),(69.085,88.655),(68.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,88.655),(54.515,88.825),(54.685,88.825),(54.685,88.655),(54.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((89.83,0.0),(89.83,22.0),(90.0,22.0),(90.0,0.0),(89.83,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((16.115,88.655),(16.115,88.825),(16.285,88.825),(16.285,88.655),(16.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((20.915,88.655),(20.915,88.825),(21.085,88.825),(21.085,88.655),(20.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,162.915),(0.0,163.085),(90.0,163.085),(90.0,162.915),(0.0,162.915)),
        )
        createRL(
            tech, net, 'li',
            ((64.115,88.655),(64.115,88.825),(64.285,88.825),(64.285,88.655),(64.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,0.0),(0.0,22.0),(0.17,22.0),(0.17,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,88.655),(35.315,88.825),(35.485,88.825),(35.485,88.655),(35.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,88.655),(40.115,88.825),(40.285,88.825),(40.285,88.655),(40.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((11.315,88.655),(11.315,88.825),(11.485,88.825),(11.485,88.655),(11.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((73.715,88.655),(73.715,88.825),(73.885,88.825),(73.885,88.655),(73.715,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((83.06,88.655),(83.06,88.825),(83.23,88.825),(83.23,88.655),(83.06,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,88.655),(49.715,88.825),(49.885,88.825),(49.885,88.655),(49.715,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((78.515,88.655),(78.515,88.825),(78.685,88.825),(78.685,88.655),(78.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((85.58,88.655),(85.58,88.825),(86.11,88.825),(86.11,88.655),(85.58,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,88.655),(30.515,88.825),(30.685,88.825),(30.685,88.655),(30.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((59.315,88.655),(59.315,88.825),(59.485,88.825),(59.485,88.655),(59.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,88.655),(44.915,88.825),(45.085,88.825),(45.085,88.655),(44.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((25.715,88.655),(25.715,88.825),(25.885,88.825),(25.885,88.655),(25.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,88.655),(6.77,88.825),(6.94,88.825),(6.94,88.655),(6.77,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,88.655),(68.915,88.825),(69.085,88.825),(69.085,88.655),(68.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,88.655),(54.515,88.825),(54.685,88.825),(54.685,88.655),(54.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,88.655),(16.115,88.825),(16.285,88.825),(16.285,88.655),(16.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,88.655),(20.915,88.825),(21.085,88.825),(21.085,88.655),(20.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,88.655),(64.115,88.825),(64.285,88.825),(64.285,88.655),(64.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,88.655),(35.315,88.825),(35.485,88.825),(35.485,88.655),(35.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,88.655),(40.115,88.825),(40.285,88.825),(40.285,88.655),(40.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,88.655),(11.315,88.825),(11.485,88.825),(11.485,88.655),(11.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,162.915),(89.3,163.085),(89.47,163.085),(89.47,162.915),(89.3,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,162.915),(89.66,163.085),(89.83,163.085),(89.83,162.915),(89.66,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,88.655),(73.715,88.825),(73.885,88.825),(73.885,88.655),(73.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,88.655),(83.06,88.825),(83.23,88.825),(83.23,88.655),(83.06,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.58,88.655),(85.58,88.825),(85.75,88.825),(85.75,88.655),(85.58,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.94,88.655),(85.94,88.825),(86.11,88.825),(86.11,88.655),(85.94,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,88.655),(49.715,88.825),(49.885,88.825),(49.885,88.655),(49.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,88.655),(78.515,88.825),(78.685,88.825),(78.685,88.655),(78.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,88.655),(30.515,88.825),(30.685,88.825),(30.685,88.655),(30.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,88.655),(59.315,88.825),(59.485,88.825),(59.485,88.655),(59.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,88.655),(44.915,88.825),(45.085,88.825),(45.085,88.655),(44.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,88.655),(25.715,88.825),(25.885,88.825),(25.885,88.655),(25.715,88.655)),
        )
        createRL(
            tech, net, 'm1',
            ((30.47,88.595),(30.47,133.64),(30.73,133.64),(30.73,88.595),(30.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((49.67,88.595),(49.67,133.64),(49.93,133.64),(49.93,88.595),(49.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((40.07,88.595),(40.07,133.64),(40.33,133.64),(40.33,88.595),(40.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((83.015,88.595),(83.015,133.64),(83.275,133.64),(83.275,88.595),(83.015,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((20.87,88.595),(20.87,133.64),(21.13,133.64),(21.13,88.595),(20.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((44.87,88.595),(44.87,133.64),(45.13,133.64),(45.13,88.595),(44.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((64.07,88.595),(64.07,133.64),(64.33,133.64),(64.33,88.595),(64.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((73.67,88.595),(73.67,133.64),(73.93,133.64),(73.93,88.595),(73.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((78.47,88.595),(78.47,133.64),(78.73,133.64),(78.73,88.595),(78.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((16.07,88.595),(16.07,133.64),(16.33,133.64),(16.33,88.595),(16.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((89.275,132.88),(89.275,162.855),(89.27,162.855),(89.27,163.145),(89.86,163.145),(89.86,162.855),(89.855,162.855),(89.855,132.88),(89.275,132.88)),
        )
        createRL(
            tech, net, 'm1',
            ((59.27,88.595),(59.27,133.64),(59.53,133.64),(59.53,88.595),(59.27,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((54.47,88.595),(54.47,133.64),(54.73,133.64),(54.73,88.595),(54.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((6.725,88.595),(6.725,133.64),(6.985,133.64),(6.985,88.595),(6.725,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((68.87,88.595),(68.87,133.64),(69.13,133.64),(69.13,88.595),(68.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((85.55,88.595),(85.55,93.0),(86.14,93.0),(86.14,88.595),(85.55,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((35.27,88.595),(35.27,133.64),(35.53,133.64),(35.53,88.595),(35.27,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((25.67,88.595),(25.67,133.64),(25.93,133.64),(25.93,88.595),(25.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((11.27,88.595),(11.27,133.64),(11.53,133.64),(11.53,88.595),(11.27,88.595)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,162.915),(0.29,163.085),(0.46,163.085),(0.46,162.915),(0.29,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,162.915),(0.63,163.085),(0.8,163.085),(0.8,162.915),(0.63,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,162.915),(0.97,163.085),(1.14,163.085),(1.14,162.915),(0.97,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,162.915),(1.31,163.085),(1.48,163.085),(1.48,162.915),(1.31,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,162.915),(1.65,163.085),(1.82,163.085),(1.82,162.915),(1.65,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,162.915),(1.99,163.085),(2.16,163.085),(2.16,162.915),(1.99,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,162.915),(2.33,163.085),(2.5,163.085),(2.5,162.915),(2.33,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,162.915),(2.67,163.085),(2.84,163.085),(2.84,162.915),(2.67,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,162.915),(87.16,163.085),(87.33,163.085),(87.33,162.915),(87.16,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,162.915),(87.5,163.085),(87.67,163.085),(87.67,162.915),(87.5,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,162.915),(87.84,163.085),(88.01,163.085),(88.01,162.915),(87.84,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,162.915),(88.18,163.085),(88.35,163.085),(88.35,162.915),(88.18,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,162.915),(88.52,163.085),(88.69,163.085),(88.69,162.915),(88.52,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,162.915),(88.86,163.085),(89.03,163.085),(89.03,162.915),(88.86,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,162.915),(89.2,163.085),(89.37,163.085),(89.37,162.915),(89.2,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,162.915),(89.54,163.085),(89.71,163.085),(89.71,162.915),(89.54,162.915)),
        )
        createRL(
            tech, net, 'via',
            ((89.33,132.965),(89.33,133.115),(89.48,133.115),(89.48,132.965),(89.33,132.965)),
        )
        createRL(
            tech, net, 'via',
            ((89.65,132.965),(89.65,133.115),(89.8,133.115),(89.8,132.965),(89.65,132.965)),
        )
        net = nets['vss']
        createRL(
            tech, net, 'm2',
            ((0.0,157.6),(0.0,171.4),(0.14,171.4),(0.14,171.66),(2.64,171.66),(2.64,171.4),(87.36,171.4),(87.36,171.66),(89.86,171.66),(89.86,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((45.6,171.095),(45.6,174.105),(0.0,174.105),(0.0,186.4),(90.0,186.4),(90.0,174.105),(89.4,174.105),(89.4,171.095),(45.6,171.095)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((45.8,171.16),(45.8,171.36),(46.0,171.36),(46.0,171.16),(45.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.2,171.16),(46.2,171.36),(46.4,171.36),(46.4,171.16),(46.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.6,171.16),(46.6,171.36),(46.8,171.36),(46.8,171.16),(46.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.0,171.16),(47.0,171.36),(47.2,171.36),(47.2,171.16),(47.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.4,171.16),(47.4,171.36),(47.6,171.36),(47.6,171.16),(47.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.8,171.16),(47.8,171.36),(48.0,171.36),(48.0,171.16),(47.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.2,171.16),(48.2,171.36),(48.4,171.36),(48.4,171.16),(48.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.6,171.16),(48.6,171.36),(48.8,171.36),(48.8,171.16),(48.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.0,171.16),(49.0,171.36),(49.2,171.36),(49.2,171.16),(49.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.4,171.16),(49.4,171.36),(49.6,171.36),(49.6,171.16),(49.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.8,171.16),(49.8,171.36),(50.0,171.36),(50.0,171.16),(49.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.2,171.16),(50.2,171.36),(50.4,171.36),(50.4,171.16),(50.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.6,171.16),(50.6,171.36),(50.8,171.36),(50.8,171.16),(50.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.0,171.16),(51.0,171.36),(51.2,171.36),(51.2,171.16),(51.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.4,171.16),(51.4,171.36),(51.6,171.36),(51.6,171.16),(51.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.8,171.16),(51.8,171.36),(52.0,171.36),(52.0,171.16),(51.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.2,171.16),(52.2,171.36),(52.4,171.36),(52.4,171.16),(52.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.6,171.16),(52.6,171.36),(52.8,171.36),(52.8,171.16),(52.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.0,171.16),(53.0,171.36),(53.2,171.36),(53.2,171.16),(53.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.4,171.16),(53.4,171.36),(53.6,171.36),(53.6,171.16),(53.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.8,171.16),(53.8,171.36),(54.0,171.36),(54.0,171.16),(53.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.2,171.16),(54.2,171.36),(54.4,171.36),(54.4,171.16),(54.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.6,171.16),(54.6,171.36),(54.8,171.36),(54.8,171.16),(54.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.0,171.16),(55.0,171.36),(55.2,171.36),(55.2,171.16),(55.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.4,171.16),(55.4,171.36),(55.6,171.36),(55.6,171.16),(55.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.8,171.16),(55.8,171.36),(56.0,171.36),(56.0,171.16),(55.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.2,171.16),(56.2,171.36),(56.4,171.36),(56.4,171.16),(56.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.6,171.16),(56.6,171.36),(56.8,171.36),(56.8,171.16),(56.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.0,171.16),(57.0,171.36),(57.2,171.36),(57.2,171.16),(57.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.4,171.16),(57.4,171.36),(57.6,171.36),(57.6,171.16),(57.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.8,171.16),(57.8,171.36),(58.0,171.36),(58.0,171.16),(57.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.2,171.16),(58.2,171.36),(58.4,171.36),(58.4,171.16),(58.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.6,171.16),(58.6,171.36),(58.8,171.36),(58.8,171.16),(58.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.0,171.16),(59.0,171.36),(59.2,171.36),(59.2,171.16),(59.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.4,171.16),(59.4,171.36),(59.6,171.36),(59.6,171.16),(59.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.8,171.16),(59.8,171.36),(60.0,171.36),(60.0,171.16),(59.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.2,171.16),(60.2,171.36),(60.4,171.36),(60.4,171.16),(60.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.6,171.16),(60.6,171.36),(60.8,171.36),(60.8,171.16),(60.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.0,171.16),(61.0,171.36),(61.2,171.36),(61.2,171.16),(61.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.4,171.16),(61.4,171.36),(61.6,171.36),(61.6,171.16),(61.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.8,171.16),(61.8,171.36),(62.0,171.36),(62.0,171.16),(61.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.2,171.16),(62.2,171.36),(62.4,171.36),(62.4,171.16),(62.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.6,171.16),(62.6,171.36),(62.8,171.36),(62.8,171.16),(62.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.0,171.16),(63.0,171.36),(63.2,171.36),(63.2,171.16),(63.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.4,171.16),(63.4,171.36),(63.6,171.36),(63.6,171.16),(63.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.8,171.16),(63.8,171.36),(64.0,171.36),(64.0,171.16),(63.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.2,171.16),(64.2,171.36),(64.4,171.36),(64.4,171.16),(64.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.6,171.16),(64.6,171.36),(64.8,171.36),(64.8,171.16),(64.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.0,171.16),(65.0,171.36),(65.2,171.36),(65.2,171.16),(65.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.4,171.16),(65.4,171.36),(65.6,171.36),(65.6,171.16),(65.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.8,171.16),(65.8,171.36),(66.0,171.36),(66.0,171.16),(65.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.2,171.16),(66.2,171.36),(66.4,171.36),(66.4,171.16),(66.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.6,171.16),(66.6,171.36),(66.8,171.36),(66.8,171.16),(66.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.0,171.16),(67.0,171.36),(67.2,171.36),(67.2,171.16),(67.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.4,171.16),(67.4,171.36),(67.6,171.36),(67.6,171.16),(67.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.8,171.16),(67.8,171.36),(68.0,171.36),(68.0,171.16),(67.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.2,171.16),(68.2,171.36),(68.4,171.36),(68.4,171.16),(68.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.6,171.16),(68.6,171.36),(68.8,171.36),(68.8,171.16),(68.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.0,171.16),(69.0,171.36),(69.2,171.36),(69.2,171.16),(69.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.4,171.16),(69.4,171.36),(69.6,171.36),(69.6,171.16),(69.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.8,171.16),(69.8,171.36),(70.0,171.36),(70.0,171.16),(69.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.2,171.16),(70.2,171.36),(70.4,171.36),(70.4,171.16),(70.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.6,171.16),(70.6,171.36),(70.8,171.36),(70.8,171.16),(70.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.0,171.16),(71.0,171.36),(71.2,171.36),(71.2,171.16),(71.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.4,171.16),(71.4,171.36),(71.6,171.36),(71.6,171.16),(71.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.8,171.16),(71.8,171.36),(72.0,171.36),(72.0,171.16),(71.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.2,171.16),(72.2,171.36),(72.4,171.36),(72.4,171.16),(72.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.6,171.16),(72.6,171.36),(72.8,171.36),(72.8,171.16),(72.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.0,171.16),(73.0,171.36),(73.2,171.36),(73.2,171.16),(73.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.4,171.16),(73.4,171.36),(73.6,171.36),(73.6,171.16),(73.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.8,171.16),(73.8,171.36),(74.0,171.36),(74.0,171.16),(73.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.2,171.16),(74.2,171.36),(74.4,171.36),(74.4,171.16),(74.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.6,171.16),(74.6,171.36),(74.8,171.36),(74.8,171.16),(74.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.0,171.16),(75.0,171.36),(75.2,171.36),(75.2,171.16),(75.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.4,171.16),(75.4,171.36),(75.6,171.36),(75.6,171.16),(75.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.8,171.16),(75.8,171.36),(76.0,171.36),(76.0,171.16),(75.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.2,171.16),(76.2,171.36),(76.4,171.36),(76.4,171.16),(76.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.6,171.16),(76.6,171.36),(76.8,171.36),(76.8,171.16),(76.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.0,171.16),(77.0,171.36),(77.2,171.36),(77.2,171.16),(77.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.4,171.16),(77.4,171.36),(77.6,171.36),(77.6,171.16),(77.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.8,171.16),(77.8,171.36),(78.0,171.36),(78.0,171.16),(77.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.2,171.16),(78.2,171.36),(78.4,171.36),(78.4,171.16),(78.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.6,171.16),(78.6,171.36),(78.8,171.36),(78.8,171.16),(78.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.0,171.16),(79.0,171.36),(79.2,171.36),(79.2,171.16),(79.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.4,171.16),(79.4,171.36),(79.6,171.36),(79.6,171.16),(79.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.8,171.16),(79.8,171.36),(80.0,171.36),(80.0,171.16),(79.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.2,171.16),(80.2,171.36),(80.4,171.36),(80.4,171.16),(80.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.6,171.16),(80.6,171.36),(80.8,171.36),(80.8,171.16),(80.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.0,171.16),(81.0,171.36),(81.2,171.36),(81.2,171.16),(81.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.4,171.16),(81.4,171.36),(81.6,171.36),(81.6,171.16),(81.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.8,171.16),(81.8,171.36),(82.0,171.36),(82.0,171.16),(81.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.2,171.16),(82.2,171.36),(82.4,171.36),(82.4,171.16),(82.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.6,171.16),(82.6,171.36),(82.8,171.36),(82.8,171.16),(82.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.0,171.16),(83.0,171.36),(83.2,171.36),(83.2,171.16),(83.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.4,171.16),(83.4,171.36),(83.6,171.36),(83.6,171.16),(83.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.8,171.16),(83.8,171.36),(84.0,171.36),(84.0,171.16),(83.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.2,171.16),(84.2,171.36),(84.4,171.36),(84.4,171.16),(84.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.6,171.16),(84.6,171.36),(84.8,171.36),(84.8,171.16),(84.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.0,171.16),(85.0,171.36),(85.2,171.36),(85.2,171.16),(85.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.4,171.16),(85.4,171.36),(85.6,171.36),(85.6,171.16),(85.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.8,171.16),(85.8,171.36),(86.0,171.36),(86.0,171.16),(85.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.2,171.16),(86.2,171.36),(86.4,171.36),(86.4,171.16),(86.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.6,171.16),(86.6,171.36),(86.8,171.36),(86.8,171.16),(86.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.0,171.16),(87.0,171.36),(87.2,171.36),(87.2,171.16),(87.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.4,171.16),(87.4,171.36),(87.6,171.36),(87.6,171.16),(87.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.8,171.16),(87.8,171.36),(88.0,171.36),(88.0,171.16),(87.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.2,171.16),(88.2,171.36),(88.4,171.36),(88.4,171.16),(88.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.6,171.16),(88.6,171.36),(88.8,171.36),(88.8,171.16),(88.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((89.0,171.16),(89.0,171.36),(89.2,171.36),(89.2,171.16),(89.0,171.16)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,176.15),(1.7,176.35),(1.9,176.35),(1.9,176.15),(1.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,176.15),(3.3,176.35),(3.5,176.35),(3.5,176.15),(3.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,176.15),(4.9,176.35),(5.1,176.35),(5.1,176.15),(4.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,176.15),(6.5,176.35),(6.7,176.35),(6.7,176.15),(6.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,176.15),(8.1,176.35),(8.3,176.35),(8.3,176.15),(8.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,176.15),(9.7,176.35),(9.9,176.35),(9.9,176.15),(9.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,176.15),(11.3,176.35),(11.5,176.35),(11.5,176.15),(11.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,176.15),(12.9,176.35),(13.1,176.35),(13.1,176.15),(12.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,176.15),(14.5,176.35),(14.7,176.35),(14.7,176.15),(14.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,176.15),(16.1,176.35),(16.3,176.35),(16.3,176.15),(16.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,176.15),(17.7,176.35),(17.9,176.35),(17.9,176.15),(17.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,176.15),(19.3,176.35),(19.5,176.35),(19.5,176.15),(19.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,176.15),(20.9,176.35),(21.1,176.35),(21.1,176.15),(20.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,176.15),(22.5,176.35),(22.7,176.35),(22.7,176.15),(22.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,176.15),(24.1,176.35),(24.3,176.35),(24.3,176.15),(24.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,176.15),(25.7,176.35),(25.9,176.35),(25.9,176.15),(25.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,176.15),(27.3,176.35),(27.5,176.35),(27.5,176.15),(27.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,176.15),(28.9,176.35),(29.1,176.35),(29.1,176.15),(28.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,176.15),(30.5,176.35),(30.7,176.35),(30.7,176.15),(30.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,176.15),(32.1,176.35),(32.3,176.35),(32.3,176.15),(32.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,176.15),(33.7,176.35),(33.9,176.35),(33.9,176.15),(33.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,176.15),(35.3,176.35),(35.5,176.35),(35.5,176.15),(35.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,176.15),(36.9,176.35),(37.1,176.35),(37.1,176.15),(36.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,176.15),(38.5,176.35),(38.7,176.35),(38.7,176.15),(38.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,176.15),(40.1,176.35),(40.3,176.35),(40.3,176.15),(40.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,176.15),(41.7,176.35),(41.9,176.35),(41.9,176.15),(41.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,176.15),(43.3,176.35),(43.5,176.35),(43.5,176.15),(43.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,176.15),(44.9,176.35),(45.1,176.35),(45.1,176.15),(44.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,176.15),(46.5,176.35),(46.7,176.35),(46.7,176.15),(46.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,176.15),(48.1,176.35),(48.3,176.35),(48.3,176.15),(48.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,176.15),(49.7,176.35),(49.9,176.35),(49.9,176.15),(49.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,176.15),(51.3,176.35),(51.5,176.35),(51.5,176.15),(51.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,176.15),(52.9,176.35),(53.1,176.35),(53.1,176.15),(52.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,176.15),(54.5,176.35),(54.7,176.35),(54.7,176.15),(54.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,176.15),(56.1,176.35),(56.3,176.35),(56.3,176.15),(56.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,176.15),(57.7,176.35),(57.9,176.35),(57.9,176.15),(57.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,176.15),(59.3,176.35),(59.5,176.35),(59.5,176.15),(59.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,176.15),(60.9,176.35),(61.1,176.35),(61.1,176.15),(60.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,176.15),(62.5,176.35),(62.7,176.35),(62.7,176.15),(62.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,176.15),(64.1,176.35),(64.3,176.35),(64.3,176.15),(64.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,176.15),(65.7,176.35),(65.9,176.35),(65.9,176.15),(65.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,176.15),(67.3,176.35),(67.5,176.35),(67.5,176.15),(67.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,176.15),(68.9,176.35),(69.1,176.35),(69.1,176.15),(68.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,176.15),(70.5,176.35),(70.7,176.35),(70.7,176.15),(70.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,176.15),(72.1,176.35),(72.3,176.35),(72.3,176.15),(72.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,176.15),(73.7,176.35),(73.9,176.35),(73.9,176.15),(73.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,176.15),(75.3,176.35),(75.5,176.35),(75.5,176.15),(75.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,176.15),(76.9,176.35),(77.1,176.35),(77.1,176.15),(76.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,176.15),(78.5,176.35),(78.7,176.35),(78.7,176.15),(78.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,176.15),(80.1,176.35),(80.3,176.35),(80.3,176.15),(80.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,176.15),(81.7,176.35),(81.9,176.35),(81.9,176.15),(81.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,176.15),(83.3,176.35),(83.5,176.35),(83.5,176.15),(83.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,176.15),(84.9,176.35),(85.1,176.35),(85.1,176.15),(84.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,176.15),(86.5,176.35),(86.7,176.35),(86.7,176.15),(86.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,176.15),(88.1,176.35),(88.3,176.35),(88.3,176.15),(88.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,177.75),(1.7,177.95),(1.9,177.95),(1.9,177.75),(1.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,177.75),(3.3,177.95),(3.5,177.95),(3.5,177.75),(3.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,177.75),(4.9,177.95),(5.1,177.95),(5.1,177.75),(4.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,177.75),(6.5,177.95),(6.7,177.95),(6.7,177.75),(6.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,177.75),(8.1,177.95),(8.3,177.95),(8.3,177.75),(8.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,177.75),(9.7,177.95),(9.9,177.95),(9.9,177.75),(9.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,177.75),(11.3,177.95),(11.5,177.95),(11.5,177.75),(11.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,177.75),(12.9,177.95),(13.1,177.95),(13.1,177.75),(12.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,177.75),(14.5,177.95),(14.7,177.95),(14.7,177.75),(14.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,177.75),(16.1,177.95),(16.3,177.95),(16.3,177.75),(16.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,177.75),(17.7,177.95),(17.9,177.95),(17.9,177.75),(17.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,177.75),(19.3,177.95),(19.5,177.95),(19.5,177.75),(19.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,177.75),(20.9,177.95),(21.1,177.95),(21.1,177.75),(20.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,177.75),(22.5,177.95),(22.7,177.95),(22.7,177.75),(22.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,177.75),(24.1,177.95),(24.3,177.95),(24.3,177.75),(24.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,177.75),(25.7,177.95),(25.9,177.95),(25.9,177.75),(25.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,177.75),(27.3,177.95),(27.5,177.95),(27.5,177.75),(27.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,177.75),(28.9,177.95),(29.1,177.95),(29.1,177.75),(28.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,177.75),(30.5,177.95),(30.7,177.95),(30.7,177.75),(30.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,177.75),(32.1,177.95),(32.3,177.95),(32.3,177.75),(32.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,177.75),(33.7,177.95),(33.9,177.95),(33.9,177.75),(33.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,177.75),(35.3,177.95),(35.5,177.95),(35.5,177.75),(35.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,177.75),(36.9,177.95),(37.1,177.95),(37.1,177.75),(36.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,177.75),(38.5,177.95),(38.7,177.95),(38.7,177.75),(38.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,177.75),(40.1,177.95),(40.3,177.95),(40.3,177.75),(40.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,177.75),(41.7,177.95),(41.9,177.95),(41.9,177.75),(41.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,177.75),(43.3,177.95),(43.5,177.95),(43.5,177.75),(43.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,177.75),(44.9,177.95),(45.1,177.95),(45.1,177.75),(44.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,177.75),(46.5,177.95),(46.7,177.95),(46.7,177.75),(46.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,177.75),(48.1,177.95),(48.3,177.95),(48.3,177.75),(48.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,177.75),(49.7,177.95),(49.9,177.95),(49.9,177.75),(49.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,177.75),(51.3,177.95),(51.5,177.95),(51.5,177.75),(51.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,177.75),(52.9,177.95),(53.1,177.95),(53.1,177.75),(52.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,177.75),(54.5,177.95),(54.7,177.95),(54.7,177.75),(54.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,177.75),(56.1,177.95),(56.3,177.95),(56.3,177.75),(56.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,177.75),(57.7,177.95),(57.9,177.95),(57.9,177.75),(57.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,177.75),(59.3,177.95),(59.5,177.95),(59.5,177.75),(59.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,177.75),(60.9,177.95),(61.1,177.95),(61.1,177.75),(60.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,177.75),(62.5,177.95),(62.7,177.95),(62.7,177.75),(62.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,177.75),(64.1,177.95),(64.3,177.95),(64.3,177.75),(64.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,177.75),(65.7,177.95),(65.9,177.95),(65.9,177.75),(65.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,177.75),(67.3,177.95),(67.5,177.95),(67.5,177.75),(67.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,177.75),(68.9,177.95),(69.1,177.95),(69.1,177.75),(68.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,177.75),(70.5,177.95),(70.7,177.95),(70.7,177.75),(70.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,177.75),(72.1,177.95),(72.3,177.95),(72.3,177.75),(72.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,177.75),(73.7,177.95),(73.9,177.95),(73.9,177.75),(73.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,177.75),(75.3,177.95),(75.5,177.95),(75.5,177.75),(75.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,177.75),(76.9,177.95),(77.1,177.95),(77.1,177.75),(76.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,177.75),(78.5,177.95),(78.7,177.95),(78.7,177.75),(78.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,177.75),(80.1,177.95),(80.3,177.95),(80.3,177.75),(80.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,177.75),(81.7,177.95),(81.9,177.95),(81.9,177.75),(81.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,177.75),(83.3,177.95),(83.5,177.95),(83.5,177.75),(83.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,177.75),(84.9,177.95),(85.1,177.95),(85.1,177.75),(84.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,177.75),(86.5,177.95),(86.7,177.95),(86.7,177.75),(86.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,177.75),(88.1,177.95),(88.3,177.95),(88.3,177.75),(88.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,179.35),(1.7,179.55),(1.9,179.55),(1.9,179.35),(1.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,179.35),(3.3,179.55),(3.5,179.55),(3.5,179.35),(3.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,179.35),(4.9,179.55),(5.1,179.55),(5.1,179.35),(4.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,179.35),(6.5,179.55),(6.7,179.55),(6.7,179.35),(6.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,179.35),(8.1,179.55),(8.3,179.55),(8.3,179.35),(8.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,179.35),(9.7,179.55),(9.9,179.55),(9.9,179.35),(9.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,179.35),(11.3,179.55),(11.5,179.55),(11.5,179.35),(11.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,179.35),(12.9,179.55),(13.1,179.55),(13.1,179.35),(12.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,179.35),(14.5,179.55),(14.7,179.55),(14.7,179.35),(14.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,179.35),(16.1,179.55),(16.3,179.55),(16.3,179.35),(16.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,179.35),(17.7,179.55),(17.9,179.55),(17.9,179.35),(17.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,179.35),(19.3,179.55),(19.5,179.55),(19.5,179.35),(19.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,179.35),(20.9,179.55),(21.1,179.55),(21.1,179.35),(20.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,179.35),(22.5,179.55),(22.7,179.55),(22.7,179.35),(22.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,179.35),(24.1,179.55),(24.3,179.55),(24.3,179.35),(24.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,179.35),(25.7,179.55),(25.9,179.55),(25.9,179.35),(25.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,179.35),(27.3,179.55),(27.5,179.55),(27.5,179.35),(27.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,179.35),(28.9,179.55),(29.1,179.55),(29.1,179.35),(28.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,179.35),(30.5,179.55),(30.7,179.55),(30.7,179.35),(30.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,179.35),(32.1,179.55),(32.3,179.55),(32.3,179.35),(32.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,179.35),(33.7,179.55),(33.9,179.55),(33.9,179.35),(33.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,179.35),(35.3,179.55),(35.5,179.55),(35.5,179.35),(35.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,179.35),(36.9,179.55),(37.1,179.55),(37.1,179.35),(36.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,179.35),(38.5,179.55),(38.7,179.55),(38.7,179.35),(38.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,179.35),(40.1,179.55),(40.3,179.55),(40.3,179.35),(40.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,179.35),(41.7,179.55),(41.9,179.55),(41.9,179.35),(41.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,179.35),(43.3,179.55),(43.5,179.55),(43.5,179.35),(43.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,179.35),(44.9,179.55),(45.1,179.55),(45.1,179.35),(44.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,179.35),(46.5,179.55),(46.7,179.55),(46.7,179.35),(46.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,179.35),(48.1,179.55),(48.3,179.55),(48.3,179.35),(48.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,179.35),(49.7,179.55),(49.9,179.55),(49.9,179.35),(49.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,179.35),(51.3,179.55),(51.5,179.55),(51.5,179.35),(51.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,179.35),(52.9,179.55),(53.1,179.55),(53.1,179.35),(52.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,179.35),(54.5,179.55),(54.7,179.55),(54.7,179.35),(54.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,179.35),(56.1,179.55),(56.3,179.55),(56.3,179.35),(56.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,179.35),(57.7,179.55),(57.9,179.55),(57.9,179.35),(57.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,179.35),(59.3,179.55),(59.5,179.55),(59.5,179.35),(59.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,179.35),(60.9,179.55),(61.1,179.55),(61.1,179.35),(60.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,179.35),(62.5,179.55),(62.7,179.55),(62.7,179.35),(62.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,179.35),(64.1,179.55),(64.3,179.55),(64.3,179.35),(64.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,179.35),(65.7,179.55),(65.9,179.55),(65.9,179.35),(65.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,179.35),(67.3,179.55),(67.5,179.55),(67.5,179.35),(67.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,179.35),(68.9,179.55),(69.1,179.55),(69.1,179.35),(68.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,179.35),(70.5,179.55),(70.7,179.55),(70.7,179.35),(70.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,179.35),(72.1,179.55),(72.3,179.55),(72.3,179.35),(72.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,179.35),(73.7,179.55),(73.9,179.55),(73.9,179.35),(73.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,179.35),(75.3,179.55),(75.5,179.55),(75.5,179.35),(75.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,179.35),(76.9,179.55),(77.1,179.55),(77.1,179.35),(76.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,179.35),(78.5,179.55),(78.7,179.55),(78.7,179.35),(78.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,179.35),(80.1,179.55),(80.3,179.55),(80.3,179.35),(80.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,179.35),(81.7,179.55),(81.9,179.55),(81.9,179.35),(81.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,179.35),(83.3,179.55),(83.5,179.55),(83.5,179.35),(83.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,179.35),(84.9,179.55),(85.1,179.55),(85.1,179.35),(84.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,179.35),(86.5,179.55),(86.7,179.55),(86.7,179.35),(86.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,179.35),(88.1,179.55),(88.3,179.55),(88.3,179.35),(88.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,180.95),(1.7,181.15),(1.9,181.15),(1.9,180.95),(1.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,180.95),(3.3,181.15),(3.5,181.15),(3.5,180.95),(3.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,180.95),(4.9,181.15),(5.1,181.15),(5.1,180.95),(4.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,180.95),(6.5,181.15),(6.7,181.15),(6.7,180.95),(6.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,180.95),(8.1,181.15),(8.3,181.15),(8.3,180.95),(8.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,180.95),(9.7,181.15),(9.9,181.15),(9.9,180.95),(9.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,180.95),(11.3,181.15),(11.5,181.15),(11.5,180.95),(11.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,180.95),(12.9,181.15),(13.1,181.15),(13.1,180.95),(12.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,180.95),(14.5,181.15),(14.7,181.15),(14.7,180.95),(14.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,180.95),(16.1,181.15),(16.3,181.15),(16.3,180.95),(16.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,180.95),(17.7,181.15),(17.9,181.15),(17.9,180.95),(17.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,180.95),(19.3,181.15),(19.5,181.15),(19.5,180.95),(19.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,180.95),(20.9,181.15),(21.1,181.15),(21.1,180.95),(20.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,180.95),(22.5,181.15),(22.7,181.15),(22.7,180.95),(22.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,180.95),(24.1,181.15),(24.3,181.15),(24.3,180.95),(24.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,180.95),(25.7,181.15),(25.9,181.15),(25.9,180.95),(25.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,180.95),(27.3,181.15),(27.5,181.15),(27.5,180.95),(27.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,180.95),(28.9,181.15),(29.1,181.15),(29.1,180.95),(28.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,180.95),(30.5,181.15),(30.7,181.15),(30.7,180.95),(30.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,180.95),(32.1,181.15),(32.3,181.15),(32.3,180.95),(32.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,180.95),(33.7,181.15),(33.9,181.15),(33.9,180.95),(33.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,180.95),(35.3,181.15),(35.5,181.15),(35.5,180.95),(35.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,180.95),(36.9,181.15),(37.1,181.15),(37.1,180.95),(36.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,180.95),(38.5,181.15),(38.7,181.15),(38.7,180.95),(38.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,180.95),(40.1,181.15),(40.3,181.15),(40.3,180.95),(40.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,180.95),(41.7,181.15),(41.9,181.15),(41.9,180.95),(41.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,180.95),(43.3,181.15),(43.5,181.15),(43.5,180.95),(43.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,180.95),(44.9,181.15),(45.1,181.15),(45.1,180.95),(44.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,180.95),(46.5,181.15),(46.7,181.15),(46.7,180.95),(46.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,180.95),(48.1,181.15),(48.3,181.15),(48.3,180.95),(48.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,180.95),(49.7,181.15),(49.9,181.15),(49.9,180.95),(49.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,180.95),(51.3,181.15),(51.5,181.15),(51.5,180.95),(51.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,180.95),(52.9,181.15),(53.1,181.15),(53.1,180.95),(52.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,180.95),(54.5,181.15),(54.7,181.15),(54.7,180.95),(54.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,180.95),(56.1,181.15),(56.3,181.15),(56.3,180.95),(56.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,180.95),(57.7,181.15),(57.9,181.15),(57.9,180.95),(57.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,180.95),(59.3,181.15),(59.5,181.15),(59.5,180.95),(59.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,180.95),(60.9,181.15),(61.1,181.15),(61.1,180.95),(60.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,180.95),(62.5,181.15),(62.7,181.15),(62.7,180.95),(62.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,180.95),(64.1,181.15),(64.3,181.15),(64.3,180.95),(64.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,180.95),(65.7,181.15),(65.9,181.15),(65.9,180.95),(65.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,180.95),(67.3,181.15),(67.5,181.15),(67.5,180.95),(67.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,180.95),(68.9,181.15),(69.1,181.15),(69.1,180.95),(68.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,180.95),(70.5,181.15),(70.7,181.15),(70.7,180.95),(70.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,180.95),(72.1,181.15),(72.3,181.15),(72.3,180.95),(72.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,180.95),(73.7,181.15),(73.9,181.15),(73.9,180.95),(73.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,180.95),(75.3,181.15),(75.5,181.15),(75.5,180.95),(75.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,180.95),(76.9,181.15),(77.1,181.15),(77.1,180.95),(76.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,180.95),(78.5,181.15),(78.7,181.15),(78.7,180.95),(78.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,180.95),(80.1,181.15),(80.3,181.15),(80.3,180.95),(80.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,180.95),(81.7,181.15),(81.9,181.15),(81.9,180.95),(81.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,180.95),(83.3,181.15),(83.5,181.15),(83.5,180.95),(83.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,180.95),(84.9,181.15),(85.1,181.15),(85.1,180.95),(84.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,180.95),(86.5,181.15),(86.7,181.15),(86.7,180.95),(86.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,180.95),(88.1,181.15),(88.3,181.15),(88.3,180.95),(88.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,182.55),(1.7,182.75),(1.9,182.75),(1.9,182.55),(1.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,182.55),(3.3,182.75),(3.5,182.75),(3.5,182.55),(3.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,182.55),(4.9,182.75),(5.1,182.75),(5.1,182.55),(4.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,182.55),(6.5,182.75),(6.7,182.75),(6.7,182.55),(6.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,182.55),(8.1,182.75),(8.3,182.75),(8.3,182.55),(8.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,182.55),(9.7,182.75),(9.9,182.75),(9.9,182.55),(9.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,182.55),(11.3,182.75),(11.5,182.75),(11.5,182.55),(11.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,182.55),(12.9,182.75),(13.1,182.75),(13.1,182.55),(12.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,182.55),(14.5,182.75),(14.7,182.75),(14.7,182.55),(14.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,182.55),(16.1,182.75),(16.3,182.75),(16.3,182.55),(16.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,182.55),(17.7,182.75),(17.9,182.75),(17.9,182.55),(17.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,182.55),(19.3,182.75),(19.5,182.75),(19.5,182.55),(19.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,182.55),(20.9,182.75),(21.1,182.75),(21.1,182.55),(20.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,182.55),(22.5,182.75),(22.7,182.75),(22.7,182.55),(22.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,182.55),(24.1,182.75),(24.3,182.75),(24.3,182.55),(24.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,182.55),(25.7,182.75),(25.9,182.75),(25.9,182.55),(25.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,182.55),(27.3,182.75),(27.5,182.75),(27.5,182.55),(27.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,182.55),(28.9,182.75),(29.1,182.75),(29.1,182.55),(28.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,182.55),(30.5,182.75),(30.7,182.75),(30.7,182.55),(30.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,182.55),(32.1,182.75),(32.3,182.75),(32.3,182.55),(32.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,182.55),(33.7,182.75),(33.9,182.75),(33.9,182.55),(33.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,182.55),(35.3,182.75),(35.5,182.75),(35.5,182.55),(35.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,182.55),(36.9,182.75),(37.1,182.75),(37.1,182.55),(36.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,182.55),(38.5,182.75),(38.7,182.75),(38.7,182.55),(38.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,182.55),(40.1,182.75),(40.3,182.75),(40.3,182.55),(40.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,182.55),(41.7,182.75),(41.9,182.75),(41.9,182.55),(41.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,182.55),(43.3,182.75),(43.5,182.75),(43.5,182.55),(43.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,182.55),(44.9,182.75),(45.1,182.75),(45.1,182.55),(44.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,182.55),(46.5,182.75),(46.7,182.75),(46.7,182.55),(46.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,182.55),(48.1,182.75),(48.3,182.75),(48.3,182.55),(48.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,182.55),(49.7,182.75),(49.9,182.75),(49.9,182.55),(49.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,182.55),(51.3,182.75),(51.5,182.75),(51.5,182.55),(51.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,182.55),(52.9,182.75),(53.1,182.75),(53.1,182.55),(52.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,182.55),(54.5,182.75),(54.7,182.75),(54.7,182.55),(54.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,182.55),(56.1,182.75),(56.3,182.75),(56.3,182.55),(56.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,182.55),(57.7,182.75),(57.9,182.75),(57.9,182.55),(57.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,182.55),(59.3,182.75),(59.5,182.75),(59.5,182.55),(59.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,182.55),(60.9,182.75),(61.1,182.75),(61.1,182.55),(60.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,182.55),(62.5,182.75),(62.7,182.75),(62.7,182.55),(62.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,182.55),(64.1,182.75),(64.3,182.75),(64.3,182.55),(64.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,182.55),(65.7,182.75),(65.9,182.75),(65.9,182.55),(65.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,182.55),(67.3,182.75),(67.5,182.75),(67.5,182.55),(67.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,182.55),(68.9,182.75),(69.1,182.75),(69.1,182.55),(68.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,182.55),(70.5,182.75),(70.7,182.75),(70.7,182.55),(70.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,182.55),(72.1,182.75),(72.3,182.75),(72.3,182.55),(72.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,182.55),(73.7,182.75),(73.9,182.75),(73.9,182.55),(73.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,182.55),(75.3,182.75),(75.5,182.75),(75.5,182.55),(75.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,182.55),(76.9,182.75),(77.1,182.75),(77.1,182.55),(76.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,182.55),(78.5,182.75),(78.7,182.75),(78.7,182.55),(78.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,182.55),(80.1,182.75),(80.3,182.75),(80.3,182.55),(80.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,182.55),(81.7,182.75),(81.9,182.75),(81.9,182.55),(81.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,182.55),(83.3,182.75),(83.5,182.75),(83.5,182.55),(83.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,182.55),(84.9,182.75),(85.1,182.75),(85.1,182.55),(84.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,182.55),(86.5,182.75),(86.7,182.75),(86.7,182.55),(86.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,182.55),(88.1,182.75),(88.3,182.75),(88.3,182.55),(88.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,184.15),(1.7,184.35),(1.9,184.35),(1.9,184.15),(1.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,184.15),(3.3,184.35),(3.5,184.35),(3.5,184.15),(3.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,184.15),(4.9,184.35),(5.1,184.35),(5.1,184.15),(4.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,184.15),(6.5,184.35),(6.7,184.35),(6.7,184.15),(6.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,184.15),(8.1,184.35),(8.3,184.35),(8.3,184.15),(8.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,184.15),(9.7,184.35),(9.9,184.35),(9.9,184.15),(9.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,184.15),(11.3,184.35),(11.5,184.35),(11.5,184.15),(11.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,184.15),(12.9,184.35),(13.1,184.35),(13.1,184.15),(12.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,184.15),(14.5,184.35),(14.7,184.35),(14.7,184.15),(14.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,184.15),(16.1,184.35),(16.3,184.35),(16.3,184.15),(16.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,184.15),(17.7,184.35),(17.9,184.35),(17.9,184.15),(17.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,184.15),(19.3,184.35),(19.5,184.35),(19.5,184.15),(19.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,184.15),(20.9,184.35),(21.1,184.35),(21.1,184.15),(20.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,184.15),(22.5,184.35),(22.7,184.35),(22.7,184.15),(22.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,184.15),(24.1,184.35),(24.3,184.35),(24.3,184.15),(24.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,184.15),(25.7,184.35),(25.9,184.35),(25.9,184.15),(25.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,184.15),(27.3,184.35),(27.5,184.35),(27.5,184.15),(27.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,184.15),(28.9,184.35),(29.1,184.35),(29.1,184.15),(28.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,184.15),(30.5,184.35),(30.7,184.35),(30.7,184.15),(30.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,184.15),(32.1,184.35),(32.3,184.35),(32.3,184.15),(32.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,184.15),(33.7,184.35),(33.9,184.35),(33.9,184.15),(33.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,184.15),(35.3,184.35),(35.5,184.35),(35.5,184.15),(35.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,184.15),(36.9,184.35),(37.1,184.35),(37.1,184.15),(36.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,184.15),(38.5,184.35),(38.7,184.35),(38.7,184.15),(38.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,184.15),(40.1,184.35),(40.3,184.35),(40.3,184.15),(40.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,184.15),(41.7,184.35),(41.9,184.35),(41.9,184.15),(41.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,184.15),(43.3,184.35),(43.5,184.35),(43.5,184.15),(43.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,184.15),(44.9,184.35),(45.1,184.35),(45.1,184.15),(44.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,184.15),(46.5,184.35),(46.7,184.35),(46.7,184.15),(46.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,184.15),(48.1,184.35),(48.3,184.35),(48.3,184.15),(48.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,184.15),(49.7,184.35),(49.9,184.35),(49.9,184.15),(49.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,184.15),(51.3,184.35),(51.5,184.35),(51.5,184.15),(51.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,184.15),(52.9,184.35),(53.1,184.35),(53.1,184.15),(52.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,184.15),(54.5,184.35),(54.7,184.35),(54.7,184.15),(54.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,184.15),(56.1,184.35),(56.3,184.35),(56.3,184.15),(56.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,184.15),(57.7,184.35),(57.9,184.35),(57.9,184.15),(57.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,184.15),(59.3,184.35),(59.5,184.35),(59.5,184.15),(59.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,184.15),(60.9,184.35),(61.1,184.35),(61.1,184.15),(60.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,184.15),(62.5,184.35),(62.7,184.35),(62.7,184.15),(62.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,184.15),(64.1,184.35),(64.3,184.35),(64.3,184.15),(64.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,184.15),(65.7,184.35),(65.9,184.35),(65.9,184.15),(65.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,184.15),(67.3,184.35),(67.5,184.35),(67.5,184.15),(67.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,184.15),(68.9,184.35),(69.1,184.35),(69.1,184.15),(68.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,184.15),(70.5,184.35),(70.7,184.35),(70.7,184.15),(70.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,184.15),(72.1,184.35),(72.3,184.35),(72.3,184.15),(72.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,184.15),(73.7,184.35),(73.9,184.35),(73.9,184.15),(73.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,184.15),(75.3,184.35),(75.5,184.35),(75.5,184.15),(75.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,184.15),(76.9,184.35),(77.1,184.35),(77.1,184.15),(76.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,184.15),(78.5,184.35),(78.7,184.35),(78.7,184.15),(78.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,184.15),(80.1,184.35),(80.3,184.35),(80.3,184.15),(80.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,184.15),(81.7,184.35),(81.9,184.35),(81.9,184.15),(81.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,184.15),(83.3,184.35),(83.5,184.35),(83.5,184.15),(83.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,184.15),(84.9,184.35),(85.1,184.35),(85.1,184.15),(84.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,184.15),(86.5,184.35),(86.7,184.35),(86.7,184.15),(86.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,184.15),(88.1,184.35),(88.3,184.35),(88.3,184.15),(88.1,184.15)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,171.375),(0.0,171.625),(90.0,171.625),(90.0,171.375),(0.0,171.375)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,171.415),(0.0,171.585),(90.0,171.585),(90.0,171.415),(0.0,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,171.415),(0.29,171.585),(0.46,171.585),(0.46,171.415),(0.29,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,171.415),(0.63,171.585),(0.8,171.585),(0.8,171.415),(0.63,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,171.415),(0.97,171.585),(1.14,171.585),(1.14,171.415),(0.97,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,171.415),(1.31,171.585),(1.48,171.585),(1.48,171.415),(1.31,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,171.415),(1.65,171.585),(1.82,171.585),(1.82,171.415),(1.65,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,171.415),(1.99,171.585),(2.16,171.585),(2.16,171.415),(1.99,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,171.415),(2.67,171.585),(2.84,171.585),(2.84,171.415),(2.67,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,171.415),(87.16,171.585),(87.33,171.585),(87.33,171.415),(87.16,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,171.415),(87.84,171.585),(88.01,171.585),(88.01,171.415),(87.84,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,171.415),(88.18,171.585),(88.35,171.585),(88.35,171.415),(88.18,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,171.415),(88.52,171.585),(88.69,171.585),(88.69,171.415),(88.52,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,171.415),(88.86,171.585),(89.03,171.585),(89.03,171.415),(88.86,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,171.415),(89.2,171.585),(89.37,171.585),(89.37,171.415),(89.2,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,171.415),(89.54,171.585),(89.71,171.585),(89.71,171.415),(89.54,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,171.415),(87.14,171.585),(87.31,171.585),(87.31,171.415),(87.14,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,171.415),(87.86,171.585),(88.03,171.585),(88.03,171.415),(87.86,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,171.415),(88.22,171.585),(88.39,171.585),(88.39,171.415),(88.22,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,171.415),(88.58,171.585),(88.75,171.585),(88.75,171.415),(88.58,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,171.415),(88.94,171.585),(89.11,171.585),(89.11,171.415),(88.94,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,171.415),(89.3,171.585),(89.47,171.585),(89.47,171.415),(89.3,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,171.415),(89.66,171.585),(89.83,171.585),(89.83,171.415),(89.66,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,171.415),(0.17,171.585),(0.34,171.585),(0.34,171.415),(0.17,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,171.415),(0.53,171.585),(0.7,171.585),(0.7,171.415),(0.53,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,171.415),(0.89,171.585),(1.06,171.585),(1.06,171.415),(0.89,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,171.415),(1.25,171.585),(1.42,171.585),(1.42,171.415),(1.25,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,171.415),(1.61,171.585),(1.78,171.585),(1.78,171.415),(1.61,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,171.415),(1.97,171.585),(2.14,171.585),(2.14,171.415),(1.97,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,171.415),(2.69,171.585),(2.86,171.585),(2.86,171.415),(2.69,171.415)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,171.34),(0.14,171.66),(2.64,171.66),(2.64,171.645),(2.89,171.645),(2.89,171.355),(2.64,171.355),(2.64,171.34),(0.14,171.34)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,171.34),(87.36,171.355),(87.11,171.355),(87.11,171.645),(87.36,171.645),(87.36,171.66),(89.86,171.66),(89.86,171.34),(87.36,171.34)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,171.425),(0.195,171.575),(0.345,171.575),(0.345,171.425),(0.195,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,171.425),(0.515,171.575),(0.665,171.575),(0.665,171.425),(0.515,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,171.425),(0.835,171.575),(0.985,171.575),(0.985,171.425),(0.835,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,171.425),(1.155,171.575),(1.305,171.575),(1.305,171.425),(1.155,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,171.425),(1.475,171.575),(1.625,171.575),(1.625,171.425),(1.475,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,171.425),(1.795,171.575),(1.945,171.575),(1.945,171.425),(1.795,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,171.425),(2.115,171.575),(2.265,171.575),(2.265,171.425),(2.115,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,171.425),(2.435,171.575),(2.585,171.575),(2.585,171.425),(2.435,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,171.425),(87.415,171.575),(87.565,171.575),(87.565,171.425),(87.415,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,171.425),(87.735,171.575),(87.885,171.575),(87.885,171.425),(87.735,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,171.425),(88.055,171.575),(88.205,171.575),(88.205,171.425),(88.055,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,171.425),(88.375,171.575),(88.525,171.575),(88.525,171.425),(88.375,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,171.425),(88.695,171.575),(88.845,171.575),(88.845,171.425),(88.695,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,171.425),(89.015,171.575),(89.165,171.575),(89.165,171.425),(89.015,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,171.425),(89.335,171.575),(89.485,171.575),(89.485,171.425),(89.335,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,171.425),(89.655,171.575),(89.805,171.575),(89.805,171.425),(89.655,171.425)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'm2',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,157.6),(0.0,169.895),(0.6,169.895),(0.6,172.905),(44.4,172.905),(44.4,169.895),(90.0,169.895),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((0.8,172.64),(0.8,172.84),(1.0,172.84),(1.0,172.64),(0.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.2,172.64),(1.2,172.84),(1.4,172.84),(1.4,172.64),(1.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.6,172.64),(1.6,172.84),(1.8,172.84),(1.8,172.64),(1.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.0,172.64),(2.0,172.84),(2.2,172.84),(2.2,172.64),(2.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.4,172.64),(2.4,172.84),(2.6,172.84),(2.6,172.64),(2.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.8,172.64),(2.8,172.84),(3.0,172.84),(3.0,172.64),(2.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.2,172.64),(3.2,172.84),(3.4,172.84),(3.4,172.64),(3.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.6,172.64),(3.6,172.84),(3.8,172.84),(3.8,172.64),(3.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.0,172.64),(4.0,172.84),(4.2,172.84),(4.2,172.64),(4.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.4,172.64),(4.4,172.84),(4.6,172.84),(4.6,172.64),(4.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.8,172.64),(4.8,172.84),(5.0,172.84),(5.0,172.64),(4.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.2,172.64),(5.2,172.84),(5.4,172.84),(5.4,172.64),(5.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.6,172.64),(5.6,172.84),(5.8,172.84),(5.8,172.64),(5.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.0,172.64),(6.0,172.84),(6.2,172.84),(6.2,172.64),(6.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.4,172.64),(6.4,172.84),(6.6,172.84),(6.6,172.64),(6.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.8,172.64),(6.8,172.84),(7.0,172.84),(7.0,172.64),(6.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.2,172.64),(7.2,172.84),(7.4,172.84),(7.4,172.64),(7.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.6,172.64),(7.6,172.84),(7.8,172.84),(7.8,172.64),(7.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.0,172.64),(8.0,172.84),(8.2,172.84),(8.2,172.64),(8.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.4,172.64),(8.4,172.84),(8.6,172.84),(8.6,172.64),(8.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.8,172.64),(8.8,172.84),(9.0,172.84),(9.0,172.64),(8.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.2,172.64),(9.2,172.84),(9.4,172.84),(9.4,172.64),(9.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.6,172.64),(9.6,172.84),(9.8,172.84),(9.8,172.64),(9.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.0,172.64),(10.0,172.84),(10.2,172.84),(10.2,172.64),(10.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.4,172.64),(10.4,172.84),(10.6,172.84),(10.6,172.64),(10.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.8,172.64),(10.8,172.84),(11.0,172.84),(11.0,172.64),(10.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.2,172.64),(11.2,172.84),(11.4,172.84),(11.4,172.64),(11.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.6,172.64),(11.6,172.84),(11.8,172.84),(11.8,172.64),(11.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.0,172.64),(12.0,172.84),(12.2,172.84),(12.2,172.64),(12.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.4,172.64),(12.4,172.84),(12.6,172.84),(12.6,172.64),(12.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.8,172.64),(12.8,172.84),(13.0,172.84),(13.0,172.64),(12.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.2,172.64),(13.2,172.84),(13.4,172.84),(13.4,172.64),(13.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.6,172.64),(13.6,172.84),(13.8,172.84),(13.8,172.64),(13.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.0,172.64),(14.0,172.84),(14.2,172.84),(14.2,172.64),(14.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.4,172.64),(14.4,172.84),(14.6,172.84),(14.6,172.64),(14.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.8,172.64),(14.8,172.84),(15.0,172.84),(15.0,172.64),(14.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.2,172.64),(15.2,172.84),(15.4,172.84),(15.4,172.64),(15.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.6,172.64),(15.6,172.84),(15.8,172.84),(15.8,172.64),(15.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.0,172.64),(16.0,172.84),(16.2,172.84),(16.2,172.64),(16.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.4,172.64),(16.4,172.84),(16.6,172.84),(16.6,172.64),(16.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.8,172.64),(16.8,172.84),(17.0,172.84),(17.0,172.64),(16.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.2,172.64),(17.2,172.84),(17.4,172.84),(17.4,172.64),(17.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.6,172.64),(17.6,172.84),(17.8,172.84),(17.8,172.64),(17.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.0,172.64),(18.0,172.84),(18.2,172.84),(18.2,172.64),(18.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.4,172.64),(18.4,172.84),(18.6,172.84),(18.6,172.64),(18.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.8,172.64),(18.8,172.84),(19.0,172.84),(19.0,172.64),(18.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.2,172.64),(19.2,172.84),(19.4,172.84),(19.4,172.64),(19.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.6,172.64),(19.6,172.84),(19.8,172.84),(19.8,172.64),(19.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.0,172.64),(20.0,172.84),(20.2,172.84),(20.2,172.64),(20.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.4,172.64),(20.4,172.84),(20.6,172.84),(20.6,172.64),(20.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.8,172.64),(20.8,172.84),(21.0,172.84),(21.0,172.64),(20.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.2,172.64),(21.2,172.84),(21.4,172.84),(21.4,172.64),(21.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.6,172.64),(21.6,172.84),(21.8,172.84),(21.8,172.64),(21.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.0,172.64),(22.0,172.84),(22.2,172.84),(22.2,172.64),(22.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.4,172.64),(22.4,172.84),(22.6,172.84),(22.6,172.64),(22.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.8,172.64),(22.8,172.84),(23.0,172.84),(23.0,172.64),(22.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.2,172.64),(23.2,172.84),(23.4,172.84),(23.4,172.64),(23.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.6,172.64),(23.6,172.84),(23.8,172.84),(23.8,172.64),(23.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.0,172.64),(24.0,172.84),(24.2,172.84),(24.2,172.64),(24.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.4,172.64),(24.4,172.84),(24.6,172.84),(24.6,172.64),(24.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.8,172.64),(24.8,172.84),(25.0,172.84),(25.0,172.64),(24.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.2,172.64),(25.2,172.84),(25.4,172.84),(25.4,172.64),(25.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.6,172.64),(25.6,172.84),(25.8,172.84),(25.8,172.64),(25.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.0,172.64),(26.0,172.84),(26.2,172.84),(26.2,172.64),(26.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.4,172.64),(26.4,172.84),(26.6,172.84),(26.6,172.64),(26.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.8,172.64),(26.8,172.84),(27.0,172.84),(27.0,172.64),(26.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.2,172.64),(27.2,172.84),(27.4,172.84),(27.4,172.64),(27.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.6,172.64),(27.6,172.84),(27.8,172.84),(27.8,172.64),(27.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.0,172.64),(28.0,172.84),(28.2,172.84),(28.2,172.64),(28.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.4,172.64),(28.4,172.84),(28.6,172.84),(28.6,172.64),(28.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.8,172.64),(28.8,172.84),(29.0,172.84),(29.0,172.64),(28.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.2,172.64),(29.2,172.84),(29.4,172.84),(29.4,172.64),(29.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.6,172.64),(29.6,172.84),(29.8,172.84),(29.8,172.64),(29.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.0,172.64),(30.0,172.84),(30.2,172.84),(30.2,172.64),(30.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.4,172.64),(30.4,172.84),(30.6,172.84),(30.6,172.64),(30.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.8,172.64),(30.8,172.84),(31.0,172.84),(31.0,172.64),(30.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.2,172.64),(31.2,172.84),(31.4,172.84),(31.4,172.64),(31.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.6,172.64),(31.6,172.84),(31.8,172.84),(31.8,172.64),(31.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.0,172.64),(32.0,172.84),(32.2,172.84),(32.2,172.64),(32.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.4,172.64),(32.4,172.84),(32.6,172.84),(32.6,172.64),(32.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.8,172.64),(32.8,172.84),(33.0,172.84),(33.0,172.64),(32.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.2,172.64),(33.2,172.84),(33.4,172.84),(33.4,172.64),(33.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.6,172.64),(33.6,172.84),(33.8,172.84),(33.8,172.64),(33.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.0,172.64),(34.0,172.84),(34.2,172.84),(34.2,172.64),(34.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.4,172.64),(34.4,172.84),(34.6,172.84),(34.6,172.64),(34.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.8,172.64),(34.8,172.84),(35.0,172.84),(35.0,172.64),(34.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.2,172.64),(35.2,172.84),(35.4,172.84),(35.4,172.64),(35.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.6,172.64),(35.6,172.84),(35.8,172.84),(35.8,172.64),(35.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.0,172.64),(36.0,172.84),(36.2,172.84),(36.2,172.64),(36.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.4,172.64),(36.4,172.84),(36.6,172.84),(36.6,172.64),(36.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.8,172.64),(36.8,172.84),(37.0,172.84),(37.0,172.64),(36.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.2,172.64),(37.2,172.84),(37.4,172.84),(37.4,172.64),(37.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.6,172.64),(37.6,172.84),(37.8,172.84),(37.8,172.64),(37.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.0,172.64),(38.0,172.84),(38.2,172.84),(38.2,172.64),(38.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.4,172.64),(38.4,172.84),(38.6,172.84),(38.6,172.64),(38.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.8,172.64),(38.8,172.84),(39.0,172.84),(39.0,172.64),(38.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.2,172.64),(39.2,172.84),(39.4,172.84),(39.4,172.64),(39.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.6,172.64),(39.6,172.84),(39.8,172.84),(39.8,172.64),(39.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.0,172.64),(40.0,172.84),(40.2,172.84),(40.2,172.64),(40.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.4,172.64),(40.4,172.84),(40.6,172.84),(40.6,172.64),(40.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.8,172.64),(40.8,172.84),(41.0,172.84),(41.0,172.64),(40.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.2,172.64),(41.2,172.84),(41.4,172.84),(41.4,172.64),(41.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.6,172.64),(41.6,172.84),(41.8,172.84),(41.8,172.64),(41.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.0,172.64),(42.0,172.84),(42.2,172.84),(42.2,172.64),(42.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.4,172.64),(42.4,172.84),(42.6,172.84),(42.6,172.64),(42.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.8,172.64),(42.8,172.84),(43.0,172.84),(43.0,172.64),(42.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.2,172.64),(43.2,172.84),(43.4,172.84),(43.4,172.64),(43.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.6,172.64),(43.6,172.84),(43.8,172.84),(43.8,172.64),(43.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((44.0,172.64),(44.0,172.84),(44.2,172.84),(44.2,172.64),(44.0,172.64)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,157.6),(0.0,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,159.65),(1.7,159.85),(1.9,159.85),(1.9,159.65),(1.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,159.65),(3.3,159.85),(3.5,159.85),(3.5,159.65),(3.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,159.65),(4.9,159.85),(5.1,159.85),(5.1,159.65),(4.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,159.65),(6.5,159.85),(6.7,159.85),(6.7,159.65),(6.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,159.65),(8.1,159.85),(8.3,159.85),(8.3,159.65),(8.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,159.65),(9.7,159.85),(9.9,159.85),(9.9,159.65),(9.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,159.65),(11.3,159.85),(11.5,159.85),(11.5,159.65),(11.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,159.65),(12.9,159.85),(13.1,159.85),(13.1,159.65),(12.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,159.65),(14.5,159.85),(14.7,159.85),(14.7,159.65),(14.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,159.65),(16.1,159.85),(16.3,159.85),(16.3,159.65),(16.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,159.65),(17.7,159.85),(17.9,159.85),(17.9,159.65),(17.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,159.65),(19.3,159.85),(19.5,159.85),(19.5,159.65),(19.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,159.65),(20.9,159.85),(21.1,159.85),(21.1,159.65),(20.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,159.65),(22.5,159.85),(22.7,159.85),(22.7,159.65),(22.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,159.65),(24.1,159.85),(24.3,159.85),(24.3,159.65),(24.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,159.65),(25.7,159.85),(25.9,159.85),(25.9,159.65),(25.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,159.65),(27.3,159.85),(27.5,159.85),(27.5,159.65),(27.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,159.65),(28.9,159.85),(29.1,159.85),(29.1,159.65),(28.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,159.65),(30.5,159.85),(30.7,159.85),(30.7,159.65),(30.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,159.65),(32.1,159.85),(32.3,159.85),(32.3,159.65),(32.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,159.65),(33.7,159.85),(33.9,159.85),(33.9,159.65),(33.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,159.65),(35.3,159.85),(35.5,159.85),(35.5,159.65),(35.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,159.65),(36.9,159.85),(37.1,159.85),(37.1,159.65),(36.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,159.65),(38.5,159.85),(38.7,159.85),(38.7,159.65),(38.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,159.65),(40.1,159.85),(40.3,159.85),(40.3,159.65),(40.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,159.65),(41.7,159.85),(41.9,159.85),(41.9,159.65),(41.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,159.65),(43.3,159.85),(43.5,159.85),(43.5,159.65),(43.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,159.65),(44.9,159.85),(45.1,159.85),(45.1,159.65),(44.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,159.65),(46.5,159.85),(46.7,159.85),(46.7,159.65),(46.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,159.65),(48.1,159.85),(48.3,159.85),(48.3,159.65),(48.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,159.65),(49.7,159.85),(49.9,159.85),(49.9,159.65),(49.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,159.65),(51.3,159.85),(51.5,159.85),(51.5,159.65),(51.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,159.65),(52.9,159.85),(53.1,159.85),(53.1,159.65),(52.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,159.65),(54.5,159.85),(54.7,159.85),(54.7,159.65),(54.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,159.65),(56.1,159.85),(56.3,159.85),(56.3,159.65),(56.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,159.65),(57.7,159.85),(57.9,159.85),(57.9,159.65),(57.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,159.65),(59.3,159.85),(59.5,159.85),(59.5,159.65),(59.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,159.65),(60.9,159.85),(61.1,159.85),(61.1,159.65),(60.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,159.65),(62.5,159.85),(62.7,159.85),(62.7,159.65),(62.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,159.65),(64.1,159.85),(64.3,159.85),(64.3,159.65),(64.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,159.65),(65.7,159.85),(65.9,159.85),(65.9,159.65),(65.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,159.65),(67.3,159.85),(67.5,159.85),(67.5,159.65),(67.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,159.65),(68.9,159.85),(69.1,159.85),(69.1,159.65),(68.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,159.65),(70.5,159.85),(70.7,159.85),(70.7,159.65),(70.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,159.65),(72.1,159.85),(72.3,159.85),(72.3,159.65),(72.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,159.65),(73.7,159.85),(73.9,159.85),(73.9,159.65),(73.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,159.65),(75.3,159.85),(75.5,159.85),(75.5,159.65),(75.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,159.65),(76.9,159.85),(77.1,159.85),(77.1,159.65),(76.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,159.65),(78.5,159.85),(78.7,159.85),(78.7,159.65),(78.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,159.65),(80.1,159.85),(80.3,159.85),(80.3,159.65),(80.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,159.65),(81.7,159.85),(81.9,159.85),(81.9,159.65),(81.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,159.65),(83.3,159.85),(83.5,159.85),(83.5,159.65),(83.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,159.65),(84.9,159.85),(85.1,159.85),(85.1,159.65),(84.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,159.65),(86.5,159.85),(86.7,159.85),(86.7,159.65),(86.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,159.65),(88.1,159.85),(88.3,159.85),(88.3,159.65),(88.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,161.25),(1.7,161.45),(1.9,161.45),(1.9,161.25),(1.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,161.25),(3.3,161.45),(3.5,161.45),(3.5,161.25),(3.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,161.25),(4.9,161.45),(5.1,161.45),(5.1,161.25),(4.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,161.25),(6.5,161.45),(6.7,161.45),(6.7,161.25),(6.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,161.25),(8.1,161.45),(8.3,161.45),(8.3,161.25),(8.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,161.25),(9.7,161.45),(9.9,161.45),(9.9,161.25),(9.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,161.25),(11.3,161.45),(11.5,161.45),(11.5,161.25),(11.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,161.25),(12.9,161.45),(13.1,161.45),(13.1,161.25),(12.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,161.25),(14.5,161.45),(14.7,161.45),(14.7,161.25),(14.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,161.25),(16.1,161.45),(16.3,161.45),(16.3,161.25),(16.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,161.25),(17.7,161.45),(17.9,161.45),(17.9,161.25),(17.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,161.25),(19.3,161.45),(19.5,161.45),(19.5,161.25),(19.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,161.25),(20.9,161.45),(21.1,161.45),(21.1,161.25),(20.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,161.25),(22.5,161.45),(22.7,161.45),(22.7,161.25),(22.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,161.25),(24.1,161.45),(24.3,161.45),(24.3,161.25),(24.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,161.25),(25.7,161.45),(25.9,161.45),(25.9,161.25),(25.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,161.25),(27.3,161.45),(27.5,161.45),(27.5,161.25),(27.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,161.25),(28.9,161.45),(29.1,161.45),(29.1,161.25),(28.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,161.25),(30.5,161.45),(30.7,161.45),(30.7,161.25),(30.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,161.25),(32.1,161.45),(32.3,161.45),(32.3,161.25),(32.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,161.25),(33.7,161.45),(33.9,161.45),(33.9,161.25),(33.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,161.25),(35.3,161.45),(35.5,161.45),(35.5,161.25),(35.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,161.25),(36.9,161.45),(37.1,161.45),(37.1,161.25),(36.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,161.25),(38.5,161.45),(38.7,161.45),(38.7,161.25),(38.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,161.25),(40.1,161.45),(40.3,161.45),(40.3,161.25),(40.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,161.25),(41.7,161.45),(41.9,161.45),(41.9,161.25),(41.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,161.25),(43.3,161.45),(43.5,161.45),(43.5,161.25),(43.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,161.25),(44.9,161.45),(45.1,161.45),(45.1,161.25),(44.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,161.25),(46.5,161.45),(46.7,161.45),(46.7,161.25),(46.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,161.25),(48.1,161.45),(48.3,161.45),(48.3,161.25),(48.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,161.25),(49.7,161.45),(49.9,161.45),(49.9,161.25),(49.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,161.25),(51.3,161.45),(51.5,161.45),(51.5,161.25),(51.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,161.25),(52.9,161.45),(53.1,161.45),(53.1,161.25),(52.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,161.25),(54.5,161.45),(54.7,161.45),(54.7,161.25),(54.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,161.25),(56.1,161.45),(56.3,161.45),(56.3,161.25),(56.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,161.25),(57.7,161.45),(57.9,161.45),(57.9,161.25),(57.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,161.25),(59.3,161.45),(59.5,161.45),(59.5,161.25),(59.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,161.25),(60.9,161.45),(61.1,161.45),(61.1,161.25),(60.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,161.25),(62.5,161.45),(62.7,161.45),(62.7,161.25),(62.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,161.25),(64.1,161.45),(64.3,161.45),(64.3,161.25),(64.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,161.25),(65.7,161.45),(65.9,161.45),(65.9,161.25),(65.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,161.25),(67.3,161.45),(67.5,161.45),(67.5,161.25),(67.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,161.25),(68.9,161.45),(69.1,161.45),(69.1,161.25),(68.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,161.25),(70.5,161.45),(70.7,161.45),(70.7,161.25),(70.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,161.25),(72.1,161.45),(72.3,161.45),(72.3,161.25),(72.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,161.25),(73.7,161.45),(73.9,161.45),(73.9,161.25),(73.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,161.25),(75.3,161.45),(75.5,161.45),(75.5,161.25),(75.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,161.25),(76.9,161.45),(77.1,161.45),(77.1,161.25),(76.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,161.25),(78.5,161.45),(78.7,161.45),(78.7,161.25),(78.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,161.25),(80.1,161.45),(80.3,161.45),(80.3,161.25),(80.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,161.25),(81.7,161.45),(81.9,161.45),(81.9,161.25),(81.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,161.25),(83.3,161.45),(83.5,161.45),(83.5,161.25),(83.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,161.25),(84.9,161.45),(85.1,161.45),(85.1,161.25),(84.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,161.25),(86.5,161.45),(86.7,161.45),(86.7,161.25),(86.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,161.25),(88.1,161.45),(88.3,161.45),(88.3,161.25),(88.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,162.85),(1.7,163.05),(1.9,163.05),(1.9,162.85),(1.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,162.85),(3.3,163.05),(3.5,163.05),(3.5,162.85),(3.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,162.85),(4.9,163.05),(5.1,163.05),(5.1,162.85),(4.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,162.85),(6.5,163.05),(6.7,163.05),(6.7,162.85),(6.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,162.85),(8.1,163.05),(8.3,163.05),(8.3,162.85),(8.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,162.85),(9.7,163.05),(9.9,163.05),(9.9,162.85),(9.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,162.85),(11.3,163.05),(11.5,163.05),(11.5,162.85),(11.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,162.85),(12.9,163.05),(13.1,163.05),(13.1,162.85),(12.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,162.85),(14.5,163.05),(14.7,163.05),(14.7,162.85),(14.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,162.85),(16.1,163.05),(16.3,163.05),(16.3,162.85),(16.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,162.85),(17.7,163.05),(17.9,163.05),(17.9,162.85),(17.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,162.85),(19.3,163.05),(19.5,163.05),(19.5,162.85),(19.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,162.85),(20.9,163.05),(21.1,163.05),(21.1,162.85),(20.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,162.85),(22.5,163.05),(22.7,163.05),(22.7,162.85),(22.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,162.85),(24.1,163.05),(24.3,163.05),(24.3,162.85),(24.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,162.85),(25.7,163.05),(25.9,163.05),(25.9,162.85),(25.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,162.85),(27.3,163.05),(27.5,163.05),(27.5,162.85),(27.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,162.85),(28.9,163.05),(29.1,163.05),(29.1,162.85),(28.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,162.85),(30.5,163.05),(30.7,163.05),(30.7,162.85),(30.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,162.85),(32.1,163.05),(32.3,163.05),(32.3,162.85),(32.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,162.85),(33.7,163.05),(33.9,163.05),(33.9,162.85),(33.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,162.85),(35.3,163.05),(35.5,163.05),(35.5,162.85),(35.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,162.85),(36.9,163.05),(37.1,163.05),(37.1,162.85),(36.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,162.85),(38.5,163.05),(38.7,163.05),(38.7,162.85),(38.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,162.85),(40.1,163.05),(40.3,163.05),(40.3,162.85),(40.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,162.85),(41.7,163.05),(41.9,163.05),(41.9,162.85),(41.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,162.85),(43.3,163.05),(43.5,163.05),(43.5,162.85),(43.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,162.85),(44.9,163.05),(45.1,163.05),(45.1,162.85),(44.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,162.85),(46.5,163.05),(46.7,163.05),(46.7,162.85),(46.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,162.85),(48.1,163.05),(48.3,163.05),(48.3,162.85),(48.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,162.85),(49.7,163.05),(49.9,163.05),(49.9,162.85),(49.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,162.85),(51.3,163.05),(51.5,163.05),(51.5,162.85),(51.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,162.85),(52.9,163.05),(53.1,163.05),(53.1,162.85),(52.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,162.85),(54.5,163.05),(54.7,163.05),(54.7,162.85),(54.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,162.85),(56.1,163.05),(56.3,163.05),(56.3,162.85),(56.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,162.85),(57.7,163.05),(57.9,163.05),(57.9,162.85),(57.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,162.85),(59.3,163.05),(59.5,163.05),(59.5,162.85),(59.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,162.85),(60.9,163.05),(61.1,163.05),(61.1,162.85),(60.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,162.85),(62.5,163.05),(62.7,163.05),(62.7,162.85),(62.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,162.85),(64.1,163.05),(64.3,163.05),(64.3,162.85),(64.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,162.85),(65.7,163.05),(65.9,163.05),(65.9,162.85),(65.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,162.85),(67.3,163.05),(67.5,163.05),(67.5,162.85),(67.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,162.85),(68.9,163.05),(69.1,163.05),(69.1,162.85),(68.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,162.85),(70.5,163.05),(70.7,163.05),(70.7,162.85),(70.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,162.85),(72.1,163.05),(72.3,163.05),(72.3,162.85),(72.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,162.85),(73.7,163.05),(73.9,163.05),(73.9,162.85),(73.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,162.85),(75.3,163.05),(75.5,163.05),(75.5,162.85),(75.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,162.85),(76.9,163.05),(77.1,163.05),(77.1,162.85),(76.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,162.85),(78.5,163.05),(78.7,163.05),(78.7,162.85),(78.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,162.85),(80.1,163.05),(80.3,163.05),(80.3,162.85),(80.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,162.85),(81.7,163.05),(81.9,163.05),(81.9,162.85),(81.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,162.85),(83.3,163.05),(83.5,163.05),(83.5,162.85),(83.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,162.85),(84.9,163.05),(85.1,163.05),(85.1,162.85),(84.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,162.85),(86.5,163.05),(86.7,163.05),(86.7,162.85),(86.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,162.85),(88.1,163.05),(88.3,163.05),(88.3,162.85),(88.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,164.45),(1.7,164.65),(1.9,164.65),(1.9,164.45),(1.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,164.45),(3.3,164.65),(3.5,164.65),(3.5,164.45),(3.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,164.45),(4.9,164.65),(5.1,164.65),(5.1,164.45),(4.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,164.45),(6.5,164.65),(6.7,164.65),(6.7,164.45),(6.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,164.45),(8.1,164.65),(8.3,164.65),(8.3,164.45),(8.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,164.45),(9.7,164.65),(9.9,164.65),(9.9,164.45),(9.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,164.45),(11.3,164.65),(11.5,164.65),(11.5,164.45),(11.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,164.45),(12.9,164.65),(13.1,164.65),(13.1,164.45),(12.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,164.45),(14.5,164.65),(14.7,164.65),(14.7,164.45),(14.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,164.45),(16.1,164.65),(16.3,164.65),(16.3,164.45),(16.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,164.45),(17.7,164.65),(17.9,164.65),(17.9,164.45),(17.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,164.45),(19.3,164.65),(19.5,164.65),(19.5,164.45),(19.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,164.45),(20.9,164.65),(21.1,164.65),(21.1,164.45),(20.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,164.45),(22.5,164.65),(22.7,164.65),(22.7,164.45),(22.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,164.45),(24.1,164.65),(24.3,164.65),(24.3,164.45),(24.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,164.45),(25.7,164.65),(25.9,164.65),(25.9,164.45),(25.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,164.45),(27.3,164.65),(27.5,164.65),(27.5,164.45),(27.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,164.45),(28.9,164.65),(29.1,164.65),(29.1,164.45),(28.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,164.45),(30.5,164.65),(30.7,164.65),(30.7,164.45),(30.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,164.45),(32.1,164.65),(32.3,164.65),(32.3,164.45),(32.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,164.45),(33.7,164.65),(33.9,164.65),(33.9,164.45),(33.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,164.45),(35.3,164.65),(35.5,164.65),(35.5,164.45),(35.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,164.45),(36.9,164.65),(37.1,164.65),(37.1,164.45),(36.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,164.45),(38.5,164.65),(38.7,164.65),(38.7,164.45),(38.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,164.45),(40.1,164.65),(40.3,164.65),(40.3,164.45),(40.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,164.45),(41.7,164.65),(41.9,164.65),(41.9,164.45),(41.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,164.45),(43.3,164.65),(43.5,164.65),(43.5,164.45),(43.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,164.45),(44.9,164.65),(45.1,164.65),(45.1,164.45),(44.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,164.45),(46.5,164.65),(46.7,164.65),(46.7,164.45),(46.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,164.45),(48.1,164.65),(48.3,164.65),(48.3,164.45),(48.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,164.45),(49.7,164.65),(49.9,164.65),(49.9,164.45),(49.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,164.45),(51.3,164.65),(51.5,164.65),(51.5,164.45),(51.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,164.45),(52.9,164.65),(53.1,164.65),(53.1,164.45),(52.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,164.45),(54.5,164.65),(54.7,164.65),(54.7,164.45),(54.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,164.45),(56.1,164.65),(56.3,164.65),(56.3,164.45),(56.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,164.45),(57.7,164.65),(57.9,164.65),(57.9,164.45),(57.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,164.45),(59.3,164.65),(59.5,164.65),(59.5,164.45),(59.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,164.45),(60.9,164.65),(61.1,164.65),(61.1,164.45),(60.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,164.45),(62.5,164.65),(62.7,164.65),(62.7,164.45),(62.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,164.45),(64.1,164.65),(64.3,164.65),(64.3,164.45),(64.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,164.45),(65.7,164.65),(65.9,164.65),(65.9,164.45),(65.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,164.45),(67.3,164.65),(67.5,164.65),(67.5,164.45),(67.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,164.45),(68.9,164.65),(69.1,164.65),(69.1,164.45),(68.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,164.45),(70.5,164.65),(70.7,164.65),(70.7,164.45),(70.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,164.45),(72.1,164.65),(72.3,164.65),(72.3,164.45),(72.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,164.45),(73.7,164.65),(73.9,164.65),(73.9,164.45),(73.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,164.45),(75.3,164.65),(75.5,164.65),(75.5,164.45),(75.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,164.45),(76.9,164.65),(77.1,164.65),(77.1,164.45),(76.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,164.45),(78.5,164.65),(78.7,164.65),(78.7,164.45),(78.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,164.45),(80.1,164.65),(80.3,164.65),(80.3,164.45),(80.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,164.45),(81.7,164.65),(81.9,164.65),(81.9,164.45),(81.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,164.45),(83.3,164.65),(83.5,164.65),(83.5,164.45),(83.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,164.45),(84.9,164.65),(85.1,164.65),(85.1,164.45),(84.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,164.45),(86.5,164.65),(86.7,164.65),(86.7,164.45),(86.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,164.45),(88.1,164.65),(88.3,164.65),(88.3,164.45),(88.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,166.05),(1.7,166.25),(1.9,166.25),(1.9,166.05),(1.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,166.05),(3.3,166.25),(3.5,166.25),(3.5,166.05),(3.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,166.05),(4.9,166.25),(5.1,166.25),(5.1,166.05),(4.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,166.05),(6.5,166.25),(6.7,166.25),(6.7,166.05),(6.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,166.05),(8.1,166.25),(8.3,166.25),(8.3,166.05),(8.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,166.05),(9.7,166.25),(9.9,166.25),(9.9,166.05),(9.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,166.05),(11.3,166.25),(11.5,166.25),(11.5,166.05),(11.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,166.05),(12.9,166.25),(13.1,166.25),(13.1,166.05),(12.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,166.05),(14.5,166.25),(14.7,166.25),(14.7,166.05),(14.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,166.05),(16.1,166.25),(16.3,166.25),(16.3,166.05),(16.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,166.05),(17.7,166.25),(17.9,166.25),(17.9,166.05),(17.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,166.05),(19.3,166.25),(19.5,166.25),(19.5,166.05),(19.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,166.05),(20.9,166.25),(21.1,166.25),(21.1,166.05),(20.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,166.05),(22.5,166.25),(22.7,166.25),(22.7,166.05),(22.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,166.05),(24.1,166.25),(24.3,166.25),(24.3,166.05),(24.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,166.05),(25.7,166.25),(25.9,166.25),(25.9,166.05),(25.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,166.05),(27.3,166.25),(27.5,166.25),(27.5,166.05),(27.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,166.05),(28.9,166.25),(29.1,166.25),(29.1,166.05),(28.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,166.05),(30.5,166.25),(30.7,166.25),(30.7,166.05),(30.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,166.05),(32.1,166.25),(32.3,166.25),(32.3,166.05),(32.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,166.05),(33.7,166.25),(33.9,166.25),(33.9,166.05),(33.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,166.05),(35.3,166.25),(35.5,166.25),(35.5,166.05),(35.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,166.05),(36.9,166.25),(37.1,166.25),(37.1,166.05),(36.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,166.05),(38.5,166.25),(38.7,166.25),(38.7,166.05),(38.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,166.05),(40.1,166.25),(40.3,166.25),(40.3,166.05),(40.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,166.05),(41.7,166.25),(41.9,166.25),(41.9,166.05),(41.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,166.05),(43.3,166.25),(43.5,166.25),(43.5,166.05),(43.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,166.05),(44.9,166.25),(45.1,166.25),(45.1,166.05),(44.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,166.05),(46.5,166.25),(46.7,166.25),(46.7,166.05),(46.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,166.05),(48.1,166.25),(48.3,166.25),(48.3,166.05),(48.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,166.05),(49.7,166.25),(49.9,166.25),(49.9,166.05),(49.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,166.05),(51.3,166.25),(51.5,166.25),(51.5,166.05),(51.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,166.05),(52.9,166.25),(53.1,166.25),(53.1,166.05),(52.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,166.05),(54.5,166.25),(54.7,166.25),(54.7,166.05),(54.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,166.05),(56.1,166.25),(56.3,166.25),(56.3,166.05),(56.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,166.05),(57.7,166.25),(57.9,166.25),(57.9,166.05),(57.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,166.05),(59.3,166.25),(59.5,166.25),(59.5,166.05),(59.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,166.05),(60.9,166.25),(61.1,166.25),(61.1,166.05),(60.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,166.05),(62.5,166.25),(62.7,166.25),(62.7,166.05),(62.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,166.05),(64.1,166.25),(64.3,166.25),(64.3,166.05),(64.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,166.05),(65.7,166.25),(65.9,166.25),(65.9,166.05),(65.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,166.05),(67.3,166.25),(67.5,166.25),(67.5,166.05),(67.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,166.05),(68.9,166.25),(69.1,166.25),(69.1,166.05),(68.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,166.05),(70.5,166.25),(70.7,166.25),(70.7,166.05),(70.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,166.05),(72.1,166.25),(72.3,166.25),(72.3,166.05),(72.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,166.05),(73.7,166.25),(73.9,166.25),(73.9,166.05),(73.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,166.05),(75.3,166.25),(75.5,166.25),(75.5,166.05),(75.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,166.05),(76.9,166.25),(77.1,166.25),(77.1,166.05),(76.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,166.05),(78.5,166.25),(78.7,166.25),(78.7,166.05),(78.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,166.05),(80.1,166.25),(80.3,166.25),(80.3,166.05),(80.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,166.05),(81.7,166.25),(81.9,166.25),(81.9,166.05),(81.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,166.05),(83.3,166.25),(83.5,166.25),(83.5,166.05),(83.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,166.05),(84.9,166.25),(85.1,166.25),(85.1,166.05),(84.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,166.05),(86.5,166.25),(86.7,166.25),(86.7,166.05),(86.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,166.05),(88.1,166.25),(88.3,166.25),(88.3,166.05),(88.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,167.65),(1.7,167.85),(1.9,167.85),(1.9,167.65),(1.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,167.65),(3.3,167.85),(3.5,167.85),(3.5,167.65),(3.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,167.65),(4.9,167.85),(5.1,167.85),(5.1,167.65),(4.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,167.65),(6.5,167.85),(6.7,167.85),(6.7,167.65),(6.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,167.65),(8.1,167.85),(8.3,167.85),(8.3,167.65),(8.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,167.65),(9.7,167.85),(9.9,167.85),(9.9,167.65),(9.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,167.65),(11.3,167.85),(11.5,167.85),(11.5,167.65),(11.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,167.65),(12.9,167.85),(13.1,167.85),(13.1,167.65),(12.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,167.65),(14.5,167.85),(14.7,167.85),(14.7,167.65),(14.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,167.65),(16.1,167.85),(16.3,167.85),(16.3,167.65),(16.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,167.65),(17.7,167.85),(17.9,167.85),(17.9,167.65),(17.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,167.65),(19.3,167.85),(19.5,167.85),(19.5,167.65),(19.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,167.65),(20.9,167.85),(21.1,167.85),(21.1,167.65),(20.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,167.65),(22.5,167.85),(22.7,167.85),(22.7,167.65),(22.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,167.65),(24.1,167.85),(24.3,167.85),(24.3,167.65),(24.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,167.65),(25.7,167.85),(25.9,167.85),(25.9,167.65),(25.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,167.65),(27.3,167.85),(27.5,167.85),(27.5,167.65),(27.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,167.65),(28.9,167.85),(29.1,167.85),(29.1,167.65),(28.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,167.65),(30.5,167.85),(30.7,167.85),(30.7,167.65),(30.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,167.65),(32.1,167.85),(32.3,167.85),(32.3,167.65),(32.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,167.65),(33.7,167.85),(33.9,167.85),(33.9,167.65),(33.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,167.65),(35.3,167.85),(35.5,167.85),(35.5,167.65),(35.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,167.65),(36.9,167.85),(37.1,167.85),(37.1,167.65),(36.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,167.65),(38.5,167.85),(38.7,167.85),(38.7,167.65),(38.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,167.65),(40.1,167.85),(40.3,167.85),(40.3,167.65),(40.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,167.65),(41.7,167.85),(41.9,167.85),(41.9,167.65),(41.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,167.65),(43.3,167.85),(43.5,167.85),(43.5,167.65),(43.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,167.65),(44.9,167.85),(45.1,167.85),(45.1,167.65),(44.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,167.65),(46.5,167.85),(46.7,167.85),(46.7,167.65),(46.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,167.65),(48.1,167.85),(48.3,167.85),(48.3,167.65),(48.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,167.65),(49.7,167.85),(49.9,167.85),(49.9,167.65),(49.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,167.65),(51.3,167.85),(51.5,167.85),(51.5,167.65),(51.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,167.65),(52.9,167.85),(53.1,167.85),(53.1,167.65),(52.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,167.65),(54.5,167.85),(54.7,167.85),(54.7,167.65),(54.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,167.65),(56.1,167.85),(56.3,167.85),(56.3,167.65),(56.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,167.65),(57.7,167.85),(57.9,167.85),(57.9,167.65),(57.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,167.65),(59.3,167.85),(59.5,167.85),(59.5,167.65),(59.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,167.65),(60.9,167.85),(61.1,167.85),(61.1,167.65),(60.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,167.65),(62.5,167.85),(62.7,167.85),(62.7,167.65),(62.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,167.65),(64.1,167.85),(64.3,167.85),(64.3,167.65),(64.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,167.65),(65.7,167.85),(65.9,167.85),(65.9,167.65),(65.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,167.65),(67.3,167.85),(67.5,167.85),(67.5,167.65),(67.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,167.65),(68.9,167.85),(69.1,167.85),(69.1,167.65),(68.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,167.65),(70.5,167.85),(70.7,167.85),(70.7,167.65),(70.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,167.65),(72.1,167.85),(72.3,167.85),(72.3,167.65),(72.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,167.65),(73.7,167.85),(73.9,167.85),(73.9,167.65),(73.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,167.65),(75.3,167.85),(75.5,167.85),(75.5,167.65),(75.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,167.65),(76.9,167.85),(77.1,167.85),(77.1,167.65),(76.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,167.65),(78.5,167.85),(78.7,167.85),(78.7,167.65),(78.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,167.65),(80.1,167.85),(80.3,167.85),(80.3,167.65),(80.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,167.65),(81.7,167.85),(81.9,167.85),(81.9,167.65),(81.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,167.65),(83.3,167.85),(83.5,167.85),(83.5,167.65),(83.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,167.65),(84.9,167.85),(85.1,167.85),(85.1,167.65),(84.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,167.65),(86.5,167.85),(86.7,167.85),(86.7,167.65),(86.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,167.65),(88.1,167.85),(88.3,167.85),(88.3,167.65),(88.1,167.65)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,176.875),(0.0,177.125),(90.0,177.125),(90.0,176.875),(0.0,176.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,176.58),(-0.18,177.42),(90.18,177.42),(90.18,176.58),(-0.18,176.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,176.915),(0.0,177.085),(90.0,177.085),(90.0,176.915),(0.0,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,176.915),(87.16,177.085),(87.33,177.085),(87.33,176.915),(87.16,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,176.915),(87.84,177.085),(88.01,177.085),(88.01,176.915),(87.84,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,176.915),(88.18,177.085),(88.35,177.085),(88.35,176.915),(88.18,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,176.915),(88.52,177.085),(88.69,177.085),(88.69,176.915),(88.52,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,176.915),(88.86,177.085),(89.03,177.085),(89.03,176.915),(88.86,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,176.915),(89.2,177.085),(89.37,177.085),(89.37,176.915),(89.2,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,176.915),(89.54,177.085),(89.71,177.085),(89.71,176.915),(89.54,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,176.915),(0.29,177.085),(0.46,177.085),(0.46,176.915),(0.29,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,176.915),(0.63,177.085),(0.8,177.085),(0.8,176.915),(0.63,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,176.915),(0.97,177.085),(1.14,177.085),(1.14,176.915),(0.97,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,176.915),(1.31,177.085),(1.48,177.085),(1.48,176.915),(1.31,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,176.915),(1.65,177.085),(1.82,177.085),(1.82,176.915),(1.65,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,176.915),(1.99,177.085),(2.16,177.085),(2.16,176.915),(1.99,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,176.915),(2.67,177.085),(2.84,177.085),(2.84,176.915),(2.67,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,176.915),(0.17,177.085),(0.34,177.085),(0.34,176.915),(0.17,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,176.915),(0.53,177.085),(0.7,177.085),(0.7,176.915),(0.53,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,176.915),(0.89,177.085),(1.06,177.085),(1.06,176.915),(0.89,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,176.915),(1.25,177.085),(1.42,177.085),(1.42,176.915),(1.25,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,176.915),(1.61,177.085),(1.78,177.085),(1.78,176.915),(1.61,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,176.915),(1.97,177.085),(2.14,177.085),(2.14,176.915),(1.97,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,176.915),(2.69,177.085),(2.86,177.085),(2.86,176.915),(2.69,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,176.915),(87.14,177.085),(87.31,177.085),(87.31,176.915),(87.14,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,176.915),(87.86,177.085),(88.03,177.085),(88.03,176.915),(87.86,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,176.915),(88.22,177.085),(88.39,177.085),(88.39,176.915),(88.22,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,176.915),(88.58,177.085),(88.75,177.085),(88.75,176.915),(88.58,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,176.915),(88.94,177.085),(89.11,177.085),(89.11,176.915),(88.94,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,176.915),(89.3,177.085),(89.47,177.085),(89.47,176.915),(89.3,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,176.915),(89.66,177.085),(89.83,177.085),(89.83,176.915),(89.66,176.915)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,176.84),(87.36,176.855),(87.11,176.855),(87.11,177.145),(87.36,177.145),(87.36,177.16),(89.86,177.16),(89.86,176.84),(87.36,176.84)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,176.84),(0.14,177.16),(2.64,177.16),(2.64,177.145),(2.89,177.145),(2.89,176.855),(2.64,176.855),(2.64,176.84),(0.14,176.84)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,176.925),(87.415,177.075),(87.565,177.075),(87.565,176.925),(87.415,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,176.925),(87.735,177.075),(87.885,177.075),(87.885,176.925),(87.735,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,176.925),(88.055,177.075),(88.205,177.075),(88.205,176.925),(88.055,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,176.925),(88.375,177.075),(88.525,177.075),(88.525,176.925),(88.375,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,176.925),(88.695,177.075),(88.845,177.075),(88.845,176.925),(88.695,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,176.925),(89.015,177.075),(89.165,177.075),(89.165,176.925),(89.015,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,176.925),(89.335,177.075),(89.485,177.075),(89.485,176.925),(89.335,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,176.925),(89.655,177.075),(89.805,177.075),(89.805,176.925),(89.655,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,176.925),(0.195,177.075),(0.345,177.075),(0.345,176.925),(0.195,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,176.925),(0.515,177.075),(0.665,177.075),(0.665,176.925),(0.515,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,176.925),(0.835,177.075),(0.985,177.075),(0.985,176.925),(0.835,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,176.925),(1.155,177.075),(1.305,177.075),(1.305,176.925),(1.155,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,176.925),(1.475,177.075),(1.625,177.075),(1.625,176.925),(1.475,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,176.925),(1.795,177.075),(1.945,177.075),(1.945,176.925),(1.795,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,176.925),(2.115,177.075),(2.265,177.075),(2.265,176.925),(2.115,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,176.925),(2.435,177.075),(2.585,177.075),(2.585,176.925),(2.435,176.925)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,176.75),(-0.125,177.25),(90.125,177.25),(90.125,176.75),(-0.125,176.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,-0.125),(-0.125,22.125),(0.275,22.125),(0.275,-0.125),(-0.125,-0.125)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,162.75),(-0.125,163.25),(90.125,163.25),(90.125,162.75),(-0.125,162.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((89.725,-0.125),(89.725,22.125),(90.125,22.125),(90.125,-0.125),(89.725,-0.125)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,89.875),(-0.125,152.15),(90.125,152.15),(90.125,89.875),(89.725,89.875),(89.725,133.515),(0.275,133.515),(0.275,89.875),(-0.125,89.875)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,171.25),(-0.125,171.75),(90.125,171.75),(90.125,171.25),(-0.125,171.25)),
        )
        net = nets['pad']
        createRL(
            tech, net, 'm5',
            ((4.5,24.32),(4.5,86.32),(85.5,86.32),(85.5,24.32),(4.5,24.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm1',
            ((8.345,2.925),(8.345,24.32),(9.655,24.32),(9.655,2.925),(8.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,86.32),(51.545,133.64),(52.855,133.64),(52.855,86.32),(51.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((8.345,86.32),(8.345,133.64),(9.655,133.64),(9.655,86.32),(8.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,86.32),(13.145,133.64),(14.455,133.64),(14.455,86.32),(13.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,2.925),(17.945,24.32),(19.255,24.32),(19.255,2.925),(17.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,2.925),(46.745,24.32),(48.055,24.32),(48.055,2.925),(46.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,86.32),(65.945,133.64),(67.255,133.64),(67.255,86.32),(65.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,86.32),(70.745,133.64),(72.055,133.64),(72.055,86.32),(70.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,2.925),(41.945,24.32),(43.255,24.32),(43.255,2.925),(41.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,86.32),(46.745,133.64),(48.055,133.64),(48.055,86.32),(46.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,2.925),(70.745,24.32),(72.055,24.32),(72.055,2.925),(70.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,86.32),(22.745,133.64),(24.055,133.64),(24.055,86.32),(22.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,86.32),(37.145,133.64),(38.455,133.64),(38.455,86.32),(37.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,2.925),(22.745,24.32),(24.055,24.32),(24.055,2.925),(22.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,2.925),(65.945,24.32),(67.255,24.32),(67.255,2.925),(65.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,2.925),(27.545,24.32),(28.855,24.32),(28.855,2.925),(27.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,2.925),(32.345,24.32),(33.655,24.32),(33.655,2.925),(32.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,86.32),(61.145,133.64),(62.455,133.64),(62.455,86.32),(61.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,86.32),(17.945,133.64),(19.255,133.64),(19.255,86.32),(17.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,86.32),(75.545,133.64),(76.855,133.64),(76.855,86.32),(75.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,2.925),(37.145,24.32),(38.455,24.32),(38.455,2.925),(37.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,86.32),(80.345,133.64),(81.655,133.64),(81.655,86.32),(80.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,86.32),(41.945,133.64),(43.255,133.64),(43.255,86.32),(41.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,86.32),(56.345,133.64),(57.655,133.64),(57.655,86.32),(56.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,2.925),(61.145,24.32),(62.455,24.32),(62.455,2.925),(61.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,2.925),(13.145,24.32),(14.455,24.32),(14.455,2.925),(13.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,86.32),(27.545,133.64),(28.855,133.64),(28.855,86.32),(27.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,2.925),(51.545,24.32),(52.855,24.32),(52.855,2.925),(51.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,2.925),(80.345,24.32),(81.655,24.32),(81.655,2.925),(80.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,2.925),(56.345,24.32),(57.655,24.32),(57.655,2.925),(56.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,86.32),(32.345,133.64),(33.655,133.64),(33.655,86.32),(32.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,2.925),(75.545,24.32),(76.855,24.32),(76.855,2.925),(75.545,2.925)),
        )
        net = nets['c2p']
        createRL(
            tech, net, 'm1',
            ((43.525,186.4),(43.525,188.0),(43.845,188.0),(43.845,186.4),(43.525,186.4)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(43.685), u(0.32), u(186.4), u(188.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(43.685), u(0.32), u(186.4), u(188.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['c2p_en']
        createRL(
            tech, net, 'm1',
            ((46.16,182.655),(46.16,188.0),(46.48,188.0),(46.48,182.655),(46.16,182.655)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(46.32), u(0.32), u(182.655), u(188.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(46.32), u(0.32), u(182.655), u(188.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['pgate']
        createRL(
            tech, net, 'm1',
            ((4.04,133.64),(4.04,134.24),(49.87,134.24),(49.87,163.675),(50.1,163.675),(50.1,133.92),(4.27,133.92),(4.27,133.64),(4.04,133.64)),
        )
        net = nets['ngate']
        createRL(
            tech, net, 'm1',
            ((0.3,22.02),(0.3,134.84),(46.43,134.84),(46.43,163.675),(46.66,163.675),(46.66,134.52),(0.62,134.52),(0.62,22.34),(4.04,22.34),(4.04,22.02),(0.3,22.02)),
        )
        nets['vss'].setGlobal(True)
        nets['vdd'].setGlobal(True)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['c2p'].setDirection(Net.Direction.IN)
        nets['c2p_en'].setDirection(Net.Direction.IN)
        nets['pad'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['Pad_15800W12000H']
        except:
            subcell = af.getCell('Pad_15800W12000H', 0)
        trans = Transformation(
            u(45.0), u(55.32), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Clamp_N32N4D']
        except:
            subcell = af.getCell('Clamp_N32N4D', 0)
        trans = Transformation(
            u(0.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'nclamp', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Clamp_P32N4D']
        except:
            subcell = af.getCell('Clamp_P32N4D', 0)
        trans = Transformation(
            u(0.0), u(90.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pclamp', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_N18000W13312HFF']
        except:
            subcell = af.getCell('GuardRing_N18000W13312HFF', 0)
        trans = Transformation(
            u(45.0), u(55.620000000000005), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad_guardring', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GateDecode']
        except:
            subcell = af.getCell('GateDecode', 0)
        trans = Transformation(
            u(42.38), u(178.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'gatedec', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['IOPadInOut']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(90), u(188),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'c2p': Net.create(cell, 'c2p'),
            'c2p_en': Net.create(cell, 'c2p_en'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'ngate': Net.create(cell, 'ngate'),
            'p2c': Net.create(cell, 'p2c'),
            'pad': Net.create(cell, 'pad'),
            'pgate': Net.create(cell, 'pgate'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'm2',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,145.8),(1.4,146.6),(2.2,146.6),(2.2,145.8),(1.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,145.8),(3.0,146.6),(3.8,146.6),(3.8,145.8),(3.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,145.8),(4.6,146.6),(5.4,146.6),(5.4,145.8),(4.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,145.8),(6.2,146.6),(7.0,146.6),(7.0,145.8),(6.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,145.8),(7.8,146.6),(8.6,146.6),(8.6,145.8),(7.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,145.8),(9.4,146.6),(10.2,146.6),(10.2,145.8),(9.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,145.8),(11.0,146.6),(11.8,146.6),(11.8,145.8),(11.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,145.8),(12.6,146.6),(13.4,146.6),(13.4,145.8),(12.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,145.8),(14.2,146.6),(15.0,146.6),(15.0,145.8),(14.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,145.8),(15.8,146.6),(16.6,146.6),(16.6,145.8),(15.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,145.8),(17.4,146.6),(18.2,146.6),(18.2,145.8),(17.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,145.8),(19.0,146.6),(19.8,146.6),(19.8,145.8),(19.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,145.8),(20.6,146.6),(21.4,146.6),(21.4,145.8),(20.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,145.8),(22.2,146.6),(23.0,146.6),(23.0,145.8),(22.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,145.8),(23.8,146.6),(24.6,146.6),(24.6,145.8),(23.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,145.8),(25.4,146.6),(26.2,146.6),(26.2,145.8),(25.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,145.8),(27.0,146.6),(27.8,146.6),(27.8,145.8),(27.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,145.8),(28.6,146.6),(29.4,146.6),(29.4,145.8),(28.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,145.8),(30.2,146.6),(31.0,146.6),(31.0,145.8),(30.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,145.8),(31.8,146.6),(32.6,146.6),(32.6,145.8),(31.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,145.8),(33.4,146.6),(34.2,146.6),(34.2,145.8),(33.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,145.8),(35.0,146.6),(35.8,146.6),(35.8,145.8),(35.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,145.8),(36.6,146.6),(37.4,146.6),(37.4,145.8),(36.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,145.8),(38.2,146.6),(39.0,146.6),(39.0,145.8),(38.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,145.8),(39.8,146.6),(40.6,146.6),(40.6,145.8),(39.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,145.8),(41.4,146.6),(42.2,146.6),(42.2,145.8),(41.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,145.8),(43.0,146.6),(43.8,146.6),(43.8,145.8),(43.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,145.8),(44.6,146.6),(45.4,146.6),(45.4,145.8),(44.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,145.8),(46.2,146.6),(47.0,146.6),(47.0,145.8),(46.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,145.8),(47.8,146.6),(48.6,146.6),(48.6,145.8),(47.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,145.8),(49.4,146.6),(50.2,146.6),(50.2,145.8),(49.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,145.8),(51.0,146.6),(51.8,146.6),(51.8,145.8),(51.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,145.8),(52.6,146.6),(53.4,146.6),(53.4,145.8),(52.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,145.8),(54.2,146.6),(55.0,146.6),(55.0,145.8),(54.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,145.8),(55.8,146.6),(56.6,146.6),(56.6,145.8),(55.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,145.8),(57.4,146.6),(58.2,146.6),(58.2,145.8),(57.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,145.8),(59.0,146.6),(59.8,146.6),(59.8,145.8),(59.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,145.8),(60.6,146.6),(61.4,146.6),(61.4,145.8),(60.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,145.8),(62.2,146.6),(63.0,146.6),(63.0,145.8),(62.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,145.8),(63.8,146.6),(64.6,146.6),(64.6,145.8),(63.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,145.8),(65.4,146.6),(66.2,146.6),(66.2,145.8),(65.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,145.8),(67.0,146.6),(67.8,146.6),(67.8,145.8),(67.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,145.8),(68.6,146.6),(69.4,146.6),(69.4,145.8),(68.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,145.8),(70.2,146.6),(71.0,146.6),(71.0,145.8),(70.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,145.8),(71.8,146.6),(72.6,146.6),(72.6,145.8),(71.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,145.8),(73.4,146.6),(74.2,146.6),(74.2,145.8),(73.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,145.8),(75.0,146.6),(75.8,146.6),(75.8,145.8),(75.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,145.8),(76.6,146.6),(77.4,146.6),(77.4,145.8),(76.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,145.8),(78.2,146.6),(79.0,146.6),(79.0,145.8),(78.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,145.8),(79.8,146.6),(80.6,146.6),(80.6,145.8),(79.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,145.8),(81.4,146.6),(82.2,146.6),(82.2,145.8),(81.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,145.8),(83.0,146.6),(83.8,146.6),(83.8,145.8),(83.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,145.8),(84.6,146.6),(85.4,146.6),(85.4,145.8),(84.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,145.8),(86.2,146.6),(87.0,146.6),(87.0,145.8),(86.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,145.8),(87.8,146.6),(88.6,146.6),(88.6,145.8),(87.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,147.4),(1.4,148.2),(2.2,148.2),(2.2,147.4),(1.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,147.4),(3.0,148.2),(3.8,148.2),(3.8,147.4),(3.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,147.4),(4.6,148.2),(5.4,148.2),(5.4,147.4),(4.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,147.4),(6.2,148.2),(7.0,148.2),(7.0,147.4),(6.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,147.4),(7.8,148.2),(8.6,148.2),(8.6,147.4),(7.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,147.4),(9.4,148.2),(10.2,148.2),(10.2,147.4),(9.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,147.4),(11.0,148.2),(11.8,148.2),(11.8,147.4),(11.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,147.4),(12.6,148.2),(13.4,148.2),(13.4,147.4),(12.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,147.4),(14.2,148.2),(15.0,148.2),(15.0,147.4),(14.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,147.4),(15.8,148.2),(16.6,148.2),(16.6,147.4),(15.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,147.4),(17.4,148.2),(18.2,148.2),(18.2,147.4),(17.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,147.4),(19.0,148.2),(19.8,148.2),(19.8,147.4),(19.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,147.4),(20.6,148.2),(21.4,148.2),(21.4,147.4),(20.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,147.4),(22.2,148.2),(23.0,148.2),(23.0,147.4),(22.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,147.4),(23.8,148.2),(24.6,148.2),(24.6,147.4),(23.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,147.4),(25.4,148.2),(26.2,148.2),(26.2,147.4),(25.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,147.4),(27.0,148.2),(27.8,148.2),(27.8,147.4),(27.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,147.4),(28.6,148.2),(29.4,148.2),(29.4,147.4),(28.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,147.4),(30.2,148.2),(31.0,148.2),(31.0,147.4),(30.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,147.4),(31.8,148.2),(32.6,148.2),(32.6,147.4),(31.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,147.4),(33.4,148.2),(34.2,148.2),(34.2,147.4),(33.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,147.4),(35.0,148.2),(35.8,148.2),(35.8,147.4),(35.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,147.4),(36.6,148.2),(37.4,148.2),(37.4,147.4),(36.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,147.4),(38.2,148.2),(39.0,148.2),(39.0,147.4),(38.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,147.4),(39.8,148.2),(40.6,148.2),(40.6,147.4),(39.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,147.4),(41.4,148.2),(42.2,148.2),(42.2,147.4),(41.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,147.4),(43.0,148.2),(43.8,148.2),(43.8,147.4),(43.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,147.4),(44.6,148.2),(45.4,148.2),(45.4,147.4),(44.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,147.4),(46.2,148.2),(47.0,148.2),(47.0,147.4),(46.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,147.4),(47.8,148.2),(48.6,148.2),(48.6,147.4),(47.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,147.4),(49.4,148.2),(50.2,148.2),(50.2,147.4),(49.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,147.4),(51.0,148.2),(51.8,148.2),(51.8,147.4),(51.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,147.4),(52.6,148.2),(53.4,148.2),(53.4,147.4),(52.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,147.4),(54.2,148.2),(55.0,148.2),(55.0,147.4),(54.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,147.4),(55.8,148.2),(56.6,148.2),(56.6,147.4),(55.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,147.4),(57.4,148.2),(58.2,148.2),(58.2,147.4),(57.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,147.4),(59.0,148.2),(59.8,148.2),(59.8,147.4),(59.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,147.4),(60.6,148.2),(61.4,148.2),(61.4,147.4),(60.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,147.4),(62.2,148.2),(63.0,148.2),(63.0,147.4),(62.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,147.4),(63.8,148.2),(64.6,148.2),(64.6,147.4),(63.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,147.4),(65.4,148.2),(66.2,148.2),(66.2,147.4),(65.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,147.4),(67.0,148.2),(67.8,148.2),(67.8,147.4),(67.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,147.4),(68.6,148.2),(69.4,148.2),(69.4,147.4),(68.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,147.4),(70.2,148.2),(71.0,148.2),(71.0,147.4),(70.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,147.4),(71.8,148.2),(72.6,148.2),(72.6,147.4),(71.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,147.4),(73.4,148.2),(74.2,148.2),(74.2,147.4),(73.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,147.4),(75.0,148.2),(75.8,148.2),(75.8,147.4),(75.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,147.4),(76.6,148.2),(77.4,148.2),(77.4,147.4),(76.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,147.4),(78.2,148.2),(79.0,148.2),(79.0,147.4),(78.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,147.4),(79.8,148.2),(80.6,148.2),(80.6,147.4),(79.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,147.4),(81.4,148.2),(82.2,148.2),(82.2,147.4),(81.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,147.4),(83.0,148.2),(83.8,148.2),(83.8,147.4),(83.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,147.4),(84.6,148.2),(85.4,148.2),(85.4,147.4),(84.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,147.4),(86.2,148.2),(87.0,148.2),(87.0,147.4),(86.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,147.4),(87.8,148.2),(88.6,148.2),(88.6,147.4),(87.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,3.5),(1.4,4.3),(2.2,4.3),(2.2,3.5),(1.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,3.5),(3.0,4.3),(3.8,4.3),(3.8,3.5),(3.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,3.5),(4.6,4.3),(5.4,4.3),(5.4,3.5),(4.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,3.5),(6.2,4.3),(7.0,4.3),(7.0,3.5),(6.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,3.5),(7.8,4.3),(8.6,4.3),(8.6,3.5),(7.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,3.5),(9.4,4.3),(10.2,4.3),(10.2,3.5),(9.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,3.5),(11.0,4.3),(11.8,4.3),(11.8,3.5),(11.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,3.5),(12.6,4.3),(13.4,4.3),(13.4,3.5),(12.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,3.5),(14.2,4.3),(15.0,4.3),(15.0,3.5),(14.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,3.5),(15.8,4.3),(16.6,4.3),(16.6,3.5),(15.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,3.5),(17.4,4.3),(18.2,4.3),(18.2,3.5),(17.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,3.5),(19.0,4.3),(19.8,4.3),(19.8,3.5),(19.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,3.5),(20.6,4.3),(21.4,4.3),(21.4,3.5),(20.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,3.5),(22.2,4.3),(23.0,4.3),(23.0,3.5),(22.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,3.5),(23.8,4.3),(24.6,4.3),(24.6,3.5),(23.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,3.5),(25.4,4.3),(26.2,4.3),(26.2,3.5),(25.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,3.5),(27.0,4.3),(27.8,4.3),(27.8,3.5),(27.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,3.5),(28.6,4.3),(29.4,4.3),(29.4,3.5),(28.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,3.5),(30.2,4.3),(31.0,4.3),(31.0,3.5),(30.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,3.5),(31.8,4.3),(32.6,4.3),(32.6,3.5),(31.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,3.5),(33.4,4.3),(34.2,4.3),(34.2,3.5),(33.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,3.5),(35.0,4.3),(35.8,4.3),(35.8,3.5),(35.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,3.5),(36.6,4.3),(37.4,4.3),(37.4,3.5),(36.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,3.5),(38.2,4.3),(39.0,4.3),(39.0,3.5),(38.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,3.5),(39.8,4.3),(40.6,4.3),(40.6,3.5),(39.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,3.5),(41.4,4.3),(42.2,4.3),(42.2,3.5),(41.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,3.5),(43.0,4.3),(43.8,4.3),(43.8,3.5),(43.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,3.5),(44.6,4.3),(45.4,4.3),(45.4,3.5),(44.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,3.5),(46.2,4.3),(47.0,4.3),(47.0,3.5),(46.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,3.5),(47.8,4.3),(48.6,4.3),(48.6,3.5),(47.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,3.5),(49.4,4.3),(50.2,4.3),(50.2,3.5),(49.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,3.5),(51.0,4.3),(51.8,4.3),(51.8,3.5),(51.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,3.5),(52.6,4.3),(53.4,4.3),(53.4,3.5),(52.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,3.5),(54.2,4.3),(55.0,4.3),(55.0,3.5),(54.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,3.5),(55.8,4.3),(56.6,4.3),(56.6,3.5),(55.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,3.5),(57.4,4.3),(58.2,4.3),(58.2,3.5),(57.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,3.5),(59.0,4.3),(59.8,4.3),(59.8,3.5),(59.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,3.5),(60.6,4.3),(61.4,4.3),(61.4,3.5),(60.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,3.5),(62.2,4.3),(63.0,4.3),(63.0,3.5),(62.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,3.5),(63.8,4.3),(64.6,4.3),(64.6,3.5),(63.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,3.5),(65.4,4.3),(66.2,4.3),(66.2,3.5),(65.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,3.5),(67.0,4.3),(67.8,4.3),(67.8,3.5),(67.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,3.5),(68.6,4.3),(69.4,4.3),(69.4,3.5),(68.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,3.5),(70.2,4.3),(71.0,4.3),(71.0,3.5),(70.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,3.5),(71.8,4.3),(72.6,4.3),(72.6,3.5),(71.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,3.5),(73.4,4.3),(74.2,4.3),(74.2,3.5),(73.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,3.5),(75.0,4.3),(75.8,4.3),(75.8,3.5),(75.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,3.5),(76.6,4.3),(77.4,4.3),(77.4,3.5),(76.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,3.5),(78.2,4.3),(79.0,4.3),(79.0,3.5),(78.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,3.5),(79.8,4.3),(80.6,4.3),(80.6,3.5),(79.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,3.5),(81.4,4.3),(82.2,4.3),(82.2,3.5),(81.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,3.5),(83.0,4.3),(83.8,4.3),(83.8,3.5),(83.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,3.5),(84.6,4.3),(85.4,4.3),(85.4,3.5),(84.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,3.5),(86.2,4.3),(87.0,4.3),(87.0,3.5),(86.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,3.5),(87.8,4.3),(88.6,4.3),(88.6,3.5),(87.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,5.1),(1.4,5.9),(2.2,5.9),(2.2,5.1),(1.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,5.1),(3.0,5.9),(3.8,5.9),(3.8,5.1),(3.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,5.1),(4.6,5.9),(5.4,5.9),(5.4,5.1),(4.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,5.1),(6.2,5.9),(7.0,5.9),(7.0,5.1),(6.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,5.1),(7.8,5.9),(8.6,5.9),(8.6,5.1),(7.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,5.1),(9.4,5.9),(10.2,5.9),(10.2,5.1),(9.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,5.1),(11.0,5.9),(11.8,5.9),(11.8,5.1),(11.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,5.1),(12.6,5.9),(13.4,5.9),(13.4,5.1),(12.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,5.1),(14.2,5.9),(15.0,5.9),(15.0,5.1),(14.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,5.1),(15.8,5.9),(16.6,5.9),(16.6,5.1),(15.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,5.1),(17.4,5.9),(18.2,5.9),(18.2,5.1),(17.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,5.1),(19.0,5.9),(19.8,5.9),(19.8,5.1),(19.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,5.1),(20.6,5.9),(21.4,5.9),(21.4,5.1),(20.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,5.1),(22.2,5.9),(23.0,5.9),(23.0,5.1),(22.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,5.1),(23.8,5.9),(24.6,5.9),(24.6,5.1),(23.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,5.1),(25.4,5.9),(26.2,5.9),(26.2,5.1),(25.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,5.1),(27.0,5.9),(27.8,5.9),(27.8,5.1),(27.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,5.1),(28.6,5.9),(29.4,5.9),(29.4,5.1),(28.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,5.1),(30.2,5.9),(31.0,5.9),(31.0,5.1),(30.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,5.1),(31.8,5.9),(32.6,5.9),(32.6,5.1),(31.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,5.1),(33.4,5.9),(34.2,5.9),(34.2,5.1),(33.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,5.1),(35.0,5.9),(35.8,5.9),(35.8,5.1),(35.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,5.1),(36.6,5.9),(37.4,5.9),(37.4,5.1),(36.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,5.1),(38.2,5.9),(39.0,5.9),(39.0,5.1),(38.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,5.1),(39.8,5.9),(40.6,5.9),(40.6,5.1),(39.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,5.1),(41.4,5.9),(42.2,5.9),(42.2,5.1),(41.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,5.1),(43.0,5.9),(43.8,5.9),(43.8,5.1),(43.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,5.1),(44.6,5.9),(45.4,5.9),(45.4,5.1),(44.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,5.1),(46.2,5.9),(47.0,5.9),(47.0,5.1),(46.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,5.1),(47.8,5.9),(48.6,5.9),(48.6,5.1),(47.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,5.1),(49.4,5.9),(50.2,5.9),(50.2,5.1),(49.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,5.1),(51.0,5.9),(51.8,5.9),(51.8,5.1),(51.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,5.1),(52.6,5.9),(53.4,5.9),(53.4,5.1),(52.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,5.1),(54.2,5.9),(55.0,5.9),(55.0,5.1),(54.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,5.1),(55.8,5.9),(56.6,5.9),(56.6,5.1),(55.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,5.1),(57.4,5.9),(58.2,5.9),(58.2,5.1),(57.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,5.1),(59.0,5.9),(59.8,5.9),(59.8,5.1),(59.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,5.1),(60.6,5.9),(61.4,5.9),(61.4,5.1),(60.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,5.1),(62.2,5.9),(63.0,5.9),(63.0,5.1),(62.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,5.1),(63.8,5.9),(64.6,5.9),(64.6,5.1),(63.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,5.1),(65.4,5.9),(66.2,5.9),(66.2,5.1),(65.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,5.1),(67.0,5.9),(67.8,5.9),(67.8,5.1),(67.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,5.1),(68.6,5.9),(69.4,5.9),(69.4,5.1),(68.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,5.1),(70.2,5.9),(71.0,5.9),(71.0,5.1),(70.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,5.1),(71.8,5.9),(72.6,5.9),(72.6,5.1),(71.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,5.1),(73.4,5.9),(74.2,5.9),(74.2,5.1),(73.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,5.1),(75.0,5.9),(75.8,5.9),(75.8,5.1),(75.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,5.1),(76.6,5.9),(77.4,5.9),(77.4,5.1),(76.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,5.1),(78.2,5.9),(79.0,5.9),(79.0,5.1),(78.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,5.1),(79.8,5.9),(80.6,5.9),(80.6,5.1),(79.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,5.1),(81.4,5.9),(82.2,5.9),(82.2,5.1),(81.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,5.1),(83.0,5.9),(83.8,5.9),(83.8,5.1),(83.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,5.1),(84.6,5.9),(85.4,5.9),(85.4,5.1),(84.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,5.1),(86.2,5.9),(87.0,5.9),(87.0,5.1),(86.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,5.1),(87.8,5.9),(88.6,5.9),(88.6,5.1),(87.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,6.7),(1.4,7.5),(2.2,7.5),(2.2,6.7),(1.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,6.7),(3.0,7.5),(3.8,7.5),(3.8,6.7),(3.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,6.7),(4.6,7.5),(5.4,7.5),(5.4,6.7),(4.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,6.7),(6.2,7.5),(7.0,7.5),(7.0,6.7),(6.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,6.7),(7.8,7.5),(8.6,7.5),(8.6,6.7),(7.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,6.7),(9.4,7.5),(10.2,7.5),(10.2,6.7),(9.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,6.7),(11.0,7.5),(11.8,7.5),(11.8,6.7),(11.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,6.7),(12.6,7.5),(13.4,7.5),(13.4,6.7),(12.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,6.7),(14.2,7.5),(15.0,7.5),(15.0,6.7),(14.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,6.7),(15.8,7.5),(16.6,7.5),(16.6,6.7),(15.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,6.7),(17.4,7.5),(18.2,7.5),(18.2,6.7),(17.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,6.7),(19.0,7.5),(19.8,7.5),(19.8,6.7),(19.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,6.7),(20.6,7.5),(21.4,7.5),(21.4,6.7),(20.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,6.7),(22.2,7.5),(23.0,7.5),(23.0,6.7),(22.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,6.7),(23.8,7.5),(24.6,7.5),(24.6,6.7),(23.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,6.7),(25.4,7.5),(26.2,7.5),(26.2,6.7),(25.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,6.7),(27.0,7.5),(27.8,7.5),(27.8,6.7),(27.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,6.7),(28.6,7.5),(29.4,7.5),(29.4,6.7),(28.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,6.7),(30.2,7.5),(31.0,7.5),(31.0,6.7),(30.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,6.7),(31.8,7.5),(32.6,7.5),(32.6,6.7),(31.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,6.7),(33.4,7.5),(34.2,7.5),(34.2,6.7),(33.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,6.7),(35.0,7.5),(35.8,7.5),(35.8,6.7),(35.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,6.7),(36.6,7.5),(37.4,7.5),(37.4,6.7),(36.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,6.7),(38.2,7.5),(39.0,7.5),(39.0,6.7),(38.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,6.7),(39.8,7.5),(40.6,7.5),(40.6,6.7),(39.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,6.7),(41.4,7.5),(42.2,7.5),(42.2,6.7),(41.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,6.7),(43.0,7.5),(43.8,7.5),(43.8,6.7),(43.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,6.7),(44.6,7.5),(45.4,7.5),(45.4,6.7),(44.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,6.7),(46.2,7.5),(47.0,7.5),(47.0,6.7),(46.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,6.7),(47.8,7.5),(48.6,7.5),(48.6,6.7),(47.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,6.7),(49.4,7.5),(50.2,7.5),(50.2,6.7),(49.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,6.7),(51.0,7.5),(51.8,7.5),(51.8,6.7),(51.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,6.7),(52.6,7.5),(53.4,7.5),(53.4,6.7),(52.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,6.7),(54.2,7.5),(55.0,7.5),(55.0,6.7),(54.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,6.7),(55.8,7.5),(56.6,7.5),(56.6,6.7),(55.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,6.7),(57.4,7.5),(58.2,7.5),(58.2,6.7),(57.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,6.7),(59.0,7.5),(59.8,7.5),(59.8,6.7),(59.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,6.7),(60.6,7.5),(61.4,7.5),(61.4,6.7),(60.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,6.7),(62.2,7.5),(63.0,7.5),(63.0,6.7),(62.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,6.7),(63.8,7.5),(64.6,7.5),(64.6,6.7),(63.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,6.7),(65.4,7.5),(66.2,7.5),(66.2,6.7),(65.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,6.7),(67.0,7.5),(67.8,7.5),(67.8,6.7),(67.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,6.7),(68.6,7.5),(69.4,7.5),(69.4,6.7),(68.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,6.7),(70.2,7.5),(71.0,7.5),(71.0,6.7),(70.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,6.7),(71.8,7.5),(72.6,7.5),(72.6,6.7),(71.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,6.7),(73.4,7.5),(74.2,7.5),(74.2,6.7),(73.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,6.7),(75.0,7.5),(75.8,7.5),(75.8,6.7),(75.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,6.7),(76.6,7.5),(77.4,7.5),(77.4,6.7),(76.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,6.7),(78.2,7.5),(79.0,7.5),(79.0,6.7),(78.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,6.7),(79.8,7.5),(80.6,7.5),(80.6,6.7),(79.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,6.7),(81.4,7.5),(82.2,7.5),(82.2,6.7),(81.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,6.7),(83.0,7.5),(83.8,7.5),(83.8,6.7),(83.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,6.7),(84.6,7.5),(85.4,7.5),(85.4,6.7),(84.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,6.7),(86.2,7.5),(87.0,7.5),(87.0,6.7),(86.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,6.7),(87.8,7.5),(88.6,7.5),(88.6,6.7),(87.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,14.5),(1.4,15.3),(2.2,15.3),(2.2,14.5),(1.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,14.5),(3.0,15.3),(3.8,15.3),(3.8,14.5),(3.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,14.5),(4.6,15.3),(5.4,15.3),(5.4,14.5),(4.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,14.5),(6.2,15.3),(7.0,15.3),(7.0,14.5),(6.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,14.5),(7.8,15.3),(8.6,15.3),(8.6,14.5),(7.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,14.5),(9.4,15.3),(10.2,15.3),(10.2,14.5),(9.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,14.5),(11.0,15.3),(11.8,15.3),(11.8,14.5),(11.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,14.5),(12.6,15.3),(13.4,15.3),(13.4,14.5),(12.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,14.5),(14.2,15.3),(15.0,15.3),(15.0,14.5),(14.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,14.5),(15.8,15.3),(16.6,15.3),(16.6,14.5),(15.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,14.5),(17.4,15.3),(18.2,15.3),(18.2,14.5),(17.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,14.5),(19.0,15.3),(19.8,15.3),(19.8,14.5),(19.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,14.5),(20.6,15.3),(21.4,15.3),(21.4,14.5),(20.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,14.5),(22.2,15.3),(23.0,15.3),(23.0,14.5),(22.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,14.5),(23.8,15.3),(24.6,15.3),(24.6,14.5),(23.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,14.5),(25.4,15.3),(26.2,15.3),(26.2,14.5),(25.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,14.5),(27.0,15.3),(27.8,15.3),(27.8,14.5),(27.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,14.5),(28.6,15.3),(29.4,15.3),(29.4,14.5),(28.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,14.5),(30.2,15.3),(31.0,15.3),(31.0,14.5),(30.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,14.5),(31.8,15.3),(32.6,15.3),(32.6,14.5),(31.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,14.5),(33.4,15.3),(34.2,15.3),(34.2,14.5),(33.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,14.5),(35.0,15.3),(35.8,15.3),(35.8,14.5),(35.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,14.5),(36.6,15.3),(37.4,15.3),(37.4,14.5),(36.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,14.5),(38.2,15.3),(39.0,15.3),(39.0,14.5),(38.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,14.5),(39.8,15.3),(40.6,15.3),(40.6,14.5),(39.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,14.5),(41.4,15.3),(42.2,15.3),(42.2,14.5),(41.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,14.5),(43.0,15.3),(43.8,15.3),(43.8,14.5),(43.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,14.5),(44.6,15.3),(45.4,15.3),(45.4,14.5),(44.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,14.5),(46.2,15.3),(47.0,15.3),(47.0,14.5),(46.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,14.5),(47.8,15.3),(48.6,15.3),(48.6,14.5),(47.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,14.5),(49.4,15.3),(50.2,15.3),(50.2,14.5),(49.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,14.5),(51.0,15.3),(51.8,15.3),(51.8,14.5),(51.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,14.5),(52.6,15.3),(53.4,15.3),(53.4,14.5),(52.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,14.5),(54.2,15.3),(55.0,15.3),(55.0,14.5),(54.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,14.5),(55.8,15.3),(56.6,15.3),(56.6,14.5),(55.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,14.5),(57.4,15.3),(58.2,15.3),(58.2,14.5),(57.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,14.5),(59.0,15.3),(59.8,15.3),(59.8,14.5),(59.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,14.5),(60.6,15.3),(61.4,15.3),(61.4,14.5),(60.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,14.5),(62.2,15.3),(63.0,15.3),(63.0,14.5),(62.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,14.5),(63.8,15.3),(64.6,15.3),(64.6,14.5),(63.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,14.5),(65.4,15.3),(66.2,15.3),(66.2,14.5),(65.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,14.5),(67.0,15.3),(67.8,15.3),(67.8,14.5),(67.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,14.5),(68.6,15.3),(69.4,15.3),(69.4,14.5),(68.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,14.5),(70.2,15.3),(71.0,15.3),(71.0,14.5),(70.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,14.5),(71.8,15.3),(72.6,15.3),(72.6,14.5),(71.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,14.5),(73.4,15.3),(74.2,15.3),(74.2,14.5),(73.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,14.5),(75.0,15.3),(75.8,15.3),(75.8,14.5),(75.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,14.5),(76.6,15.3),(77.4,15.3),(77.4,14.5),(76.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,14.5),(78.2,15.3),(79.0,15.3),(79.0,14.5),(78.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,14.5),(79.8,15.3),(80.6,15.3),(80.6,14.5),(79.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,14.5),(81.4,15.3),(82.2,15.3),(82.2,14.5),(81.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,14.5),(83.0,15.3),(83.8,15.3),(83.8,14.5),(83.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,14.5),(84.6,15.3),(85.4,15.3),(85.4,14.5),(84.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,14.5),(86.2,15.3),(87.0,15.3),(87.0,14.5),(86.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,14.5),(87.8,15.3),(88.6,15.3),(88.6,14.5),(87.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,16.1),(1.4,16.9),(2.2,16.9),(2.2,16.1),(1.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,16.1),(3.0,16.9),(3.8,16.9),(3.8,16.1),(3.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,16.1),(4.6,16.9),(5.4,16.9),(5.4,16.1),(4.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,16.1),(6.2,16.9),(7.0,16.9),(7.0,16.1),(6.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,16.1),(7.8,16.9),(8.6,16.9),(8.6,16.1),(7.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,16.1),(9.4,16.9),(10.2,16.9),(10.2,16.1),(9.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,16.1),(11.0,16.9),(11.8,16.9),(11.8,16.1),(11.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,16.1),(12.6,16.9),(13.4,16.9),(13.4,16.1),(12.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,16.1),(14.2,16.9),(15.0,16.9),(15.0,16.1),(14.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,16.1),(15.8,16.9),(16.6,16.9),(16.6,16.1),(15.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,16.1),(17.4,16.9),(18.2,16.9),(18.2,16.1),(17.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,16.1),(19.0,16.9),(19.8,16.9),(19.8,16.1),(19.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,16.1),(20.6,16.9),(21.4,16.9),(21.4,16.1),(20.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,16.1),(22.2,16.9),(23.0,16.9),(23.0,16.1),(22.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,16.1),(23.8,16.9),(24.6,16.9),(24.6,16.1),(23.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,16.1),(25.4,16.9),(26.2,16.9),(26.2,16.1),(25.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,16.1),(27.0,16.9),(27.8,16.9),(27.8,16.1),(27.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,16.1),(28.6,16.9),(29.4,16.9),(29.4,16.1),(28.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,16.1),(30.2,16.9),(31.0,16.9),(31.0,16.1),(30.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,16.1),(31.8,16.9),(32.6,16.9),(32.6,16.1),(31.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,16.1),(33.4,16.9),(34.2,16.9),(34.2,16.1),(33.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,16.1),(35.0,16.9),(35.8,16.9),(35.8,16.1),(35.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,16.1),(36.6,16.9),(37.4,16.9),(37.4,16.1),(36.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,16.1),(38.2,16.9),(39.0,16.9),(39.0,16.1),(38.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,16.1),(39.8,16.9),(40.6,16.9),(40.6,16.1),(39.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,16.1),(41.4,16.9),(42.2,16.9),(42.2,16.1),(41.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,16.1),(43.0,16.9),(43.8,16.9),(43.8,16.1),(43.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,16.1),(44.6,16.9),(45.4,16.9),(45.4,16.1),(44.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,16.1),(46.2,16.9),(47.0,16.9),(47.0,16.1),(46.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,16.1),(47.8,16.9),(48.6,16.9),(48.6,16.1),(47.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,16.1),(49.4,16.9),(50.2,16.9),(50.2,16.1),(49.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,16.1),(51.0,16.9),(51.8,16.9),(51.8,16.1),(51.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,16.1),(52.6,16.9),(53.4,16.9),(53.4,16.1),(52.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,16.1),(54.2,16.9),(55.0,16.9),(55.0,16.1),(54.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,16.1),(55.8,16.9),(56.6,16.9),(56.6,16.1),(55.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,16.1),(57.4,16.9),(58.2,16.9),(58.2,16.1),(57.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,16.1),(59.0,16.9),(59.8,16.9),(59.8,16.1),(59.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,16.1),(60.6,16.9),(61.4,16.9),(61.4,16.1),(60.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,16.1),(62.2,16.9),(63.0,16.9),(63.0,16.1),(62.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,16.1),(63.8,16.9),(64.6,16.9),(64.6,16.1),(63.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,16.1),(65.4,16.9),(66.2,16.9),(66.2,16.1),(65.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,16.1),(67.0,16.9),(67.8,16.9),(67.8,16.1),(67.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,16.1),(68.6,16.9),(69.4,16.9),(69.4,16.1),(68.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,16.1),(70.2,16.9),(71.0,16.9),(71.0,16.1),(70.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,16.1),(71.8,16.9),(72.6,16.9),(72.6,16.1),(71.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,16.1),(73.4,16.9),(74.2,16.9),(74.2,16.1),(73.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,16.1),(75.0,16.9),(75.8,16.9),(75.8,16.1),(75.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,16.1),(76.6,16.9),(77.4,16.9),(77.4,16.1),(76.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,16.1),(78.2,16.9),(79.0,16.9),(79.0,16.1),(78.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,16.1),(79.8,16.9),(80.6,16.9),(80.6,16.1),(79.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,16.1),(81.4,16.9),(82.2,16.9),(82.2,16.1),(81.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,16.1),(83.0,16.9),(83.8,16.9),(83.8,16.1),(83.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,16.1),(84.6,16.9),(85.4,16.9),(85.4,16.1),(84.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,16.1),(86.2,16.9),(87.0,16.9),(87.0,16.1),(86.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,16.1),(87.8,16.9),(88.6,16.9),(88.6,16.1),(87.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,17.7),(1.4,18.5),(2.2,18.5),(2.2,17.7),(1.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,17.7),(3.0,18.5),(3.8,18.5),(3.8,17.7),(3.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,17.7),(4.6,18.5),(5.4,18.5),(5.4,17.7),(4.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,17.7),(6.2,18.5),(7.0,18.5),(7.0,17.7),(6.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,17.7),(7.8,18.5),(8.6,18.5),(8.6,17.7),(7.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,17.7),(9.4,18.5),(10.2,18.5),(10.2,17.7),(9.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,17.7),(11.0,18.5),(11.8,18.5),(11.8,17.7),(11.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,17.7),(12.6,18.5),(13.4,18.5),(13.4,17.7),(12.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,17.7),(14.2,18.5),(15.0,18.5),(15.0,17.7),(14.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,17.7),(15.8,18.5),(16.6,18.5),(16.6,17.7),(15.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,17.7),(17.4,18.5),(18.2,18.5),(18.2,17.7),(17.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,17.7),(19.0,18.5),(19.8,18.5),(19.8,17.7),(19.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,17.7),(20.6,18.5),(21.4,18.5),(21.4,17.7),(20.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,17.7),(22.2,18.5),(23.0,18.5),(23.0,17.7),(22.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,17.7),(23.8,18.5),(24.6,18.5),(24.6,17.7),(23.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,17.7),(25.4,18.5),(26.2,18.5),(26.2,17.7),(25.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,17.7),(27.0,18.5),(27.8,18.5),(27.8,17.7),(27.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,17.7),(28.6,18.5),(29.4,18.5),(29.4,17.7),(28.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,17.7),(30.2,18.5),(31.0,18.5),(31.0,17.7),(30.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,17.7),(31.8,18.5),(32.6,18.5),(32.6,17.7),(31.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,17.7),(33.4,18.5),(34.2,18.5),(34.2,17.7),(33.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,17.7),(35.0,18.5),(35.8,18.5),(35.8,17.7),(35.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,17.7),(36.6,18.5),(37.4,18.5),(37.4,17.7),(36.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,17.7),(38.2,18.5),(39.0,18.5),(39.0,17.7),(38.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,17.7),(39.8,18.5),(40.6,18.5),(40.6,17.7),(39.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,17.7),(41.4,18.5),(42.2,18.5),(42.2,17.7),(41.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,17.7),(43.0,18.5),(43.8,18.5),(43.8,17.7),(43.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,17.7),(44.6,18.5),(45.4,18.5),(45.4,17.7),(44.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,17.7),(46.2,18.5),(47.0,18.5),(47.0,17.7),(46.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,17.7),(47.8,18.5),(48.6,18.5),(48.6,17.7),(47.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,17.7),(49.4,18.5),(50.2,18.5),(50.2,17.7),(49.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,17.7),(51.0,18.5),(51.8,18.5),(51.8,17.7),(51.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,17.7),(52.6,18.5),(53.4,18.5),(53.4,17.7),(52.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,17.7),(54.2,18.5),(55.0,18.5),(55.0,17.7),(54.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,17.7),(55.8,18.5),(56.6,18.5),(56.6,17.7),(55.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,17.7),(57.4,18.5),(58.2,18.5),(58.2,17.7),(57.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,17.7),(59.0,18.5),(59.8,18.5),(59.8,17.7),(59.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,17.7),(60.6,18.5),(61.4,18.5),(61.4,17.7),(60.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,17.7),(62.2,18.5),(63.0,18.5),(63.0,17.7),(62.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,17.7),(63.8,18.5),(64.6,18.5),(64.6,17.7),(63.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,17.7),(65.4,18.5),(66.2,18.5),(66.2,17.7),(65.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,17.7),(67.0,18.5),(67.8,18.5),(67.8,17.7),(67.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,17.7),(68.6,18.5),(69.4,18.5),(69.4,17.7),(68.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,17.7),(70.2,18.5),(71.0,18.5),(71.0,17.7),(70.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,17.7),(71.8,18.5),(72.6,18.5),(72.6,17.7),(71.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,17.7),(73.4,18.5),(74.2,18.5),(74.2,17.7),(73.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,17.7),(75.0,18.5),(75.8,18.5),(75.8,17.7),(75.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,17.7),(76.6,18.5),(77.4,18.5),(77.4,17.7),(76.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,17.7),(78.2,18.5),(79.0,18.5),(79.0,17.7),(78.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,17.7),(79.8,18.5),(80.6,18.5),(80.6,17.7),(79.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,17.7),(81.4,18.5),(82.2,18.5),(82.2,17.7),(81.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,17.7),(83.0,18.5),(83.8,18.5),(83.8,17.7),(83.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,17.7),(84.6,18.5),(85.4,18.5),(85.4,17.7),(84.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,17.7),(86.2,18.5),(87.0,18.5),(87.0,17.7),(86.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,17.7),(87.8,18.5),(88.6,18.5),(88.6,17.7),(87.8,17.7)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,144.0),(0.0,150.0),(90.0,150.0),(90.0,144.0),(0.0,144.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,2.0),(0.0,9.0),(90.0,9.0),(90.0,2.0),(0.0,2.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,13.0),(0.0,20.0),(90.0,20.0),(90.0,13.0),(0.0,13.0)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.85,90.0),(89.85,133.64),(0.15,133.64),(0.15,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,133.905),(0.205,134.075),(0.375,134.075),(0.375,133.905),(0.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,133.905),(0.545,134.075),(0.715,134.075),(0.715,133.905),(0.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,133.905),(0.885,134.075),(1.055,134.075),(1.055,133.905),(0.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,133.905),(1.225,134.075),(1.395,134.075),(1.395,133.905),(1.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,133.905),(1.565,134.075),(1.735,134.075),(1.735,133.905),(1.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,133.905),(1.905,134.075),(2.075,134.075),(2.075,133.905),(1.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,133.905),(2.245,134.075),(2.415,134.075),(2.415,133.905),(2.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,133.905),(2.585,134.075),(2.755,134.075),(2.755,133.905),(2.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,133.905),(2.925,134.075),(3.095,134.075),(3.095,133.905),(2.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,133.905),(3.265,134.075),(3.435,134.075),(3.435,133.905),(3.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,133.905),(3.605,134.075),(3.775,134.075),(3.775,133.905),(3.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,133.905),(3.945,134.075),(4.115,134.075),(4.115,133.905),(3.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,133.905),(4.285,134.075),(4.455,134.075),(4.455,133.905),(4.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,133.905),(4.625,134.075),(4.795,134.075),(4.795,133.905),(4.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,133.905),(4.965,134.075),(5.135,134.075),(5.135,133.905),(4.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,133.905),(5.305,134.075),(5.475,134.075),(5.475,133.905),(5.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,133.905),(5.645,134.075),(5.815,134.075),(5.815,133.905),(5.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,133.905),(5.985,134.075),(6.155,134.075),(6.155,133.905),(5.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,133.905),(6.325,134.075),(6.495,134.075),(6.495,133.905),(6.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,133.905),(6.665,134.075),(6.835,134.075),(6.835,133.905),(6.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,133.905),(7.005,134.075),(7.175,134.075),(7.175,133.905),(7.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,133.905),(7.345,134.075),(7.515,134.075),(7.515,133.905),(7.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,133.905),(7.685,134.075),(7.855,134.075),(7.855,133.905),(7.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,133.905),(8.025,134.075),(8.195,134.075),(8.195,133.905),(8.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,133.905),(8.365,134.075),(8.535,134.075),(8.535,133.905),(8.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,133.905),(8.705,134.075),(8.875,134.075),(8.875,133.905),(8.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,133.905),(9.045,134.075),(9.215,134.075),(9.215,133.905),(9.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,133.905),(9.385,134.075),(9.555,134.075),(9.555,133.905),(9.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,133.905),(9.725,134.075),(9.895,134.075),(9.895,133.905),(9.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,133.905),(10.065,134.075),(10.235,134.075),(10.235,133.905),(10.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,133.905),(10.405,134.075),(10.575,134.075),(10.575,133.905),(10.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,133.905),(10.745,134.075),(10.915,134.075),(10.915,133.905),(10.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,133.905),(11.085,134.075),(11.255,134.075),(11.255,133.905),(11.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,133.905),(11.425,134.075),(11.595,134.075),(11.595,133.905),(11.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,133.905),(11.765,134.075),(11.935,134.075),(11.935,133.905),(11.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,133.905),(12.105,134.075),(12.275,134.075),(12.275,133.905),(12.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,133.905),(12.445,134.075),(12.615,134.075),(12.615,133.905),(12.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,133.905),(12.785,134.075),(12.955,134.075),(12.955,133.905),(12.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,133.905),(13.125,134.075),(13.295,134.075),(13.295,133.905),(13.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,133.905),(13.465,134.075),(13.635,134.075),(13.635,133.905),(13.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,133.905),(13.805,134.075),(13.975,134.075),(13.975,133.905),(13.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,133.905),(14.145,134.075),(14.315,134.075),(14.315,133.905),(14.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,133.905),(14.485,134.075),(14.655,134.075),(14.655,133.905),(14.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,133.905),(14.825,134.075),(14.995,134.075),(14.995,133.905),(14.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,133.905),(15.165,134.075),(15.335,134.075),(15.335,133.905),(15.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,133.905),(15.505,134.075),(15.675,134.075),(15.675,133.905),(15.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,133.905),(15.845,134.075),(16.015,134.075),(16.015,133.905),(15.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,133.905),(16.185,134.075),(16.355,134.075),(16.355,133.905),(16.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,133.905),(16.525,134.075),(16.695,134.075),(16.695,133.905),(16.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,133.905),(16.865,134.075),(17.035,134.075),(17.035,133.905),(16.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,133.905),(17.205,134.075),(17.375,134.075),(17.375,133.905),(17.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,133.905),(17.545,134.075),(17.715,134.075),(17.715,133.905),(17.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,133.905),(17.885,134.075),(18.055,134.075),(18.055,133.905),(17.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,133.905),(18.225,134.075),(18.395,134.075),(18.395,133.905),(18.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,133.905),(18.565,134.075),(18.735,134.075),(18.735,133.905),(18.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,133.905),(18.905,134.075),(19.075,134.075),(19.075,133.905),(18.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,133.905),(19.245,134.075),(19.415,134.075),(19.415,133.905),(19.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,133.905),(19.585,134.075),(19.755,134.075),(19.755,133.905),(19.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,133.905),(19.925,134.075),(20.095,134.075),(20.095,133.905),(19.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,133.905),(20.265,134.075),(20.435,134.075),(20.435,133.905),(20.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,133.905),(20.605,134.075),(20.775,134.075),(20.775,133.905),(20.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,133.905),(20.945,134.075),(21.115,134.075),(21.115,133.905),(20.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,133.905),(21.285,134.075),(21.455,134.075),(21.455,133.905),(21.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,133.905),(21.625,134.075),(21.795,134.075),(21.795,133.905),(21.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,133.905),(21.965,134.075),(22.135,134.075),(22.135,133.905),(21.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,133.905),(22.305,134.075),(22.475,134.075),(22.475,133.905),(22.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,133.905),(22.645,134.075),(22.815,134.075),(22.815,133.905),(22.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,133.905),(22.985,134.075),(23.155,134.075),(23.155,133.905),(22.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,133.905),(23.325,134.075),(23.495,134.075),(23.495,133.905),(23.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,133.905),(23.665,134.075),(23.835,134.075),(23.835,133.905),(23.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,133.905),(24.005,134.075),(24.175,134.075),(24.175,133.905),(24.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,133.905),(24.345,134.075),(24.515,134.075),(24.515,133.905),(24.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,133.905),(24.685,134.075),(24.855,134.075),(24.855,133.905),(24.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,133.905),(25.025,134.075),(25.195,134.075),(25.195,133.905),(25.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,133.905),(25.365,134.075),(25.535,134.075),(25.535,133.905),(25.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,133.905),(25.705,134.075),(25.875,134.075),(25.875,133.905),(25.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,133.905),(26.045,134.075),(26.215,134.075),(26.215,133.905),(26.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,133.905),(26.385,134.075),(26.555,134.075),(26.555,133.905),(26.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,133.905),(26.725,134.075),(26.895,134.075),(26.895,133.905),(26.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,133.905),(27.065,134.075),(27.235,134.075),(27.235,133.905),(27.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,133.905),(27.405,134.075),(27.575,134.075),(27.575,133.905),(27.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,133.905),(27.745,134.075),(27.915,134.075),(27.915,133.905),(27.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,133.905),(28.085,134.075),(28.255,134.075),(28.255,133.905),(28.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,133.905),(28.425,134.075),(28.595,134.075),(28.595,133.905),(28.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,133.905),(28.765,134.075),(28.935,134.075),(28.935,133.905),(28.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,133.905),(29.105,134.075),(29.275,134.075),(29.275,133.905),(29.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,133.905),(29.445,134.075),(29.615,134.075),(29.615,133.905),(29.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,133.905),(29.785,134.075),(29.955,134.075),(29.955,133.905),(29.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,133.905),(30.125,134.075),(30.295,134.075),(30.295,133.905),(30.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,133.905),(30.465,134.075),(30.635,134.075),(30.635,133.905),(30.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,133.905),(30.805,134.075),(30.975,134.075),(30.975,133.905),(30.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,133.905),(31.145,134.075),(31.315,134.075),(31.315,133.905),(31.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,133.905),(31.485,134.075),(31.655,134.075),(31.655,133.905),(31.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,133.905),(31.825,134.075),(31.995,134.075),(31.995,133.905),(31.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,133.905),(32.165,134.075),(32.335,134.075),(32.335,133.905),(32.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,133.905),(32.505,134.075),(32.675,134.075),(32.675,133.905),(32.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,133.905),(32.845,134.075),(33.015,134.075),(33.015,133.905),(32.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,133.905),(33.185,134.075),(33.355,134.075),(33.355,133.905),(33.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,133.905),(33.525,134.075),(33.695,134.075),(33.695,133.905),(33.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,133.905),(33.865,134.075),(34.035,134.075),(34.035,133.905),(33.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,133.905),(34.205,134.075),(34.375,134.075),(34.375,133.905),(34.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,133.905),(34.545,134.075),(34.715,134.075),(34.715,133.905),(34.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,133.905),(34.885,134.075),(35.055,134.075),(35.055,133.905),(34.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,133.905),(35.225,134.075),(35.395,134.075),(35.395,133.905),(35.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,133.905),(35.565,134.075),(35.735,134.075),(35.735,133.905),(35.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,133.905),(35.905,134.075),(36.075,134.075),(36.075,133.905),(35.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,133.905),(36.245,134.075),(36.415,134.075),(36.415,133.905),(36.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,133.905),(36.585,134.075),(36.755,134.075),(36.755,133.905),(36.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,133.905),(36.925,134.075),(37.095,134.075),(37.095,133.905),(36.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,133.905),(37.265,134.075),(37.435,134.075),(37.435,133.905),(37.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,133.905),(37.605,134.075),(37.775,134.075),(37.775,133.905),(37.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,133.905),(37.945,134.075),(38.115,134.075),(38.115,133.905),(37.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,133.905),(38.285,134.075),(38.455,134.075),(38.455,133.905),(38.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,133.905),(38.625,134.075),(38.795,134.075),(38.795,133.905),(38.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,133.905),(38.965,134.075),(39.135,134.075),(39.135,133.905),(38.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,133.905),(39.305,134.075),(39.475,134.075),(39.475,133.905),(39.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,133.905),(39.645,134.075),(39.815,134.075),(39.815,133.905),(39.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,133.905),(39.985,134.075),(40.155,134.075),(40.155,133.905),(39.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,133.905),(40.325,134.075),(40.495,134.075),(40.495,133.905),(40.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,133.905),(40.665,134.075),(40.835,134.075),(40.835,133.905),(40.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,133.905),(41.005,134.075),(41.175,134.075),(41.175,133.905),(41.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,133.905),(41.345,134.075),(41.515,134.075),(41.515,133.905),(41.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,133.905),(41.685,134.075),(41.855,134.075),(41.855,133.905),(41.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,133.905),(42.025,134.075),(42.195,134.075),(42.195,133.905),(42.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,133.905),(42.365,134.075),(42.535,134.075),(42.535,133.905),(42.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,133.905),(42.705,134.075),(42.875,134.075),(42.875,133.905),(42.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,133.905),(43.045,134.075),(43.215,134.075),(43.215,133.905),(43.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,133.905),(43.385,134.075),(43.555,134.075),(43.555,133.905),(43.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,133.905),(43.725,134.075),(43.895,134.075),(43.895,133.905),(43.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,133.905),(44.065,134.075),(44.235,134.075),(44.235,133.905),(44.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,133.905),(44.405,134.075),(44.575,134.075),(44.575,133.905),(44.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,133.905),(44.745,134.075),(44.915,134.075),(44.915,133.905),(44.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,133.905),(45.085,134.075),(45.255,134.075),(45.255,133.905),(45.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,133.905),(45.425,134.075),(45.595,134.075),(45.595,133.905),(45.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,133.905),(45.765,134.075),(45.935,134.075),(45.935,133.905),(45.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,133.905),(46.105,134.075),(46.275,134.075),(46.275,133.905),(46.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,133.905),(46.445,134.075),(46.615,134.075),(46.615,133.905),(46.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,133.905),(46.785,134.075),(46.955,134.075),(46.955,133.905),(46.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,133.905),(47.125,134.075),(47.295,134.075),(47.295,133.905),(47.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,133.905),(47.465,134.075),(47.635,134.075),(47.635,133.905),(47.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,133.905),(47.805,134.075),(47.975,134.075),(47.975,133.905),(47.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,133.905),(48.145,134.075),(48.315,134.075),(48.315,133.905),(48.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,133.905),(48.485,134.075),(48.655,134.075),(48.655,133.905),(48.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,133.905),(48.825,134.075),(48.995,134.075),(48.995,133.905),(48.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,133.905),(49.165,134.075),(49.335,134.075),(49.335,133.905),(49.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,133.905),(49.505,134.075),(49.675,134.075),(49.675,133.905),(49.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,133.905),(49.845,134.075),(50.015,134.075),(50.015,133.905),(49.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,133.905),(50.185,134.075),(50.355,134.075),(50.355,133.905),(50.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,133.905),(50.525,134.075),(50.695,134.075),(50.695,133.905),(50.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,133.905),(50.865,134.075),(51.035,134.075),(51.035,133.905),(50.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,133.905),(51.205,134.075),(51.375,134.075),(51.375,133.905),(51.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,133.905),(51.545,134.075),(51.715,134.075),(51.715,133.905),(51.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,133.905),(51.885,134.075),(52.055,134.075),(52.055,133.905),(51.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,133.905),(52.225,134.075),(52.395,134.075),(52.395,133.905),(52.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,133.905),(52.565,134.075),(52.735,134.075),(52.735,133.905),(52.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,133.905),(52.905,134.075),(53.075,134.075),(53.075,133.905),(52.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,133.905),(53.245,134.075),(53.415,134.075),(53.415,133.905),(53.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,133.905),(53.585,134.075),(53.755,134.075),(53.755,133.905),(53.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,133.905),(53.925,134.075),(54.095,134.075),(54.095,133.905),(53.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,133.905),(54.265,134.075),(54.435,134.075),(54.435,133.905),(54.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,133.905),(54.605,134.075),(54.775,134.075),(54.775,133.905),(54.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,133.905),(54.945,134.075),(55.115,134.075),(55.115,133.905),(54.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,133.905),(55.285,134.075),(55.455,134.075),(55.455,133.905),(55.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,133.905),(55.625,134.075),(55.795,134.075),(55.795,133.905),(55.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,133.905),(55.965,134.075),(56.135,134.075),(56.135,133.905),(55.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,133.905),(56.305,134.075),(56.475,134.075),(56.475,133.905),(56.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,133.905),(56.645,134.075),(56.815,134.075),(56.815,133.905),(56.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,133.905),(56.985,134.075),(57.155,134.075),(57.155,133.905),(56.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,133.905),(57.325,134.075),(57.495,134.075),(57.495,133.905),(57.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,133.905),(57.665,134.075),(57.835,134.075),(57.835,133.905),(57.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,133.905),(58.005,134.075),(58.175,134.075),(58.175,133.905),(58.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,133.905),(58.345,134.075),(58.515,134.075),(58.515,133.905),(58.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,133.905),(58.685,134.075),(58.855,134.075),(58.855,133.905),(58.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,133.905),(59.025,134.075),(59.195,134.075),(59.195,133.905),(59.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,133.905),(59.365,134.075),(59.535,134.075),(59.535,133.905),(59.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,133.905),(59.705,134.075),(59.875,134.075),(59.875,133.905),(59.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,133.905),(60.045,134.075),(60.215,134.075),(60.215,133.905),(60.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,133.905),(60.385,134.075),(60.555,134.075),(60.555,133.905),(60.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,133.905),(60.725,134.075),(60.895,134.075),(60.895,133.905),(60.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,133.905),(61.065,134.075),(61.235,134.075),(61.235,133.905),(61.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,133.905),(61.405,134.075),(61.575,134.075),(61.575,133.905),(61.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,133.905),(61.745,134.075),(61.915,134.075),(61.915,133.905),(61.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,133.905),(62.085,134.075),(62.255,134.075),(62.255,133.905),(62.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,133.905),(62.425,134.075),(62.595,134.075),(62.595,133.905),(62.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,133.905),(62.765,134.075),(62.935,134.075),(62.935,133.905),(62.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,133.905),(63.105,134.075),(63.275,134.075),(63.275,133.905),(63.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,133.905),(63.445,134.075),(63.615,134.075),(63.615,133.905),(63.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,133.905),(63.785,134.075),(63.955,134.075),(63.955,133.905),(63.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,133.905),(64.125,134.075),(64.295,134.075),(64.295,133.905),(64.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,133.905),(64.465,134.075),(64.635,134.075),(64.635,133.905),(64.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,133.905),(64.805,134.075),(64.975,134.075),(64.975,133.905),(64.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,133.905),(65.145,134.075),(65.315,134.075),(65.315,133.905),(65.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,133.905),(65.485,134.075),(65.655,134.075),(65.655,133.905),(65.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,133.905),(65.825,134.075),(65.995,134.075),(65.995,133.905),(65.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,133.905),(66.165,134.075),(66.335,134.075),(66.335,133.905),(66.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,133.905),(66.505,134.075),(66.675,134.075),(66.675,133.905),(66.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,133.905),(66.845,134.075),(67.015,134.075),(67.015,133.905),(66.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,133.905),(67.185,134.075),(67.355,134.075),(67.355,133.905),(67.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,133.905),(67.525,134.075),(67.695,134.075),(67.695,133.905),(67.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,133.905),(67.865,134.075),(68.035,134.075),(68.035,133.905),(67.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,133.905),(68.205,134.075),(68.375,134.075),(68.375,133.905),(68.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,133.905),(68.545,134.075),(68.715,134.075),(68.715,133.905),(68.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,133.905),(68.885,134.075),(69.055,134.075),(69.055,133.905),(68.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,133.905),(69.225,134.075),(69.395,134.075),(69.395,133.905),(69.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,133.905),(69.565,134.075),(69.735,134.075),(69.735,133.905),(69.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,133.905),(69.905,134.075),(70.075,134.075),(70.075,133.905),(69.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,133.905),(70.245,134.075),(70.415,134.075),(70.415,133.905),(70.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,133.905),(70.585,134.075),(70.755,134.075),(70.755,133.905),(70.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,133.905),(70.925,134.075),(71.095,134.075),(71.095,133.905),(70.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,133.905),(71.265,134.075),(71.435,134.075),(71.435,133.905),(71.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,133.905),(71.605,134.075),(71.775,134.075),(71.775,133.905),(71.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,133.905),(71.945,134.075),(72.115,134.075),(72.115,133.905),(71.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,133.905),(72.285,134.075),(72.455,134.075),(72.455,133.905),(72.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,133.905),(72.625,134.075),(72.795,134.075),(72.795,133.905),(72.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,133.905),(72.965,134.075),(73.135,134.075),(73.135,133.905),(72.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,133.905),(73.305,134.075),(73.475,134.075),(73.475,133.905),(73.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,133.905),(73.645,134.075),(73.815,134.075),(73.815,133.905),(73.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,133.905),(73.985,134.075),(74.155,134.075),(74.155,133.905),(73.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,133.905),(74.325,134.075),(74.495,134.075),(74.495,133.905),(74.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,133.905),(74.665,134.075),(74.835,134.075),(74.835,133.905),(74.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,133.905),(75.005,134.075),(75.175,134.075),(75.175,133.905),(75.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,133.905),(75.345,134.075),(75.515,134.075),(75.515,133.905),(75.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,133.905),(75.685,134.075),(75.855,134.075),(75.855,133.905),(75.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,133.905),(76.025,134.075),(76.195,134.075),(76.195,133.905),(76.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,133.905),(76.365,134.075),(76.535,134.075),(76.535,133.905),(76.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,133.905),(76.705,134.075),(76.875,134.075),(76.875,133.905),(76.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,133.905),(77.045,134.075),(77.215,134.075),(77.215,133.905),(77.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,133.905),(77.385,134.075),(77.555,134.075),(77.555,133.905),(77.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,133.905),(77.725,134.075),(77.895,134.075),(77.895,133.905),(77.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,133.905),(78.065,134.075),(78.235,134.075),(78.235,133.905),(78.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,133.905),(78.405,134.075),(78.575,134.075),(78.575,133.905),(78.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,133.905),(78.745,134.075),(78.915,134.075),(78.915,133.905),(78.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,133.905),(79.085,134.075),(79.255,134.075),(79.255,133.905),(79.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,133.905),(79.425,134.075),(79.595,134.075),(79.595,133.905),(79.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,133.905),(79.765,134.075),(79.935,134.075),(79.935,133.905),(79.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,133.905),(80.105,134.075),(80.275,134.075),(80.275,133.905),(80.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,133.905),(80.445,134.075),(80.615,134.075),(80.615,133.905),(80.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,133.905),(80.785,134.075),(80.955,134.075),(80.955,133.905),(80.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,133.905),(81.125,134.075),(81.295,134.075),(81.295,133.905),(81.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,133.905),(81.465,134.075),(81.635,134.075),(81.635,133.905),(81.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,133.905),(81.805,134.075),(81.975,134.075),(81.975,133.905),(81.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,133.905),(82.145,134.075),(82.315,134.075),(82.315,133.905),(82.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,133.905),(82.485,134.075),(82.655,134.075),(82.655,133.905),(82.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,133.905),(82.825,134.075),(82.995,134.075),(82.995,133.905),(82.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,133.905),(83.165,134.075),(83.335,134.075),(83.335,133.905),(83.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,133.905),(83.505,134.075),(83.675,134.075),(83.675,133.905),(83.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,133.905),(83.845,134.075),(84.015,134.075),(84.015,133.905),(83.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,133.905),(84.185,134.075),(84.355,134.075),(84.355,133.905),(84.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,133.905),(84.525,134.075),(84.695,134.075),(84.695,133.905),(84.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,133.905),(84.865,134.075),(85.035,134.075),(85.035,133.905),(84.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,133.905),(85.205,134.075),(85.375,134.075),(85.375,133.905),(85.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,133.905),(85.545,134.075),(85.715,134.075),(85.715,133.905),(85.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,133.905),(85.885,134.075),(86.055,134.075),(86.055,133.905),(85.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,133.905),(86.225,134.075),(86.395,134.075),(86.395,133.905),(86.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,133.905),(86.565,134.075),(86.735,134.075),(86.735,133.905),(86.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,133.905),(86.905,134.075),(87.075,134.075),(87.075,133.905),(86.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,133.905),(87.245,134.075),(87.415,134.075),(87.415,133.905),(87.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,133.905),(87.585,134.075),(87.755,134.075),(87.755,133.905),(87.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,133.905),(87.925,134.075),(88.095,134.075),(88.095,133.905),(87.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,133.905),(88.265,134.075),(88.435,134.075),(88.435,133.905),(88.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,133.905),(88.605,134.075),(88.775,134.075),(88.775,133.905),(88.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,133.905),(88.945,134.075),(89.115,134.075),(89.115,133.905),(88.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,133.905),(89.285,134.075),(89.455,134.075),(89.455,133.905),(89.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,133.905),(89.625,134.075),(89.795,134.075),(89.795,133.905),(89.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.245),(0.205,134.415),(0.375,134.415),(0.375,134.245),(0.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.245),(0.545,134.415),(0.715,134.415),(0.715,134.245),(0.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.245),(0.885,134.415),(1.055,134.415),(1.055,134.245),(0.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.245),(1.225,134.415),(1.395,134.415),(1.395,134.245),(1.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.245),(1.565,134.415),(1.735,134.415),(1.735,134.245),(1.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.245),(1.905,134.415),(2.075,134.415),(2.075,134.245),(1.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.245),(2.245,134.415),(2.415,134.415),(2.415,134.245),(2.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.245),(2.585,134.415),(2.755,134.415),(2.755,134.245),(2.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.245),(2.925,134.415),(3.095,134.415),(3.095,134.245),(2.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.245),(3.265,134.415),(3.435,134.415),(3.435,134.245),(3.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.245),(3.605,134.415),(3.775,134.415),(3.775,134.245),(3.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.245),(3.945,134.415),(4.115,134.415),(4.115,134.245),(3.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.245),(4.285,134.415),(4.455,134.415),(4.455,134.245),(4.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.245),(4.625,134.415),(4.795,134.415),(4.795,134.245),(4.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.245),(4.965,134.415),(5.135,134.415),(5.135,134.245),(4.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.245),(5.305,134.415),(5.475,134.415),(5.475,134.245),(5.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.245),(5.645,134.415),(5.815,134.415),(5.815,134.245),(5.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.245),(5.985,134.415),(6.155,134.415),(6.155,134.245),(5.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.245),(6.325,134.415),(6.495,134.415),(6.495,134.245),(6.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.245),(6.665,134.415),(6.835,134.415),(6.835,134.245),(6.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.245),(7.005,134.415),(7.175,134.415),(7.175,134.245),(7.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.245),(7.345,134.415),(7.515,134.415),(7.515,134.245),(7.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.245),(7.685,134.415),(7.855,134.415),(7.855,134.245),(7.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.245),(8.025,134.415),(8.195,134.415),(8.195,134.245),(8.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.245),(8.365,134.415),(8.535,134.415),(8.535,134.245),(8.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.245),(8.705,134.415),(8.875,134.415),(8.875,134.245),(8.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.245),(9.045,134.415),(9.215,134.415),(9.215,134.245),(9.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.245),(9.385,134.415),(9.555,134.415),(9.555,134.245),(9.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.245),(9.725,134.415),(9.895,134.415),(9.895,134.245),(9.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.245),(10.065,134.415),(10.235,134.415),(10.235,134.245),(10.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.245),(10.405,134.415),(10.575,134.415),(10.575,134.245),(10.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.245),(10.745,134.415),(10.915,134.415),(10.915,134.245),(10.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.245),(11.085,134.415),(11.255,134.415),(11.255,134.245),(11.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.245),(11.425,134.415),(11.595,134.415),(11.595,134.245),(11.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.245),(11.765,134.415),(11.935,134.415),(11.935,134.245),(11.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.245),(12.105,134.415),(12.275,134.415),(12.275,134.245),(12.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.245),(12.445,134.415),(12.615,134.415),(12.615,134.245),(12.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.245),(12.785,134.415),(12.955,134.415),(12.955,134.245),(12.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.245),(13.125,134.415),(13.295,134.415),(13.295,134.245),(13.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.245),(13.465,134.415),(13.635,134.415),(13.635,134.245),(13.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.245),(13.805,134.415),(13.975,134.415),(13.975,134.245),(13.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.245),(14.145,134.415),(14.315,134.415),(14.315,134.245),(14.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.245),(14.485,134.415),(14.655,134.415),(14.655,134.245),(14.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.245),(14.825,134.415),(14.995,134.415),(14.995,134.245),(14.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.245),(15.165,134.415),(15.335,134.415),(15.335,134.245),(15.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.245),(15.505,134.415),(15.675,134.415),(15.675,134.245),(15.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.245),(15.845,134.415),(16.015,134.415),(16.015,134.245),(15.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.245),(16.185,134.415),(16.355,134.415),(16.355,134.245),(16.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.245),(16.525,134.415),(16.695,134.415),(16.695,134.245),(16.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.245),(16.865,134.415),(17.035,134.415),(17.035,134.245),(16.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.245),(17.205,134.415),(17.375,134.415),(17.375,134.245),(17.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.245),(17.545,134.415),(17.715,134.415),(17.715,134.245),(17.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.245),(17.885,134.415),(18.055,134.415),(18.055,134.245),(17.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.245),(18.225,134.415),(18.395,134.415),(18.395,134.245),(18.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.245),(18.565,134.415),(18.735,134.415),(18.735,134.245),(18.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.245),(18.905,134.415),(19.075,134.415),(19.075,134.245),(18.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.245),(19.245,134.415),(19.415,134.415),(19.415,134.245),(19.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.245),(19.585,134.415),(19.755,134.415),(19.755,134.245),(19.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.245),(19.925,134.415),(20.095,134.415),(20.095,134.245),(19.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.245),(20.265,134.415),(20.435,134.415),(20.435,134.245),(20.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.245),(20.605,134.415),(20.775,134.415),(20.775,134.245),(20.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.245),(20.945,134.415),(21.115,134.415),(21.115,134.245),(20.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.245),(21.285,134.415),(21.455,134.415),(21.455,134.245),(21.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.245),(21.625,134.415),(21.795,134.415),(21.795,134.245),(21.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.245),(21.965,134.415),(22.135,134.415),(22.135,134.245),(21.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.245),(22.305,134.415),(22.475,134.415),(22.475,134.245),(22.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.245),(22.645,134.415),(22.815,134.415),(22.815,134.245),(22.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.245),(22.985,134.415),(23.155,134.415),(23.155,134.245),(22.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.245),(23.325,134.415),(23.495,134.415),(23.495,134.245),(23.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.245),(23.665,134.415),(23.835,134.415),(23.835,134.245),(23.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.245),(24.005,134.415),(24.175,134.415),(24.175,134.245),(24.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.245),(24.345,134.415),(24.515,134.415),(24.515,134.245),(24.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.245),(24.685,134.415),(24.855,134.415),(24.855,134.245),(24.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.245),(25.025,134.415),(25.195,134.415),(25.195,134.245),(25.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.245),(25.365,134.415),(25.535,134.415),(25.535,134.245),(25.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.245),(25.705,134.415),(25.875,134.415),(25.875,134.245),(25.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.245),(26.045,134.415),(26.215,134.415),(26.215,134.245),(26.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.245),(26.385,134.415),(26.555,134.415),(26.555,134.245),(26.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.245),(26.725,134.415),(26.895,134.415),(26.895,134.245),(26.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.245),(27.065,134.415),(27.235,134.415),(27.235,134.245),(27.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.245),(27.405,134.415),(27.575,134.415),(27.575,134.245),(27.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.245),(27.745,134.415),(27.915,134.415),(27.915,134.245),(27.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.245),(28.085,134.415),(28.255,134.415),(28.255,134.245),(28.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.245),(28.425,134.415),(28.595,134.415),(28.595,134.245),(28.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.245),(28.765,134.415),(28.935,134.415),(28.935,134.245),(28.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.245),(29.105,134.415),(29.275,134.415),(29.275,134.245),(29.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.245),(29.445,134.415),(29.615,134.415),(29.615,134.245),(29.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.245),(29.785,134.415),(29.955,134.415),(29.955,134.245),(29.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.245),(30.125,134.415),(30.295,134.415),(30.295,134.245),(30.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.245),(30.465,134.415),(30.635,134.415),(30.635,134.245),(30.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.245),(30.805,134.415),(30.975,134.415),(30.975,134.245),(30.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.245),(31.145,134.415),(31.315,134.415),(31.315,134.245),(31.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.245),(31.485,134.415),(31.655,134.415),(31.655,134.245),(31.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.245),(31.825,134.415),(31.995,134.415),(31.995,134.245),(31.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.245),(32.165,134.415),(32.335,134.415),(32.335,134.245),(32.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.245),(32.505,134.415),(32.675,134.415),(32.675,134.245),(32.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.245),(32.845,134.415),(33.015,134.415),(33.015,134.245),(32.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.245),(33.185,134.415),(33.355,134.415),(33.355,134.245),(33.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.245),(33.525,134.415),(33.695,134.415),(33.695,134.245),(33.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.245),(33.865,134.415),(34.035,134.415),(34.035,134.245),(33.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.245),(34.205,134.415),(34.375,134.415),(34.375,134.245),(34.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.245),(34.545,134.415),(34.715,134.415),(34.715,134.245),(34.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.245),(34.885,134.415),(35.055,134.415),(35.055,134.245),(34.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.245),(35.225,134.415),(35.395,134.415),(35.395,134.245),(35.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.245),(35.565,134.415),(35.735,134.415),(35.735,134.245),(35.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.245),(35.905,134.415),(36.075,134.415),(36.075,134.245),(35.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.245),(36.245,134.415),(36.415,134.415),(36.415,134.245),(36.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.245),(36.585,134.415),(36.755,134.415),(36.755,134.245),(36.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.245),(36.925,134.415),(37.095,134.415),(37.095,134.245),(36.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.245),(37.265,134.415),(37.435,134.415),(37.435,134.245),(37.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.245),(37.605,134.415),(37.775,134.415),(37.775,134.245),(37.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.245),(37.945,134.415),(38.115,134.415),(38.115,134.245),(37.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.245),(38.285,134.415),(38.455,134.415),(38.455,134.245),(38.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.245),(38.625,134.415),(38.795,134.415),(38.795,134.245),(38.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.245),(38.965,134.415),(39.135,134.415),(39.135,134.245),(38.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.245),(39.305,134.415),(39.475,134.415),(39.475,134.245),(39.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.245),(39.645,134.415),(39.815,134.415),(39.815,134.245),(39.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.245),(39.985,134.415),(40.155,134.415),(40.155,134.245),(39.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.245),(40.325,134.415),(40.495,134.415),(40.495,134.245),(40.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.245),(40.665,134.415),(40.835,134.415),(40.835,134.245),(40.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.245),(41.005,134.415),(41.175,134.415),(41.175,134.245),(41.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.245),(41.345,134.415),(41.515,134.415),(41.515,134.245),(41.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.245),(41.685,134.415),(41.855,134.415),(41.855,134.245),(41.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.245),(42.025,134.415),(42.195,134.415),(42.195,134.245),(42.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.245),(42.365,134.415),(42.535,134.415),(42.535,134.245),(42.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.245),(42.705,134.415),(42.875,134.415),(42.875,134.245),(42.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.245),(43.045,134.415),(43.215,134.415),(43.215,134.245),(43.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.245),(43.385,134.415),(43.555,134.415),(43.555,134.245),(43.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.245),(43.725,134.415),(43.895,134.415),(43.895,134.245),(43.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.245),(44.065,134.415),(44.235,134.415),(44.235,134.245),(44.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.245),(44.405,134.415),(44.575,134.415),(44.575,134.245),(44.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.245),(44.745,134.415),(44.915,134.415),(44.915,134.245),(44.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.245),(45.085,134.415),(45.255,134.415),(45.255,134.245),(45.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.245),(45.425,134.415),(45.595,134.415),(45.595,134.245),(45.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.245),(45.765,134.415),(45.935,134.415),(45.935,134.245),(45.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.245),(46.105,134.415),(46.275,134.415),(46.275,134.245),(46.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.245),(46.445,134.415),(46.615,134.415),(46.615,134.245),(46.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.245),(46.785,134.415),(46.955,134.415),(46.955,134.245),(46.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.245),(47.125,134.415),(47.295,134.415),(47.295,134.245),(47.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.245),(47.465,134.415),(47.635,134.415),(47.635,134.245),(47.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.245),(47.805,134.415),(47.975,134.415),(47.975,134.245),(47.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.245),(48.145,134.415),(48.315,134.415),(48.315,134.245),(48.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.245),(48.485,134.415),(48.655,134.415),(48.655,134.245),(48.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.245),(48.825,134.415),(48.995,134.415),(48.995,134.245),(48.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.245),(49.165,134.415),(49.335,134.415),(49.335,134.245),(49.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.245),(49.505,134.415),(49.675,134.415),(49.675,134.245),(49.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.245),(49.845,134.415),(50.015,134.415),(50.015,134.245),(49.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.245),(50.185,134.415),(50.355,134.415),(50.355,134.245),(50.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.245),(50.525,134.415),(50.695,134.415),(50.695,134.245),(50.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.245),(50.865,134.415),(51.035,134.415),(51.035,134.245),(50.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.245),(51.205,134.415),(51.375,134.415),(51.375,134.245),(51.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.245),(51.545,134.415),(51.715,134.415),(51.715,134.245),(51.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.245),(51.885,134.415),(52.055,134.415),(52.055,134.245),(51.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.245),(52.225,134.415),(52.395,134.415),(52.395,134.245),(52.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.245),(52.565,134.415),(52.735,134.415),(52.735,134.245),(52.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.245),(52.905,134.415),(53.075,134.415),(53.075,134.245),(52.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.245),(53.245,134.415),(53.415,134.415),(53.415,134.245),(53.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.245),(53.585,134.415),(53.755,134.415),(53.755,134.245),(53.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.245),(53.925,134.415),(54.095,134.415),(54.095,134.245),(53.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.245),(54.265,134.415),(54.435,134.415),(54.435,134.245),(54.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.245),(54.605,134.415),(54.775,134.415),(54.775,134.245),(54.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.245),(54.945,134.415),(55.115,134.415),(55.115,134.245),(54.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.245),(55.285,134.415),(55.455,134.415),(55.455,134.245),(55.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.245),(55.625,134.415),(55.795,134.415),(55.795,134.245),(55.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.245),(55.965,134.415),(56.135,134.415),(56.135,134.245),(55.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.245),(56.305,134.415),(56.475,134.415),(56.475,134.245),(56.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.245),(56.645,134.415),(56.815,134.415),(56.815,134.245),(56.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.245),(56.985,134.415),(57.155,134.415),(57.155,134.245),(56.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.245),(57.325,134.415),(57.495,134.415),(57.495,134.245),(57.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.245),(57.665,134.415),(57.835,134.415),(57.835,134.245),(57.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.245),(58.005,134.415),(58.175,134.415),(58.175,134.245),(58.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.245),(58.345,134.415),(58.515,134.415),(58.515,134.245),(58.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.245),(58.685,134.415),(58.855,134.415),(58.855,134.245),(58.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.245),(59.025,134.415),(59.195,134.415),(59.195,134.245),(59.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.245),(59.365,134.415),(59.535,134.415),(59.535,134.245),(59.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.245),(59.705,134.415),(59.875,134.415),(59.875,134.245),(59.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.245),(60.045,134.415),(60.215,134.415),(60.215,134.245),(60.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.245),(60.385,134.415),(60.555,134.415),(60.555,134.245),(60.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.245),(60.725,134.415),(60.895,134.415),(60.895,134.245),(60.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.245),(61.065,134.415),(61.235,134.415),(61.235,134.245),(61.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.245),(61.405,134.415),(61.575,134.415),(61.575,134.245),(61.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.245),(61.745,134.415),(61.915,134.415),(61.915,134.245),(61.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.245),(62.085,134.415),(62.255,134.415),(62.255,134.245),(62.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.245),(62.425,134.415),(62.595,134.415),(62.595,134.245),(62.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.245),(62.765,134.415),(62.935,134.415),(62.935,134.245),(62.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.245),(63.105,134.415),(63.275,134.415),(63.275,134.245),(63.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.245),(63.445,134.415),(63.615,134.415),(63.615,134.245),(63.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.245),(63.785,134.415),(63.955,134.415),(63.955,134.245),(63.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.245),(64.125,134.415),(64.295,134.415),(64.295,134.245),(64.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.245),(64.465,134.415),(64.635,134.415),(64.635,134.245),(64.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.245),(64.805,134.415),(64.975,134.415),(64.975,134.245),(64.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.245),(65.145,134.415),(65.315,134.415),(65.315,134.245),(65.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.245),(65.485,134.415),(65.655,134.415),(65.655,134.245),(65.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.245),(65.825,134.415),(65.995,134.415),(65.995,134.245),(65.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.245),(66.165,134.415),(66.335,134.415),(66.335,134.245),(66.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.245),(66.505,134.415),(66.675,134.415),(66.675,134.245),(66.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.245),(66.845,134.415),(67.015,134.415),(67.015,134.245),(66.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.245),(67.185,134.415),(67.355,134.415),(67.355,134.245),(67.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.245),(67.525,134.415),(67.695,134.415),(67.695,134.245),(67.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.245),(67.865,134.415),(68.035,134.415),(68.035,134.245),(67.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.245),(68.205,134.415),(68.375,134.415),(68.375,134.245),(68.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.245),(68.545,134.415),(68.715,134.415),(68.715,134.245),(68.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.245),(68.885,134.415),(69.055,134.415),(69.055,134.245),(68.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.245),(69.225,134.415),(69.395,134.415),(69.395,134.245),(69.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.245),(69.565,134.415),(69.735,134.415),(69.735,134.245),(69.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.245),(69.905,134.415),(70.075,134.415),(70.075,134.245),(69.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.245),(70.245,134.415),(70.415,134.415),(70.415,134.245),(70.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.245),(70.585,134.415),(70.755,134.415),(70.755,134.245),(70.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.245),(70.925,134.415),(71.095,134.415),(71.095,134.245),(70.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.245),(71.265,134.415),(71.435,134.415),(71.435,134.245),(71.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.245),(71.605,134.415),(71.775,134.415),(71.775,134.245),(71.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.245),(71.945,134.415),(72.115,134.415),(72.115,134.245),(71.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.245),(72.285,134.415),(72.455,134.415),(72.455,134.245),(72.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.245),(72.625,134.415),(72.795,134.415),(72.795,134.245),(72.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.245),(72.965,134.415),(73.135,134.415),(73.135,134.245),(72.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.245),(73.305,134.415),(73.475,134.415),(73.475,134.245),(73.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.245),(73.645,134.415),(73.815,134.415),(73.815,134.245),(73.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.245),(73.985,134.415),(74.155,134.415),(74.155,134.245),(73.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.245),(74.325,134.415),(74.495,134.415),(74.495,134.245),(74.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.245),(74.665,134.415),(74.835,134.415),(74.835,134.245),(74.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.245),(75.005,134.415),(75.175,134.415),(75.175,134.245),(75.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.245),(75.345,134.415),(75.515,134.415),(75.515,134.245),(75.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.245),(75.685,134.415),(75.855,134.415),(75.855,134.245),(75.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.245),(76.025,134.415),(76.195,134.415),(76.195,134.245),(76.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.245),(76.365,134.415),(76.535,134.415),(76.535,134.245),(76.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.245),(76.705,134.415),(76.875,134.415),(76.875,134.245),(76.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.245),(77.045,134.415),(77.215,134.415),(77.215,134.245),(77.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.245),(77.385,134.415),(77.555,134.415),(77.555,134.245),(77.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.245),(77.725,134.415),(77.895,134.415),(77.895,134.245),(77.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.245),(78.065,134.415),(78.235,134.415),(78.235,134.245),(78.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.245),(78.405,134.415),(78.575,134.415),(78.575,134.245),(78.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.245),(78.745,134.415),(78.915,134.415),(78.915,134.245),(78.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.245),(79.085,134.415),(79.255,134.415),(79.255,134.245),(79.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.245),(79.425,134.415),(79.595,134.415),(79.595,134.245),(79.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.245),(79.765,134.415),(79.935,134.415),(79.935,134.245),(79.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.245),(80.105,134.415),(80.275,134.415),(80.275,134.245),(80.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.245),(80.445,134.415),(80.615,134.415),(80.615,134.245),(80.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.245),(80.785,134.415),(80.955,134.415),(80.955,134.245),(80.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.245),(81.125,134.415),(81.295,134.415),(81.295,134.245),(81.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.245),(81.465,134.415),(81.635,134.415),(81.635,134.245),(81.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.245),(81.805,134.415),(81.975,134.415),(81.975,134.245),(81.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.245),(82.145,134.415),(82.315,134.415),(82.315,134.245),(82.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.245),(82.485,134.415),(82.655,134.415),(82.655,134.245),(82.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.245),(82.825,134.415),(82.995,134.415),(82.995,134.245),(82.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.245),(83.165,134.415),(83.335,134.415),(83.335,134.245),(83.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.245),(83.505,134.415),(83.675,134.415),(83.675,134.245),(83.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.245),(83.845,134.415),(84.015,134.415),(84.015,134.245),(83.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.245),(84.185,134.415),(84.355,134.415),(84.355,134.245),(84.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.245),(84.525,134.415),(84.695,134.415),(84.695,134.245),(84.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.245),(84.865,134.415),(85.035,134.415),(85.035,134.245),(84.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.245),(85.205,134.415),(85.375,134.415),(85.375,134.245),(85.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.245),(85.545,134.415),(85.715,134.415),(85.715,134.245),(85.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.245),(85.885,134.415),(86.055,134.415),(86.055,134.245),(85.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.245),(86.225,134.415),(86.395,134.415),(86.395,134.245),(86.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.245),(86.565,134.415),(86.735,134.415),(86.735,134.245),(86.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.245),(86.905,134.415),(87.075,134.415),(87.075,134.245),(86.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.245),(87.245,134.415),(87.415,134.415),(87.415,134.245),(87.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.245),(87.585,134.415),(87.755,134.415),(87.755,134.245),(87.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.245),(87.925,134.415),(88.095,134.415),(88.095,134.245),(87.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.245),(88.265,134.415),(88.435,134.415),(88.435,134.245),(88.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.245),(88.605,134.415),(88.775,134.415),(88.775,134.245),(88.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.245),(88.945,134.415),(89.115,134.415),(89.115,134.245),(88.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.245),(89.285,134.415),(89.455,134.415),(89.455,134.245),(89.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.245),(89.625,134.415),(89.795,134.415),(89.795,134.245),(89.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.585),(0.205,134.755),(0.375,134.755),(0.375,134.585),(0.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.585),(0.545,134.755),(0.715,134.755),(0.715,134.585),(0.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.585),(0.885,134.755),(1.055,134.755),(1.055,134.585),(0.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.585),(1.225,134.755),(1.395,134.755),(1.395,134.585),(1.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.585),(1.565,134.755),(1.735,134.755),(1.735,134.585),(1.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.585),(1.905,134.755),(2.075,134.755),(2.075,134.585),(1.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.585),(2.245,134.755),(2.415,134.755),(2.415,134.585),(2.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.585),(2.585,134.755),(2.755,134.755),(2.755,134.585),(2.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.585),(2.925,134.755),(3.095,134.755),(3.095,134.585),(2.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.585),(3.265,134.755),(3.435,134.755),(3.435,134.585),(3.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.585),(3.605,134.755),(3.775,134.755),(3.775,134.585),(3.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.585),(3.945,134.755),(4.115,134.755),(4.115,134.585),(3.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.585),(4.285,134.755),(4.455,134.755),(4.455,134.585),(4.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.585),(4.625,134.755),(4.795,134.755),(4.795,134.585),(4.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.585),(4.965,134.755),(5.135,134.755),(5.135,134.585),(4.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.585),(5.305,134.755),(5.475,134.755),(5.475,134.585),(5.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.585),(5.645,134.755),(5.815,134.755),(5.815,134.585),(5.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.585),(5.985,134.755),(6.155,134.755),(6.155,134.585),(5.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.585),(6.325,134.755),(6.495,134.755),(6.495,134.585),(6.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.585),(6.665,134.755),(6.835,134.755),(6.835,134.585),(6.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.585),(7.005,134.755),(7.175,134.755),(7.175,134.585),(7.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.585),(7.345,134.755),(7.515,134.755),(7.515,134.585),(7.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.585),(7.685,134.755),(7.855,134.755),(7.855,134.585),(7.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.585),(8.025,134.755),(8.195,134.755),(8.195,134.585),(8.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.585),(8.365,134.755),(8.535,134.755),(8.535,134.585),(8.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.585),(8.705,134.755),(8.875,134.755),(8.875,134.585),(8.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.585),(9.045,134.755),(9.215,134.755),(9.215,134.585),(9.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.585),(9.385,134.755),(9.555,134.755),(9.555,134.585),(9.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.585),(9.725,134.755),(9.895,134.755),(9.895,134.585),(9.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.585),(10.065,134.755),(10.235,134.755),(10.235,134.585),(10.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.585),(10.405,134.755),(10.575,134.755),(10.575,134.585),(10.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.585),(10.745,134.755),(10.915,134.755),(10.915,134.585),(10.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.585),(11.085,134.755),(11.255,134.755),(11.255,134.585),(11.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.585),(11.425,134.755),(11.595,134.755),(11.595,134.585),(11.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.585),(11.765,134.755),(11.935,134.755),(11.935,134.585),(11.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.585),(12.105,134.755),(12.275,134.755),(12.275,134.585),(12.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.585),(12.445,134.755),(12.615,134.755),(12.615,134.585),(12.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.585),(12.785,134.755),(12.955,134.755),(12.955,134.585),(12.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.585),(13.125,134.755),(13.295,134.755),(13.295,134.585),(13.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.585),(13.465,134.755),(13.635,134.755),(13.635,134.585),(13.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.585),(13.805,134.755),(13.975,134.755),(13.975,134.585),(13.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.585),(14.145,134.755),(14.315,134.755),(14.315,134.585),(14.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.585),(14.485,134.755),(14.655,134.755),(14.655,134.585),(14.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.585),(14.825,134.755),(14.995,134.755),(14.995,134.585),(14.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.585),(15.165,134.755),(15.335,134.755),(15.335,134.585),(15.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.585),(15.505,134.755),(15.675,134.755),(15.675,134.585),(15.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.585),(15.845,134.755),(16.015,134.755),(16.015,134.585),(15.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.585),(16.185,134.755),(16.355,134.755),(16.355,134.585),(16.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.585),(16.525,134.755),(16.695,134.755),(16.695,134.585),(16.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.585),(16.865,134.755),(17.035,134.755),(17.035,134.585),(16.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.585),(17.205,134.755),(17.375,134.755),(17.375,134.585),(17.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.585),(17.545,134.755),(17.715,134.755),(17.715,134.585),(17.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.585),(17.885,134.755),(18.055,134.755),(18.055,134.585),(17.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.585),(18.225,134.755),(18.395,134.755),(18.395,134.585),(18.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.585),(18.565,134.755),(18.735,134.755),(18.735,134.585),(18.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.585),(18.905,134.755),(19.075,134.755),(19.075,134.585),(18.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.585),(19.245,134.755),(19.415,134.755),(19.415,134.585),(19.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.585),(19.585,134.755),(19.755,134.755),(19.755,134.585),(19.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.585),(19.925,134.755),(20.095,134.755),(20.095,134.585),(19.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.585),(20.265,134.755),(20.435,134.755),(20.435,134.585),(20.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.585),(20.605,134.755),(20.775,134.755),(20.775,134.585),(20.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.585),(20.945,134.755),(21.115,134.755),(21.115,134.585),(20.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.585),(21.285,134.755),(21.455,134.755),(21.455,134.585),(21.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.585),(21.625,134.755),(21.795,134.755),(21.795,134.585),(21.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.585),(21.965,134.755),(22.135,134.755),(22.135,134.585),(21.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.585),(22.305,134.755),(22.475,134.755),(22.475,134.585),(22.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.585),(22.645,134.755),(22.815,134.755),(22.815,134.585),(22.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.585),(22.985,134.755),(23.155,134.755),(23.155,134.585),(22.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.585),(23.325,134.755),(23.495,134.755),(23.495,134.585),(23.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.585),(23.665,134.755),(23.835,134.755),(23.835,134.585),(23.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.585),(24.005,134.755),(24.175,134.755),(24.175,134.585),(24.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.585),(24.345,134.755),(24.515,134.755),(24.515,134.585),(24.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.585),(24.685,134.755),(24.855,134.755),(24.855,134.585),(24.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.585),(25.025,134.755),(25.195,134.755),(25.195,134.585),(25.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.585),(25.365,134.755),(25.535,134.755),(25.535,134.585),(25.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.585),(25.705,134.755),(25.875,134.755),(25.875,134.585),(25.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.585),(26.045,134.755),(26.215,134.755),(26.215,134.585),(26.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.585),(26.385,134.755),(26.555,134.755),(26.555,134.585),(26.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.585),(26.725,134.755),(26.895,134.755),(26.895,134.585),(26.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.585),(27.065,134.755),(27.235,134.755),(27.235,134.585),(27.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.585),(27.405,134.755),(27.575,134.755),(27.575,134.585),(27.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.585),(27.745,134.755),(27.915,134.755),(27.915,134.585),(27.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.585),(28.085,134.755),(28.255,134.755),(28.255,134.585),(28.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.585),(28.425,134.755),(28.595,134.755),(28.595,134.585),(28.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.585),(28.765,134.755),(28.935,134.755),(28.935,134.585),(28.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.585),(29.105,134.755),(29.275,134.755),(29.275,134.585),(29.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.585),(29.445,134.755),(29.615,134.755),(29.615,134.585),(29.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.585),(29.785,134.755),(29.955,134.755),(29.955,134.585),(29.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.585),(30.125,134.755),(30.295,134.755),(30.295,134.585),(30.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.585),(30.465,134.755),(30.635,134.755),(30.635,134.585),(30.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.585),(30.805,134.755),(30.975,134.755),(30.975,134.585),(30.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.585),(31.145,134.755),(31.315,134.755),(31.315,134.585),(31.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.585),(31.485,134.755),(31.655,134.755),(31.655,134.585),(31.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.585),(31.825,134.755),(31.995,134.755),(31.995,134.585),(31.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.585),(32.165,134.755),(32.335,134.755),(32.335,134.585),(32.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.585),(32.505,134.755),(32.675,134.755),(32.675,134.585),(32.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.585),(32.845,134.755),(33.015,134.755),(33.015,134.585),(32.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.585),(33.185,134.755),(33.355,134.755),(33.355,134.585),(33.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.585),(33.525,134.755),(33.695,134.755),(33.695,134.585),(33.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.585),(33.865,134.755),(34.035,134.755),(34.035,134.585),(33.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.585),(34.205,134.755),(34.375,134.755),(34.375,134.585),(34.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.585),(34.545,134.755),(34.715,134.755),(34.715,134.585),(34.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.585),(34.885,134.755),(35.055,134.755),(35.055,134.585),(34.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.585),(35.225,134.755),(35.395,134.755),(35.395,134.585),(35.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.585),(35.565,134.755),(35.735,134.755),(35.735,134.585),(35.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.585),(35.905,134.755),(36.075,134.755),(36.075,134.585),(35.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.585),(36.245,134.755),(36.415,134.755),(36.415,134.585),(36.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.585),(36.585,134.755),(36.755,134.755),(36.755,134.585),(36.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.585),(36.925,134.755),(37.095,134.755),(37.095,134.585),(36.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.585),(37.265,134.755),(37.435,134.755),(37.435,134.585),(37.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.585),(37.605,134.755),(37.775,134.755),(37.775,134.585),(37.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.585),(37.945,134.755),(38.115,134.755),(38.115,134.585),(37.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.585),(38.285,134.755),(38.455,134.755),(38.455,134.585),(38.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.585),(38.625,134.755),(38.795,134.755),(38.795,134.585),(38.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.585),(38.965,134.755),(39.135,134.755),(39.135,134.585),(38.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.585),(39.305,134.755),(39.475,134.755),(39.475,134.585),(39.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.585),(39.645,134.755),(39.815,134.755),(39.815,134.585),(39.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.585),(39.985,134.755),(40.155,134.755),(40.155,134.585),(39.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.585),(40.325,134.755),(40.495,134.755),(40.495,134.585),(40.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.585),(40.665,134.755),(40.835,134.755),(40.835,134.585),(40.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.585),(41.005,134.755),(41.175,134.755),(41.175,134.585),(41.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.585),(41.345,134.755),(41.515,134.755),(41.515,134.585),(41.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.585),(41.685,134.755),(41.855,134.755),(41.855,134.585),(41.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.585),(42.025,134.755),(42.195,134.755),(42.195,134.585),(42.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.585),(42.365,134.755),(42.535,134.755),(42.535,134.585),(42.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.585),(42.705,134.755),(42.875,134.755),(42.875,134.585),(42.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.585),(43.045,134.755),(43.215,134.755),(43.215,134.585),(43.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.585),(43.385,134.755),(43.555,134.755),(43.555,134.585),(43.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.585),(43.725,134.755),(43.895,134.755),(43.895,134.585),(43.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.585),(44.065,134.755),(44.235,134.755),(44.235,134.585),(44.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.585),(44.405,134.755),(44.575,134.755),(44.575,134.585),(44.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.585),(44.745,134.755),(44.915,134.755),(44.915,134.585),(44.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.585),(45.085,134.755),(45.255,134.755),(45.255,134.585),(45.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.585),(45.425,134.755),(45.595,134.755),(45.595,134.585),(45.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.585),(45.765,134.755),(45.935,134.755),(45.935,134.585),(45.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.585),(46.105,134.755),(46.275,134.755),(46.275,134.585),(46.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.585),(46.445,134.755),(46.615,134.755),(46.615,134.585),(46.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.585),(46.785,134.755),(46.955,134.755),(46.955,134.585),(46.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.585),(47.125,134.755),(47.295,134.755),(47.295,134.585),(47.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.585),(47.465,134.755),(47.635,134.755),(47.635,134.585),(47.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.585),(47.805,134.755),(47.975,134.755),(47.975,134.585),(47.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.585),(48.145,134.755),(48.315,134.755),(48.315,134.585),(48.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.585),(48.485,134.755),(48.655,134.755),(48.655,134.585),(48.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.585),(48.825,134.755),(48.995,134.755),(48.995,134.585),(48.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.585),(49.165,134.755),(49.335,134.755),(49.335,134.585),(49.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.585),(49.505,134.755),(49.675,134.755),(49.675,134.585),(49.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.585),(49.845,134.755),(50.015,134.755),(50.015,134.585),(49.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.585),(50.185,134.755),(50.355,134.755),(50.355,134.585),(50.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.585),(50.525,134.755),(50.695,134.755),(50.695,134.585),(50.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.585),(50.865,134.755),(51.035,134.755),(51.035,134.585),(50.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.585),(51.205,134.755),(51.375,134.755),(51.375,134.585),(51.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.585),(51.545,134.755),(51.715,134.755),(51.715,134.585),(51.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.585),(51.885,134.755),(52.055,134.755),(52.055,134.585),(51.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.585),(52.225,134.755),(52.395,134.755),(52.395,134.585),(52.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.585),(52.565,134.755),(52.735,134.755),(52.735,134.585),(52.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.585),(52.905,134.755),(53.075,134.755),(53.075,134.585),(52.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.585),(53.245,134.755),(53.415,134.755),(53.415,134.585),(53.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.585),(53.585,134.755),(53.755,134.755),(53.755,134.585),(53.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.585),(53.925,134.755),(54.095,134.755),(54.095,134.585),(53.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.585),(54.265,134.755),(54.435,134.755),(54.435,134.585),(54.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.585),(54.605,134.755),(54.775,134.755),(54.775,134.585),(54.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.585),(54.945,134.755),(55.115,134.755),(55.115,134.585),(54.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.585),(55.285,134.755),(55.455,134.755),(55.455,134.585),(55.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.585),(55.625,134.755),(55.795,134.755),(55.795,134.585),(55.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.585),(55.965,134.755),(56.135,134.755),(56.135,134.585),(55.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.585),(56.305,134.755),(56.475,134.755),(56.475,134.585),(56.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.585),(56.645,134.755),(56.815,134.755),(56.815,134.585),(56.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.585),(56.985,134.755),(57.155,134.755),(57.155,134.585),(56.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.585),(57.325,134.755),(57.495,134.755),(57.495,134.585),(57.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.585),(57.665,134.755),(57.835,134.755),(57.835,134.585),(57.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.585),(58.005,134.755),(58.175,134.755),(58.175,134.585),(58.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.585),(58.345,134.755),(58.515,134.755),(58.515,134.585),(58.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.585),(58.685,134.755),(58.855,134.755),(58.855,134.585),(58.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.585),(59.025,134.755),(59.195,134.755),(59.195,134.585),(59.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.585),(59.365,134.755),(59.535,134.755),(59.535,134.585),(59.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.585),(59.705,134.755),(59.875,134.755),(59.875,134.585),(59.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.585),(60.045,134.755),(60.215,134.755),(60.215,134.585),(60.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.585),(60.385,134.755),(60.555,134.755),(60.555,134.585),(60.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.585),(60.725,134.755),(60.895,134.755),(60.895,134.585),(60.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.585),(61.065,134.755),(61.235,134.755),(61.235,134.585),(61.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.585),(61.405,134.755),(61.575,134.755),(61.575,134.585),(61.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.585),(61.745,134.755),(61.915,134.755),(61.915,134.585),(61.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.585),(62.085,134.755),(62.255,134.755),(62.255,134.585),(62.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.585),(62.425,134.755),(62.595,134.755),(62.595,134.585),(62.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.585),(62.765,134.755),(62.935,134.755),(62.935,134.585),(62.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.585),(63.105,134.755),(63.275,134.755),(63.275,134.585),(63.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.585),(63.445,134.755),(63.615,134.755),(63.615,134.585),(63.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.585),(63.785,134.755),(63.955,134.755),(63.955,134.585),(63.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.585),(64.125,134.755),(64.295,134.755),(64.295,134.585),(64.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.585),(64.465,134.755),(64.635,134.755),(64.635,134.585),(64.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.585),(64.805,134.755),(64.975,134.755),(64.975,134.585),(64.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.585),(65.145,134.755),(65.315,134.755),(65.315,134.585),(65.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.585),(65.485,134.755),(65.655,134.755),(65.655,134.585),(65.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.585),(65.825,134.755),(65.995,134.755),(65.995,134.585),(65.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.585),(66.165,134.755),(66.335,134.755),(66.335,134.585),(66.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.585),(66.505,134.755),(66.675,134.755),(66.675,134.585),(66.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.585),(66.845,134.755),(67.015,134.755),(67.015,134.585),(66.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.585),(67.185,134.755),(67.355,134.755),(67.355,134.585),(67.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.585),(67.525,134.755),(67.695,134.755),(67.695,134.585),(67.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.585),(67.865,134.755),(68.035,134.755),(68.035,134.585),(67.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.585),(68.205,134.755),(68.375,134.755),(68.375,134.585),(68.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.585),(68.545,134.755),(68.715,134.755),(68.715,134.585),(68.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.585),(68.885,134.755),(69.055,134.755),(69.055,134.585),(68.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.585),(69.225,134.755),(69.395,134.755),(69.395,134.585),(69.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.585),(69.565,134.755),(69.735,134.755),(69.735,134.585),(69.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.585),(69.905,134.755),(70.075,134.755),(70.075,134.585),(69.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.585),(70.245,134.755),(70.415,134.755),(70.415,134.585),(70.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.585),(70.585,134.755),(70.755,134.755),(70.755,134.585),(70.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.585),(70.925,134.755),(71.095,134.755),(71.095,134.585),(70.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.585),(71.265,134.755),(71.435,134.755),(71.435,134.585),(71.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.585),(71.605,134.755),(71.775,134.755),(71.775,134.585),(71.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.585),(71.945,134.755),(72.115,134.755),(72.115,134.585),(71.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.585),(72.285,134.755),(72.455,134.755),(72.455,134.585),(72.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.585),(72.625,134.755),(72.795,134.755),(72.795,134.585),(72.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.585),(72.965,134.755),(73.135,134.755),(73.135,134.585),(72.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.585),(73.305,134.755),(73.475,134.755),(73.475,134.585),(73.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.585),(73.645,134.755),(73.815,134.755),(73.815,134.585),(73.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.585),(73.985,134.755),(74.155,134.755),(74.155,134.585),(73.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.585),(74.325,134.755),(74.495,134.755),(74.495,134.585),(74.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.585),(74.665,134.755),(74.835,134.755),(74.835,134.585),(74.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.585),(75.005,134.755),(75.175,134.755),(75.175,134.585),(75.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.585),(75.345,134.755),(75.515,134.755),(75.515,134.585),(75.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.585),(75.685,134.755),(75.855,134.755),(75.855,134.585),(75.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.585),(76.025,134.755),(76.195,134.755),(76.195,134.585),(76.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.585),(76.365,134.755),(76.535,134.755),(76.535,134.585),(76.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.585),(76.705,134.755),(76.875,134.755),(76.875,134.585),(76.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.585),(77.045,134.755),(77.215,134.755),(77.215,134.585),(77.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.585),(77.385,134.755),(77.555,134.755),(77.555,134.585),(77.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.585),(77.725,134.755),(77.895,134.755),(77.895,134.585),(77.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.585),(78.065,134.755),(78.235,134.755),(78.235,134.585),(78.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.585),(78.405,134.755),(78.575,134.755),(78.575,134.585),(78.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.585),(78.745,134.755),(78.915,134.755),(78.915,134.585),(78.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.585),(79.085,134.755),(79.255,134.755),(79.255,134.585),(79.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.585),(79.425,134.755),(79.595,134.755),(79.595,134.585),(79.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.585),(79.765,134.755),(79.935,134.755),(79.935,134.585),(79.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.585),(80.105,134.755),(80.275,134.755),(80.275,134.585),(80.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.585),(80.445,134.755),(80.615,134.755),(80.615,134.585),(80.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.585),(80.785,134.755),(80.955,134.755),(80.955,134.585),(80.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.585),(81.125,134.755),(81.295,134.755),(81.295,134.585),(81.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.585),(81.465,134.755),(81.635,134.755),(81.635,134.585),(81.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.585),(81.805,134.755),(81.975,134.755),(81.975,134.585),(81.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.585),(82.145,134.755),(82.315,134.755),(82.315,134.585),(82.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.585),(82.485,134.755),(82.655,134.755),(82.655,134.585),(82.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.585),(82.825,134.755),(82.995,134.755),(82.995,134.585),(82.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.585),(83.165,134.755),(83.335,134.755),(83.335,134.585),(83.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.585),(83.505,134.755),(83.675,134.755),(83.675,134.585),(83.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.585),(83.845,134.755),(84.015,134.755),(84.015,134.585),(83.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.585),(84.185,134.755),(84.355,134.755),(84.355,134.585),(84.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.585),(84.525,134.755),(84.695,134.755),(84.695,134.585),(84.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.585),(84.865,134.755),(85.035,134.755),(85.035,134.585),(84.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.585),(85.205,134.755),(85.375,134.755),(85.375,134.585),(85.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.585),(85.545,134.755),(85.715,134.755),(85.715,134.585),(85.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.585),(85.885,134.755),(86.055,134.755),(86.055,134.585),(85.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.585),(86.225,134.755),(86.395,134.755),(86.395,134.585),(86.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.585),(86.565,134.755),(86.735,134.755),(86.735,134.585),(86.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.585),(86.905,134.755),(87.075,134.755),(87.075,134.585),(86.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.585),(87.245,134.755),(87.415,134.755),(87.415,134.585),(87.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.585),(87.585,134.755),(87.755,134.755),(87.755,134.585),(87.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.585),(87.925,134.755),(88.095,134.755),(88.095,134.585),(87.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.585),(88.265,134.755),(88.435,134.755),(88.435,134.585),(88.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.585),(88.605,134.755),(88.775,134.755),(88.775,134.585),(88.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.585),(88.945,134.755),(89.115,134.755),(89.115,134.585),(88.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.585),(89.285,134.755),(89.455,134.755),(89.455,134.585),(89.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.585),(89.625,134.755),(89.795,134.755),(89.795,134.585),(89.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.925),(0.205,135.095),(0.375,135.095),(0.375,134.925),(0.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.925),(0.545,135.095),(0.715,135.095),(0.715,134.925),(0.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.925),(0.885,135.095),(1.055,135.095),(1.055,134.925),(0.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.925),(1.225,135.095),(1.395,135.095),(1.395,134.925),(1.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.925),(1.565,135.095),(1.735,135.095),(1.735,134.925),(1.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.925),(1.905,135.095),(2.075,135.095),(2.075,134.925),(1.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.925),(2.245,135.095),(2.415,135.095),(2.415,134.925),(2.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.925),(2.585,135.095),(2.755,135.095),(2.755,134.925),(2.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.925),(2.925,135.095),(3.095,135.095),(3.095,134.925),(2.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.925),(3.265,135.095),(3.435,135.095),(3.435,134.925),(3.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.925),(3.605,135.095),(3.775,135.095),(3.775,134.925),(3.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.925),(3.945,135.095),(4.115,135.095),(4.115,134.925),(3.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.925),(4.285,135.095),(4.455,135.095),(4.455,134.925),(4.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.925),(4.625,135.095),(4.795,135.095),(4.795,134.925),(4.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.925),(4.965,135.095),(5.135,135.095),(5.135,134.925),(4.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.925),(5.305,135.095),(5.475,135.095),(5.475,134.925),(5.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.925),(5.645,135.095),(5.815,135.095),(5.815,134.925),(5.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.925),(5.985,135.095),(6.155,135.095),(6.155,134.925),(5.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.925),(6.325,135.095),(6.495,135.095),(6.495,134.925),(6.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.925),(6.665,135.095),(6.835,135.095),(6.835,134.925),(6.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.925),(7.005,135.095),(7.175,135.095),(7.175,134.925),(7.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.925),(7.345,135.095),(7.515,135.095),(7.515,134.925),(7.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.925),(7.685,135.095),(7.855,135.095),(7.855,134.925),(7.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.925),(8.025,135.095),(8.195,135.095),(8.195,134.925),(8.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.925),(8.365,135.095),(8.535,135.095),(8.535,134.925),(8.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.925),(8.705,135.095),(8.875,135.095),(8.875,134.925),(8.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.925),(9.045,135.095),(9.215,135.095),(9.215,134.925),(9.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.925),(9.385,135.095),(9.555,135.095),(9.555,134.925),(9.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.925),(9.725,135.095),(9.895,135.095),(9.895,134.925),(9.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.925),(10.065,135.095),(10.235,135.095),(10.235,134.925),(10.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.925),(10.405,135.095),(10.575,135.095),(10.575,134.925),(10.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.925),(10.745,135.095),(10.915,135.095),(10.915,134.925),(10.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.925),(11.085,135.095),(11.255,135.095),(11.255,134.925),(11.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.925),(11.425,135.095),(11.595,135.095),(11.595,134.925),(11.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.925),(11.765,135.095),(11.935,135.095),(11.935,134.925),(11.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.925),(12.105,135.095),(12.275,135.095),(12.275,134.925),(12.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.925),(12.445,135.095),(12.615,135.095),(12.615,134.925),(12.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.925),(12.785,135.095),(12.955,135.095),(12.955,134.925),(12.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.925),(13.125,135.095),(13.295,135.095),(13.295,134.925),(13.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.925),(13.465,135.095),(13.635,135.095),(13.635,134.925),(13.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.925),(13.805,135.095),(13.975,135.095),(13.975,134.925),(13.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.925),(14.145,135.095),(14.315,135.095),(14.315,134.925),(14.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.925),(14.485,135.095),(14.655,135.095),(14.655,134.925),(14.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.925),(14.825,135.095),(14.995,135.095),(14.995,134.925),(14.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.925),(15.165,135.095),(15.335,135.095),(15.335,134.925),(15.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.925),(15.505,135.095),(15.675,135.095),(15.675,134.925),(15.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.925),(15.845,135.095),(16.015,135.095),(16.015,134.925),(15.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.925),(16.185,135.095),(16.355,135.095),(16.355,134.925),(16.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.925),(16.525,135.095),(16.695,135.095),(16.695,134.925),(16.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.925),(16.865,135.095),(17.035,135.095),(17.035,134.925),(16.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.925),(17.205,135.095),(17.375,135.095),(17.375,134.925),(17.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.925),(17.545,135.095),(17.715,135.095),(17.715,134.925),(17.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.925),(17.885,135.095),(18.055,135.095),(18.055,134.925),(17.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.925),(18.225,135.095),(18.395,135.095),(18.395,134.925),(18.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.925),(18.565,135.095),(18.735,135.095),(18.735,134.925),(18.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.925),(18.905,135.095),(19.075,135.095),(19.075,134.925),(18.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.925),(19.245,135.095),(19.415,135.095),(19.415,134.925),(19.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.925),(19.585,135.095),(19.755,135.095),(19.755,134.925),(19.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.925),(19.925,135.095),(20.095,135.095),(20.095,134.925),(19.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.925),(20.265,135.095),(20.435,135.095),(20.435,134.925),(20.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.925),(20.605,135.095),(20.775,135.095),(20.775,134.925),(20.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.925),(20.945,135.095),(21.115,135.095),(21.115,134.925),(20.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.925),(21.285,135.095),(21.455,135.095),(21.455,134.925),(21.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.925),(21.625,135.095),(21.795,135.095),(21.795,134.925),(21.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.925),(21.965,135.095),(22.135,135.095),(22.135,134.925),(21.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.925),(22.305,135.095),(22.475,135.095),(22.475,134.925),(22.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.925),(22.645,135.095),(22.815,135.095),(22.815,134.925),(22.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.925),(22.985,135.095),(23.155,135.095),(23.155,134.925),(22.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.925),(23.325,135.095),(23.495,135.095),(23.495,134.925),(23.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.925),(23.665,135.095),(23.835,135.095),(23.835,134.925),(23.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.925),(24.005,135.095),(24.175,135.095),(24.175,134.925),(24.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.925),(24.345,135.095),(24.515,135.095),(24.515,134.925),(24.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.925),(24.685,135.095),(24.855,135.095),(24.855,134.925),(24.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.925),(25.025,135.095),(25.195,135.095),(25.195,134.925),(25.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.925),(25.365,135.095),(25.535,135.095),(25.535,134.925),(25.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.925),(25.705,135.095),(25.875,135.095),(25.875,134.925),(25.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.925),(26.045,135.095),(26.215,135.095),(26.215,134.925),(26.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.925),(26.385,135.095),(26.555,135.095),(26.555,134.925),(26.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.925),(26.725,135.095),(26.895,135.095),(26.895,134.925),(26.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.925),(27.065,135.095),(27.235,135.095),(27.235,134.925),(27.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.925),(27.405,135.095),(27.575,135.095),(27.575,134.925),(27.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.925),(27.745,135.095),(27.915,135.095),(27.915,134.925),(27.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.925),(28.085,135.095),(28.255,135.095),(28.255,134.925),(28.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.925),(28.425,135.095),(28.595,135.095),(28.595,134.925),(28.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.925),(28.765,135.095),(28.935,135.095),(28.935,134.925),(28.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.925),(29.105,135.095),(29.275,135.095),(29.275,134.925),(29.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.925),(29.445,135.095),(29.615,135.095),(29.615,134.925),(29.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.925),(29.785,135.095),(29.955,135.095),(29.955,134.925),(29.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.925),(30.125,135.095),(30.295,135.095),(30.295,134.925),(30.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.925),(30.465,135.095),(30.635,135.095),(30.635,134.925),(30.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.925),(30.805,135.095),(30.975,135.095),(30.975,134.925),(30.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.925),(31.145,135.095),(31.315,135.095),(31.315,134.925),(31.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.925),(31.485,135.095),(31.655,135.095),(31.655,134.925),(31.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.925),(31.825,135.095),(31.995,135.095),(31.995,134.925),(31.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.925),(32.165,135.095),(32.335,135.095),(32.335,134.925),(32.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.925),(32.505,135.095),(32.675,135.095),(32.675,134.925),(32.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.925),(32.845,135.095),(33.015,135.095),(33.015,134.925),(32.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.925),(33.185,135.095),(33.355,135.095),(33.355,134.925),(33.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.925),(33.525,135.095),(33.695,135.095),(33.695,134.925),(33.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.925),(33.865,135.095),(34.035,135.095),(34.035,134.925),(33.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.925),(34.205,135.095),(34.375,135.095),(34.375,134.925),(34.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.925),(34.545,135.095),(34.715,135.095),(34.715,134.925),(34.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.925),(34.885,135.095),(35.055,135.095),(35.055,134.925),(34.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.925),(35.225,135.095),(35.395,135.095),(35.395,134.925),(35.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.925),(35.565,135.095),(35.735,135.095),(35.735,134.925),(35.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.925),(35.905,135.095),(36.075,135.095),(36.075,134.925),(35.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.925),(36.245,135.095),(36.415,135.095),(36.415,134.925),(36.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.925),(36.585,135.095),(36.755,135.095),(36.755,134.925),(36.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.925),(36.925,135.095),(37.095,135.095),(37.095,134.925),(36.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.925),(37.265,135.095),(37.435,135.095),(37.435,134.925),(37.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.925),(37.605,135.095),(37.775,135.095),(37.775,134.925),(37.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.925),(37.945,135.095),(38.115,135.095),(38.115,134.925),(37.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.925),(38.285,135.095),(38.455,135.095),(38.455,134.925),(38.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.925),(38.625,135.095),(38.795,135.095),(38.795,134.925),(38.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.925),(38.965,135.095),(39.135,135.095),(39.135,134.925),(38.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.925),(39.305,135.095),(39.475,135.095),(39.475,134.925),(39.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.925),(39.645,135.095),(39.815,135.095),(39.815,134.925),(39.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.925),(39.985,135.095),(40.155,135.095),(40.155,134.925),(39.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.925),(40.325,135.095),(40.495,135.095),(40.495,134.925),(40.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.925),(40.665,135.095),(40.835,135.095),(40.835,134.925),(40.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.925),(41.005,135.095),(41.175,135.095),(41.175,134.925),(41.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.925),(41.345,135.095),(41.515,135.095),(41.515,134.925),(41.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.925),(41.685,135.095),(41.855,135.095),(41.855,134.925),(41.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.925),(42.025,135.095),(42.195,135.095),(42.195,134.925),(42.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.925),(42.365,135.095),(42.535,135.095),(42.535,134.925),(42.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.925),(42.705,135.095),(42.875,135.095),(42.875,134.925),(42.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.925),(43.045,135.095),(43.215,135.095),(43.215,134.925),(43.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.925),(43.385,135.095),(43.555,135.095),(43.555,134.925),(43.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.925),(43.725,135.095),(43.895,135.095),(43.895,134.925),(43.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.925),(44.065,135.095),(44.235,135.095),(44.235,134.925),(44.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.925),(44.405,135.095),(44.575,135.095),(44.575,134.925),(44.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.925),(44.745,135.095),(44.915,135.095),(44.915,134.925),(44.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.925),(45.085,135.095),(45.255,135.095),(45.255,134.925),(45.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.925),(45.425,135.095),(45.595,135.095),(45.595,134.925),(45.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.925),(45.765,135.095),(45.935,135.095),(45.935,134.925),(45.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.925),(46.105,135.095),(46.275,135.095),(46.275,134.925),(46.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.925),(46.445,135.095),(46.615,135.095),(46.615,134.925),(46.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.925),(46.785,135.095),(46.955,135.095),(46.955,134.925),(46.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.925),(47.125,135.095),(47.295,135.095),(47.295,134.925),(47.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.925),(47.465,135.095),(47.635,135.095),(47.635,134.925),(47.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.925),(47.805,135.095),(47.975,135.095),(47.975,134.925),(47.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.925),(48.145,135.095),(48.315,135.095),(48.315,134.925),(48.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.925),(48.485,135.095),(48.655,135.095),(48.655,134.925),(48.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.925),(48.825,135.095),(48.995,135.095),(48.995,134.925),(48.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.925),(49.165,135.095),(49.335,135.095),(49.335,134.925),(49.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.925),(49.505,135.095),(49.675,135.095),(49.675,134.925),(49.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.925),(49.845,135.095),(50.015,135.095),(50.015,134.925),(49.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.925),(50.185,135.095),(50.355,135.095),(50.355,134.925),(50.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.925),(50.525,135.095),(50.695,135.095),(50.695,134.925),(50.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.925),(50.865,135.095),(51.035,135.095),(51.035,134.925),(50.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.925),(51.205,135.095),(51.375,135.095),(51.375,134.925),(51.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.925),(51.545,135.095),(51.715,135.095),(51.715,134.925),(51.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.925),(51.885,135.095),(52.055,135.095),(52.055,134.925),(51.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.925),(52.225,135.095),(52.395,135.095),(52.395,134.925),(52.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.925),(52.565,135.095),(52.735,135.095),(52.735,134.925),(52.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.925),(52.905,135.095),(53.075,135.095),(53.075,134.925),(52.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.925),(53.245,135.095),(53.415,135.095),(53.415,134.925),(53.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.925),(53.585,135.095),(53.755,135.095),(53.755,134.925),(53.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.925),(53.925,135.095),(54.095,135.095),(54.095,134.925),(53.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.925),(54.265,135.095),(54.435,135.095),(54.435,134.925),(54.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.925),(54.605,135.095),(54.775,135.095),(54.775,134.925),(54.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.925),(54.945,135.095),(55.115,135.095),(55.115,134.925),(54.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.925),(55.285,135.095),(55.455,135.095),(55.455,134.925),(55.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.925),(55.625,135.095),(55.795,135.095),(55.795,134.925),(55.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.925),(55.965,135.095),(56.135,135.095),(56.135,134.925),(55.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.925),(56.305,135.095),(56.475,135.095),(56.475,134.925),(56.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.925),(56.645,135.095),(56.815,135.095),(56.815,134.925),(56.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.925),(56.985,135.095),(57.155,135.095),(57.155,134.925),(56.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.925),(57.325,135.095),(57.495,135.095),(57.495,134.925),(57.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.925),(57.665,135.095),(57.835,135.095),(57.835,134.925),(57.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.925),(58.005,135.095),(58.175,135.095),(58.175,134.925),(58.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.925),(58.345,135.095),(58.515,135.095),(58.515,134.925),(58.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.925),(58.685,135.095),(58.855,135.095),(58.855,134.925),(58.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.925),(59.025,135.095),(59.195,135.095),(59.195,134.925),(59.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.925),(59.365,135.095),(59.535,135.095),(59.535,134.925),(59.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.925),(59.705,135.095),(59.875,135.095),(59.875,134.925),(59.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.925),(60.045,135.095),(60.215,135.095),(60.215,134.925),(60.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.925),(60.385,135.095),(60.555,135.095),(60.555,134.925),(60.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.925),(60.725,135.095),(60.895,135.095),(60.895,134.925),(60.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.925),(61.065,135.095),(61.235,135.095),(61.235,134.925),(61.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.925),(61.405,135.095),(61.575,135.095),(61.575,134.925),(61.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.925),(61.745,135.095),(61.915,135.095),(61.915,134.925),(61.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.925),(62.085,135.095),(62.255,135.095),(62.255,134.925),(62.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.925),(62.425,135.095),(62.595,135.095),(62.595,134.925),(62.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.925),(62.765,135.095),(62.935,135.095),(62.935,134.925),(62.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.925),(63.105,135.095),(63.275,135.095),(63.275,134.925),(63.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.925),(63.445,135.095),(63.615,135.095),(63.615,134.925),(63.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.925),(63.785,135.095),(63.955,135.095),(63.955,134.925),(63.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.925),(64.125,135.095),(64.295,135.095),(64.295,134.925),(64.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.925),(64.465,135.095),(64.635,135.095),(64.635,134.925),(64.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.925),(64.805,135.095),(64.975,135.095),(64.975,134.925),(64.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.925),(65.145,135.095),(65.315,135.095),(65.315,134.925),(65.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.925),(65.485,135.095),(65.655,135.095),(65.655,134.925),(65.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.925),(65.825,135.095),(65.995,135.095),(65.995,134.925),(65.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.925),(66.165,135.095),(66.335,135.095),(66.335,134.925),(66.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.925),(66.505,135.095),(66.675,135.095),(66.675,134.925),(66.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.925),(66.845,135.095),(67.015,135.095),(67.015,134.925),(66.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.925),(67.185,135.095),(67.355,135.095),(67.355,134.925),(67.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.925),(67.525,135.095),(67.695,135.095),(67.695,134.925),(67.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.925),(67.865,135.095),(68.035,135.095),(68.035,134.925),(67.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.925),(68.205,135.095),(68.375,135.095),(68.375,134.925),(68.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.925),(68.545,135.095),(68.715,135.095),(68.715,134.925),(68.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.925),(68.885,135.095),(69.055,135.095),(69.055,134.925),(68.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.925),(69.225,135.095),(69.395,135.095),(69.395,134.925),(69.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.925),(69.565,135.095),(69.735,135.095),(69.735,134.925),(69.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.925),(69.905,135.095),(70.075,135.095),(70.075,134.925),(69.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.925),(70.245,135.095),(70.415,135.095),(70.415,134.925),(70.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.925),(70.585,135.095),(70.755,135.095),(70.755,134.925),(70.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.925),(70.925,135.095),(71.095,135.095),(71.095,134.925),(70.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.925),(71.265,135.095),(71.435,135.095),(71.435,134.925),(71.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.925),(71.605,135.095),(71.775,135.095),(71.775,134.925),(71.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.925),(71.945,135.095),(72.115,135.095),(72.115,134.925),(71.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.925),(72.285,135.095),(72.455,135.095),(72.455,134.925),(72.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.925),(72.625,135.095),(72.795,135.095),(72.795,134.925),(72.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.925),(72.965,135.095),(73.135,135.095),(73.135,134.925),(72.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.925),(73.305,135.095),(73.475,135.095),(73.475,134.925),(73.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.925),(73.645,135.095),(73.815,135.095),(73.815,134.925),(73.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.925),(73.985,135.095),(74.155,135.095),(74.155,134.925),(73.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.925),(74.325,135.095),(74.495,135.095),(74.495,134.925),(74.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.925),(74.665,135.095),(74.835,135.095),(74.835,134.925),(74.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.925),(75.005,135.095),(75.175,135.095),(75.175,134.925),(75.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.925),(75.345,135.095),(75.515,135.095),(75.515,134.925),(75.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.925),(75.685,135.095),(75.855,135.095),(75.855,134.925),(75.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.925),(76.025,135.095),(76.195,135.095),(76.195,134.925),(76.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.925),(76.365,135.095),(76.535,135.095),(76.535,134.925),(76.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.925),(76.705,135.095),(76.875,135.095),(76.875,134.925),(76.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.925),(77.045,135.095),(77.215,135.095),(77.215,134.925),(77.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.925),(77.385,135.095),(77.555,135.095),(77.555,134.925),(77.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.925),(77.725,135.095),(77.895,135.095),(77.895,134.925),(77.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.925),(78.065,135.095),(78.235,135.095),(78.235,134.925),(78.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.925),(78.405,135.095),(78.575,135.095),(78.575,134.925),(78.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.925),(78.745,135.095),(78.915,135.095),(78.915,134.925),(78.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.925),(79.085,135.095),(79.255,135.095),(79.255,134.925),(79.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.925),(79.425,135.095),(79.595,135.095),(79.595,134.925),(79.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.925),(79.765,135.095),(79.935,135.095),(79.935,134.925),(79.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.925),(80.105,135.095),(80.275,135.095),(80.275,134.925),(80.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.925),(80.445,135.095),(80.615,135.095),(80.615,134.925),(80.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.925),(80.785,135.095),(80.955,135.095),(80.955,134.925),(80.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.925),(81.125,135.095),(81.295,135.095),(81.295,134.925),(81.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.925),(81.465,135.095),(81.635,135.095),(81.635,134.925),(81.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.925),(81.805,135.095),(81.975,135.095),(81.975,134.925),(81.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.925),(82.145,135.095),(82.315,135.095),(82.315,134.925),(82.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.925),(82.485,135.095),(82.655,135.095),(82.655,134.925),(82.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.925),(82.825,135.095),(82.995,135.095),(82.995,134.925),(82.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.925),(83.165,135.095),(83.335,135.095),(83.335,134.925),(83.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.925),(83.505,135.095),(83.675,135.095),(83.675,134.925),(83.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.925),(83.845,135.095),(84.015,135.095),(84.015,134.925),(83.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.925),(84.185,135.095),(84.355,135.095),(84.355,134.925),(84.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.925),(84.525,135.095),(84.695,135.095),(84.695,134.925),(84.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.925),(84.865,135.095),(85.035,135.095),(85.035,134.925),(84.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.925),(85.205,135.095),(85.375,135.095),(85.375,134.925),(85.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.925),(85.545,135.095),(85.715,135.095),(85.715,134.925),(85.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.925),(85.885,135.095),(86.055,135.095),(86.055,134.925),(85.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.925),(86.225,135.095),(86.395,135.095),(86.395,134.925),(86.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.925),(86.565,135.095),(86.735,135.095),(86.735,134.925),(86.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.925),(86.905,135.095),(87.075,135.095),(87.075,134.925),(86.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.925),(87.245,135.095),(87.415,135.095),(87.415,134.925),(87.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.925),(87.585,135.095),(87.755,135.095),(87.755,134.925),(87.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.925),(87.925,135.095),(88.095,135.095),(88.095,134.925),(87.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.925),(88.265,135.095),(88.435,135.095),(88.435,134.925),(88.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.925),(88.605,135.095),(88.775,135.095),(88.775,134.925),(88.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.925),(88.945,135.095),(89.115,135.095),(89.115,134.925),(88.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.925),(89.285,135.095),(89.455,135.095),(89.455,134.925),(89.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.925),(89.625,135.095),(89.795,135.095),(89.795,134.925),(89.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.265),(0.205,135.435),(0.375,135.435),(0.375,135.265),(0.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.265),(0.545,135.435),(0.715,135.435),(0.715,135.265),(0.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.265),(0.885,135.435),(1.055,135.435),(1.055,135.265),(0.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.265),(1.225,135.435),(1.395,135.435),(1.395,135.265),(1.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.265),(1.565,135.435),(1.735,135.435),(1.735,135.265),(1.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.265),(1.905,135.435),(2.075,135.435),(2.075,135.265),(1.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.265),(2.245,135.435),(2.415,135.435),(2.415,135.265),(2.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.265),(2.585,135.435),(2.755,135.435),(2.755,135.265),(2.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.265),(2.925,135.435),(3.095,135.435),(3.095,135.265),(2.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.265),(3.265,135.435),(3.435,135.435),(3.435,135.265),(3.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.265),(3.605,135.435),(3.775,135.435),(3.775,135.265),(3.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.265),(3.945,135.435),(4.115,135.435),(4.115,135.265),(3.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.265),(4.285,135.435),(4.455,135.435),(4.455,135.265),(4.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.265),(4.625,135.435),(4.795,135.435),(4.795,135.265),(4.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.265),(4.965,135.435),(5.135,135.435),(5.135,135.265),(4.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.265),(5.305,135.435),(5.475,135.435),(5.475,135.265),(5.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.265),(5.645,135.435),(5.815,135.435),(5.815,135.265),(5.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.265),(5.985,135.435),(6.155,135.435),(6.155,135.265),(5.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.265),(6.325,135.435),(6.495,135.435),(6.495,135.265),(6.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.265),(6.665,135.435),(6.835,135.435),(6.835,135.265),(6.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.265),(7.005,135.435),(7.175,135.435),(7.175,135.265),(7.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.265),(7.345,135.435),(7.515,135.435),(7.515,135.265),(7.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.265),(7.685,135.435),(7.855,135.435),(7.855,135.265),(7.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.265),(8.025,135.435),(8.195,135.435),(8.195,135.265),(8.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.265),(8.365,135.435),(8.535,135.435),(8.535,135.265),(8.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.265),(8.705,135.435),(8.875,135.435),(8.875,135.265),(8.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.265),(9.045,135.435),(9.215,135.435),(9.215,135.265),(9.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.265),(9.385,135.435),(9.555,135.435),(9.555,135.265),(9.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.265),(9.725,135.435),(9.895,135.435),(9.895,135.265),(9.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.265),(10.065,135.435),(10.235,135.435),(10.235,135.265),(10.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.265),(10.405,135.435),(10.575,135.435),(10.575,135.265),(10.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.265),(10.745,135.435),(10.915,135.435),(10.915,135.265),(10.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.265),(11.085,135.435),(11.255,135.435),(11.255,135.265),(11.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.265),(11.425,135.435),(11.595,135.435),(11.595,135.265),(11.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.265),(11.765,135.435),(11.935,135.435),(11.935,135.265),(11.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.265),(12.105,135.435),(12.275,135.435),(12.275,135.265),(12.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.265),(12.445,135.435),(12.615,135.435),(12.615,135.265),(12.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.265),(12.785,135.435),(12.955,135.435),(12.955,135.265),(12.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.265),(13.125,135.435),(13.295,135.435),(13.295,135.265),(13.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.265),(13.465,135.435),(13.635,135.435),(13.635,135.265),(13.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.265),(13.805,135.435),(13.975,135.435),(13.975,135.265),(13.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.265),(14.145,135.435),(14.315,135.435),(14.315,135.265),(14.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.265),(14.485,135.435),(14.655,135.435),(14.655,135.265),(14.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.265),(14.825,135.435),(14.995,135.435),(14.995,135.265),(14.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.265),(15.165,135.435),(15.335,135.435),(15.335,135.265),(15.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.265),(15.505,135.435),(15.675,135.435),(15.675,135.265),(15.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.265),(15.845,135.435),(16.015,135.435),(16.015,135.265),(15.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.265),(16.185,135.435),(16.355,135.435),(16.355,135.265),(16.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.265),(16.525,135.435),(16.695,135.435),(16.695,135.265),(16.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.265),(16.865,135.435),(17.035,135.435),(17.035,135.265),(16.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.265),(17.205,135.435),(17.375,135.435),(17.375,135.265),(17.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.265),(17.545,135.435),(17.715,135.435),(17.715,135.265),(17.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.265),(17.885,135.435),(18.055,135.435),(18.055,135.265),(17.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.265),(18.225,135.435),(18.395,135.435),(18.395,135.265),(18.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.265),(18.565,135.435),(18.735,135.435),(18.735,135.265),(18.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.265),(18.905,135.435),(19.075,135.435),(19.075,135.265),(18.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.265),(19.245,135.435),(19.415,135.435),(19.415,135.265),(19.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.265),(19.585,135.435),(19.755,135.435),(19.755,135.265),(19.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.265),(19.925,135.435),(20.095,135.435),(20.095,135.265),(19.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.265),(20.265,135.435),(20.435,135.435),(20.435,135.265),(20.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.265),(20.605,135.435),(20.775,135.435),(20.775,135.265),(20.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.265),(20.945,135.435),(21.115,135.435),(21.115,135.265),(20.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.265),(21.285,135.435),(21.455,135.435),(21.455,135.265),(21.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.265),(21.625,135.435),(21.795,135.435),(21.795,135.265),(21.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.265),(21.965,135.435),(22.135,135.435),(22.135,135.265),(21.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.265),(22.305,135.435),(22.475,135.435),(22.475,135.265),(22.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.265),(22.645,135.435),(22.815,135.435),(22.815,135.265),(22.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.265),(22.985,135.435),(23.155,135.435),(23.155,135.265),(22.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.265),(23.325,135.435),(23.495,135.435),(23.495,135.265),(23.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.265),(23.665,135.435),(23.835,135.435),(23.835,135.265),(23.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.265),(24.005,135.435),(24.175,135.435),(24.175,135.265),(24.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.265),(24.345,135.435),(24.515,135.435),(24.515,135.265),(24.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.265),(24.685,135.435),(24.855,135.435),(24.855,135.265),(24.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.265),(25.025,135.435),(25.195,135.435),(25.195,135.265),(25.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.265),(25.365,135.435),(25.535,135.435),(25.535,135.265),(25.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.265),(25.705,135.435),(25.875,135.435),(25.875,135.265),(25.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.265),(26.045,135.435),(26.215,135.435),(26.215,135.265),(26.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.265),(26.385,135.435),(26.555,135.435),(26.555,135.265),(26.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.265),(26.725,135.435),(26.895,135.435),(26.895,135.265),(26.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.265),(27.065,135.435),(27.235,135.435),(27.235,135.265),(27.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.265),(27.405,135.435),(27.575,135.435),(27.575,135.265),(27.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.265),(27.745,135.435),(27.915,135.435),(27.915,135.265),(27.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.265),(28.085,135.435),(28.255,135.435),(28.255,135.265),(28.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.265),(28.425,135.435),(28.595,135.435),(28.595,135.265),(28.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.265),(28.765,135.435),(28.935,135.435),(28.935,135.265),(28.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.265),(29.105,135.435),(29.275,135.435),(29.275,135.265),(29.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.265),(29.445,135.435),(29.615,135.435),(29.615,135.265),(29.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.265),(29.785,135.435),(29.955,135.435),(29.955,135.265),(29.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.265),(30.125,135.435),(30.295,135.435),(30.295,135.265),(30.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.265),(30.465,135.435),(30.635,135.435),(30.635,135.265),(30.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.265),(30.805,135.435),(30.975,135.435),(30.975,135.265),(30.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.265),(31.145,135.435),(31.315,135.435),(31.315,135.265),(31.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.265),(31.485,135.435),(31.655,135.435),(31.655,135.265),(31.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.265),(31.825,135.435),(31.995,135.435),(31.995,135.265),(31.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.265),(32.165,135.435),(32.335,135.435),(32.335,135.265),(32.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.265),(32.505,135.435),(32.675,135.435),(32.675,135.265),(32.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.265),(32.845,135.435),(33.015,135.435),(33.015,135.265),(32.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.265),(33.185,135.435),(33.355,135.435),(33.355,135.265),(33.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.265),(33.525,135.435),(33.695,135.435),(33.695,135.265),(33.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.265),(33.865,135.435),(34.035,135.435),(34.035,135.265),(33.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.265),(34.205,135.435),(34.375,135.435),(34.375,135.265),(34.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.265),(34.545,135.435),(34.715,135.435),(34.715,135.265),(34.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.265),(34.885,135.435),(35.055,135.435),(35.055,135.265),(34.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.265),(35.225,135.435),(35.395,135.435),(35.395,135.265),(35.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.265),(35.565,135.435),(35.735,135.435),(35.735,135.265),(35.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.265),(35.905,135.435),(36.075,135.435),(36.075,135.265),(35.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.265),(36.245,135.435),(36.415,135.435),(36.415,135.265),(36.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.265),(36.585,135.435),(36.755,135.435),(36.755,135.265),(36.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.265),(36.925,135.435),(37.095,135.435),(37.095,135.265),(36.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.265),(37.265,135.435),(37.435,135.435),(37.435,135.265),(37.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.265),(37.605,135.435),(37.775,135.435),(37.775,135.265),(37.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.265),(37.945,135.435),(38.115,135.435),(38.115,135.265),(37.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.265),(38.285,135.435),(38.455,135.435),(38.455,135.265),(38.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.265),(38.625,135.435),(38.795,135.435),(38.795,135.265),(38.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.265),(38.965,135.435),(39.135,135.435),(39.135,135.265),(38.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.265),(39.305,135.435),(39.475,135.435),(39.475,135.265),(39.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.265),(39.645,135.435),(39.815,135.435),(39.815,135.265),(39.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.265),(39.985,135.435),(40.155,135.435),(40.155,135.265),(39.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.265),(40.325,135.435),(40.495,135.435),(40.495,135.265),(40.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.265),(40.665,135.435),(40.835,135.435),(40.835,135.265),(40.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.265),(41.005,135.435),(41.175,135.435),(41.175,135.265),(41.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.265),(41.345,135.435),(41.515,135.435),(41.515,135.265),(41.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.265),(41.685,135.435),(41.855,135.435),(41.855,135.265),(41.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.265),(42.025,135.435),(42.195,135.435),(42.195,135.265),(42.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.265),(42.365,135.435),(42.535,135.435),(42.535,135.265),(42.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.265),(42.705,135.435),(42.875,135.435),(42.875,135.265),(42.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.265),(43.045,135.435),(43.215,135.435),(43.215,135.265),(43.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.265),(43.385,135.435),(43.555,135.435),(43.555,135.265),(43.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.265),(43.725,135.435),(43.895,135.435),(43.895,135.265),(43.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.265),(44.065,135.435),(44.235,135.435),(44.235,135.265),(44.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.265),(44.405,135.435),(44.575,135.435),(44.575,135.265),(44.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.265),(44.745,135.435),(44.915,135.435),(44.915,135.265),(44.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.265),(45.085,135.435),(45.255,135.435),(45.255,135.265),(45.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.265),(45.425,135.435),(45.595,135.435),(45.595,135.265),(45.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.265),(45.765,135.435),(45.935,135.435),(45.935,135.265),(45.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.265),(46.105,135.435),(46.275,135.435),(46.275,135.265),(46.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.265),(46.445,135.435),(46.615,135.435),(46.615,135.265),(46.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.265),(46.785,135.435),(46.955,135.435),(46.955,135.265),(46.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.265),(47.125,135.435),(47.295,135.435),(47.295,135.265),(47.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.265),(47.465,135.435),(47.635,135.435),(47.635,135.265),(47.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.265),(47.805,135.435),(47.975,135.435),(47.975,135.265),(47.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.265),(48.145,135.435),(48.315,135.435),(48.315,135.265),(48.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.265),(48.485,135.435),(48.655,135.435),(48.655,135.265),(48.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.265),(48.825,135.435),(48.995,135.435),(48.995,135.265),(48.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.265),(49.165,135.435),(49.335,135.435),(49.335,135.265),(49.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.265),(49.505,135.435),(49.675,135.435),(49.675,135.265),(49.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.265),(49.845,135.435),(50.015,135.435),(50.015,135.265),(49.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.265),(50.185,135.435),(50.355,135.435),(50.355,135.265),(50.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.265),(50.525,135.435),(50.695,135.435),(50.695,135.265),(50.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.265),(50.865,135.435),(51.035,135.435),(51.035,135.265),(50.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.265),(51.205,135.435),(51.375,135.435),(51.375,135.265),(51.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.265),(51.545,135.435),(51.715,135.435),(51.715,135.265),(51.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.265),(51.885,135.435),(52.055,135.435),(52.055,135.265),(51.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.265),(52.225,135.435),(52.395,135.435),(52.395,135.265),(52.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.265),(52.565,135.435),(52.735,135.435),(52.735,135.265),(52.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.265),(52.905,135.435),(53.075,135.435),(53.075,135.265),(52.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.265),(53.245,135.435),(53.415,135.435),(53.415,135.265),(53.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.265),(53.585,135.435),(53.755,135.435),(53.755,135.265),(53.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.265),(53.925,135.435),(54.095,135.435),(54.095,135.265),(53.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.265),(54.265,135.435),(54.435,135.435),(54.435,135.265),(54.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.265),(54.605,135.435),(54.775,135.435),(54.775,135.265),(54.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.265),(54.945,135.435),(55.115,135.435),(55.115,135.265),(54.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.265),(55.285,135.435),(55.455,135.435),(55.455,135.265),(55.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.265),(55.625,135.435),(55.795,135.435),(55.795,135.265),(55.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.265),(55.965,135.435),(56.135,135.435),(56.135,135.265),(55.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.265),(56.305,135.435),(56.475,135.435),(56.475,135.265),(56.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.265),(56.645,135.435),(56.815,135.435),(56.815,135.265),(56.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.265),(56.985,135.435),(57.155,135.435),(57.155,135.265),(56.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.265),(57.325,135.435),(57.495,135.435),(57.495,135.265),(57.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.265),(57.665,135.435),(57.835,135.435),(57.835,135.265),(57.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.265),(58.005,135.435),(58.175,135.435),(58.175,135.265),(58.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.265),(58.345,135.435),(58.515,135.435),(58.515,135.265),(58.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.265),(58.685,135.435),(58.855,135.435),(58.855,135.265),(58.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.265),(59.025,135.435),(59.195,135.435),(59.195,135.265),(59.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.265),(59.365,135.435),(59.535,135.435),(59.535,135.265),(59.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.265),(59.705,135.435),(59.875,135.435),(59.875,135.265),(59.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.265),(60.045,135.435),(60.215,135.435),(60.215,135.265),(60.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.265),(60.385,135.435),(60.555,135.435),(60.555,135.265),(60.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.265),(60.725,135.435),(60.895,135.435),(60.895,135.265),(60.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.265),(61.065,135.435),(61.235,135.435),(61.235,135.265),(61.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.265),(61.405,135.435),(61.575,135.435),(61.575,135.265),(61.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.265),(61.745,135.435),(61.915,135.435),(61.915,135.265),(61.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.265),(62.085,135.435),(62.255,135.435),(62.255,135.265),(62.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.265),(62.425,135.435),(62.595,135.435),(62.595,135.265),(62.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.265),(62.765,135.435),(62.935,135.435),(62.935,135.265),(62.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.265),(63.105,135.435),(63.275,135.435),(63.275,135.265),(63.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.265),(63.445,135.435),(63.615,135.435),(63.615,135.265),(63.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.265),(63.785,135.435),(63.955,135.435),(63.955,135.265),(63.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.265),(64.125,135.435),(64.295,135.435),(64.295,135.265),(64.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.265),(64.465,135.435),(64.635,135.435),(64.635,135.265),(64.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.265),(64.805,135.435),(64.975,135.435),(64.975,135.265),(64.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.265),(65.145,135.435),(65.315,135.435),(65.315,135.265),(65.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.265),(65.485,135.435),(65.655,135.435),(65.655,135.265),(65.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.265),(65.825,135.435),(65.995,135.435),(65.995,135.265),(65.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.265),(66.165,135.435),(66.335,135.435),(66.335,135.265),(66.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.265),(66.505,135.435),(66.675,135.435),(66.675,135.265),(66.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.265),(66.845,135.435),(67.015,135.435),(67.015,135.265),(66.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.265),(67.185,135.435),(67.355,135.435),(67.355,135.265),(67.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.265),(67.525,135.435),(67.695,135.435),(67.695,135.265),(67.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.265),(67.865,135.435),(68.035,135.435),(68.035,135.265),(67.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.265),(68.205,135.435),(68.375,135.435),(68.375,135.265),(68.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.265),(68.545,135.435),(68.715,135.435),(68.715,135.265),(68.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.265),(68.885,135.435),(69.055,135.435),(69.055,135.265),(68.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.265),(69.225,135.435),(69.395,135.435),(69.395,135.265),(69.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.265),(69.565,135.435),(69.735,135.435),(69.735,135.265),(69.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.265),(69.905,135.435),(70.075,135.435),(70.075,135.265),(69.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.265),(70.245,135.435),(70.415,135.435),(70.415,135.265),(70.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.265),(70.585,135.435),(70.755,135.435),(70.755,135.265),(70.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.265),(70.925,135.435),(71.095,135.435),(71.095,135.265),(70.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.265),(71.265,135.435),(71.435,135.435),(71.435,135.265),(71.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.265),(71.605,135.435),(71.775,135.435),(71.775,135.265),(71.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.265),(71.945,135.435),(72.115,135.435),(72.115,135.265),(71.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.265),(72.285,135.435),(72.455,135.435),(72.455,135.265),(72.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.265),(72.625,135.435),(72.795,135.435),(72.795,135.265),(72.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.265),(72.965,135.435),(73.135,135.435),(73.135,135.265),(72.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.265),(73.305,135.435),(73.475,135.435),(73.475,135.265),(73.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.265),(73.645,135.435),(73.815,135.435),(73.815,135.265),(73.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.265),(73.985,135.435),(74.155,135.435),(74.155,135.265),(73.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.265),(74.325,135.435),(74.495,135.435),(74.495,135.265),(74.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.265),(74.665,135.435),(74.835,135.435),(74.835,135.265),(74.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.265),(75.005,135.435),(75.175,135.435),(75.175,135.265),(75.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.265),(75.345,135.435),(75.515,135.435),(75.515,135.265),(75.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.265),(75.685,135.435),(75.855,135.435),(75.855,135.265),(75.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.265),(76.025,135.435),(76.195,135.435),(76.195,135.265),(76.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.265),(76.365,135.435),(76.535,135.435),(76.535,135.265),(76.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.265),(76.705,135.435),(76.875,135.435),(76.875,135.265),(76.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.265),(77.045,135.435),(77.215,135.435),(77.215,135.265),(77.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.265),(77.385,135.435),(77.555,135.435),(77.555,135.265),(77.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.265),(77.725,135.435),(77.895,135.435),(77.895,135.265),(77.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.265),(78.065,135.435),(78.235,135.435),(78.235,135.265),(78.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.265),(78.405,135.435),(78.575,135.435),(78.575,135.265),(78.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.265),(78.745,135.435),(78.915,135.435),(78.915,135.265),(78.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.265),(79.085,135.435),(79.255,135.435),(79.255,135.265),(79.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.265),(79.425,135.435),(79.595,135.435),(79.595,135.265),(79.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.265),(79.765,135.435),(79.935,135.435),(79.935,135.265),(79.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.265),(80.105,135.435),(80.275,135.435),(80.275,135.265),(80.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.265),(80.445,135.435),(80.615,135.435),(80.615,135.265),(80.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.265),(80.785,135.435),(80.955,135.435),(80.955,135.265),(80.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.265),(81.125,135.435),(81.295,135.435),(81.295,135.265),(81.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.265),(81.465,135.435),(81.635,135.435),(81.635,135.265),(81.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.265),(81.805,135.435),(81.975,135.435),(81.975,135.265),(81.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.265),(82.145,135.435),(82.315,135.435),(82.315,135.265),(82.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.265),(82.485,135.435),(82.655,135.435),(82.655,135.265),(82.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.265),(82.825,135.435),(82.995,135.435),(82.995,135.265),(82.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.265),(83.165,135.435),(83.335,135.435),(83.335,135.265),(83.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.265),(83.505,135.435),(83.675,135.435),(83.675,135.265),(83.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.265),(83.845,135.435),(84.015,135.435),(84.015,135.265),(83.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.265),(84.185,135.435),(84.355,135.435),(84.355,135.265),(84.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.265),(84.525,135.435),(84.695,135.435),(84.695,135.265),(84.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.265),(84.865,135.435),(85.035,135.435),(85.035,135.265),(84.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.265),(85.205,135.435),(85.375,135.435),(85.375,135.265),(85.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.265),(85.545,135.435),(85.715,135.435),(85.715,135.265),(85.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.265),(85.885,135.435),(86.055,135.435),(86.055,135.265),(85.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.265),(86.225,135.435),(86.395,135.435),(86.395,135.265),(86.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.265),(86.565,135.435),(86.735,135.435),(86.735,135.265),(86.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.265),(86.905,135.435),(87.075,135.435),(87.075,135.265),(86.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.265),(87.245,135.435),(87.415,135.435),(87.415,135.265),(87.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.265),(87.585,135.435),(87.755,135.435),(87.755,135.265),(87.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.265),(87.925,135.435),(88.095,135.435),(88.095,135.265),(87.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.265),(88.265,135.435),(88.435,135.435),(88.435,135.265),(88.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.265),(88.605,135.435),(88.775,135.435),(88.775,135.265),(88.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.265),(88.945,135.435),(89.115,135.435),(89.115,135.265),(88.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.265),(89.285,135.435),(89.455,135.435),(89.455,135.265),(89.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.265),(89.625,135.435),(89.795,135.435),(89.795,135.265),(89.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.605),(0.205,135.775),(0.375,135.775),(0.375,135.605),(0.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.605),(0.545,135.775),(0.715,135.775),(0.715,135.605),(0.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.605),(0.885,135.775),(1.055,135.775),(1.055,135.605),(0.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.605),(1.225,135.775),(1.395,135.775),(1.395,135.605),(1.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.605),(1.565,135.775),(1.735,135.775),(1.735,135.605),(1.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.605),(1.905,135.775),(2.075,135.775),(2.075,135.605),(1.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.605),(2.245,135.775),(2.415,135.775),(2.415,135.605),(2.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.605),(2.585,135.775),(2.755,135.775),(2.755,135.605),(2.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.605),(2.925,135.775),(3.095,135.775),(3.095,135.605),(2.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.605),(3.265,135.775),(3.435,135.775),(3.435,135.605),(3.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.605),(3.605,135.775),(3.775,135.775),(3.775,135.605),(3.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.605),(3.945,135.775),(4.115,135.775),(4.115,135.605),(3.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.605),(4.285,135.775),(4.455,135.775),(4.455,135.605),(4.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.605),(4.625,135.775),(4.795,135.775),(4.795,135.605),(4.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.605),(4.965,135.775),(5.135,135.775),(5.135,135.605),(4.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.605),(5.305,135.775),(5.475,135.775),(5.475,135.605),(5.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.605),(5.645,135.775),(5.815,135.775),(5.815,135.605),(5.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.605),(5.985,135.775),(6.155,135.775),(6.155,135.605),(5.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.605),(6.325,135.775),(6.495,135.775),(6.495,135.605),(6.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.605),(6.665,135.775),(6.835,135.775),(6.835,135.605),(6.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.605),(7.005,135.775),(7.175,135.775),(7.175,135.605),(7.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.605),(7.345,135.775),(7.515,135.775),(7.515,135.605),(7.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.605),(7.685,135.775),(7.855,135.775),(7.855,135.605),(7.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.605),(8.025,135.775),(8.195,135.775),(8.195,135.605),(8.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.605),(8.365,135.775),(8.535,135.775),(8.535,135.605),(8.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.605),(8.705,135.775),(8.875,135.775),(8.875,135.605),(8.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.605),(9.045,135.775),(9.215,135.775),(9.215,135.605),(9.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.605),(9.385,135.775),(9.555,135.775),(9.555,135.605),(9.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.605),(9.725,135.775),(9.895,135.775),(9.895,135.605),(9.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.605),(10.065,135.775),(10.235,135.775),(10.235,135.605),(10.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.605),(10.405,135.775),(10.575,135.775),(10.575,135.605),(10.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.605),(10.745,135.775),(10.915,135.775),(10.915,135.605),(10.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.605),(11.085,135.775),(11.255,135.775),(11.255,135.605),(11.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.605),(11.425,135.775),(11.595,135.775),(11.595,135.605),(11.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.605),(11.765,135.775),(11.935,135.775),(11.935,135.605),(11.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.605),(12.105,135.775),(12.275,135.775),(12.275,135.605),(12.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.605),(12.445,135.775),(12.615,135.775),(12.615,135.605),(12.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.605),(12.785,135.775),(12.955,135.775),(12.955,135.605),(12.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.605),(13.125,135.775),(13.295,135.775),(13.295,135.605),(13.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.605),(13.465,135.775),(13.635,135.775),(13.635,135.605),(13.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.605),(13.805,135.775),(13.975,135.775),(13.975,135.605),(13.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.605),(14.145,135.775),(14.315,135.775),(14.315,135.605),(14.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.605),(14.485,135.775),(14.655,135.775),(14.655,135.605),(14.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.605),(14.825,135.775),(14.995,135.775),(14.995,135.605),(14.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.605),(15.165,135.775),(15.335,135.775),(15.335,135.605),(15.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.605),(15.505,135.775),(15.675,135.775),(15.675,135.605),(15.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.605),(15.845,135.775),(16.015,135.775),(16.015,135.605),(15.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.605),(16.185,135.775),(16.355,135.775),(16.355,135.605),(16.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.605),(16.525,135.775),(16.695,135.775),(16.695,135.605),(16.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.605),(16.865,135.775),(17.035,135.775),(17.035,135.605),(16.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.605),(17.205,135.775),(17.375,135.775),(17.375,135.605),(17.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.605),(17.545,135.775),(17.715,135.775),(17.715,135.605),(17.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.605),(17.885,135.775),(18.055,135.775),(18.055,135.605),(17.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.605),(18.225,135.775),(18.395,135.775),(18.395,135.605),(18.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.605),(18.565,135.775),(18.735,135.775),(18.735,135.605),(18.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.605),(18.905,135.775),(19.075,135.775),(19.075,135.605),(18.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.605),(19.245,135.775),(19.415,135.775),(19.415,135.605),(19.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.605),(19.585,135.775),(19.755,135.775),(19.755,135.605),(19.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.605),(19.925,135.775),(20.095,135.775),(20.095,135.605),(19.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.605),(20.265,135.775),(20.435,135.775),(20.435,135.605),(20.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.605),(20.605,135.775),(20.775,135.775),(20.775,135.605),(20.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.605),(20.945,135.775),(21.115,135.775),(21.115,135.605),(20.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.605),(21.285,135.775),(21.455,135.775),(21.455,135.605),(21.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.605),(21.625,135.775),(21.795,135.775),(21.795,135.605),(21.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.605),(21.965,135.775),(22.135,135.775),(22.135,135.605),(21.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.605),(22.305,135.775),(22.475,135.775),(22.475,135.605),(22.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.605),(22.645,135.775),(22.815,135.775),(22.815,135.605),(22.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.605),(22.985,135.775),(23.155,135.775),(23.155,135.605),(22.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.605),(23.325,135.775),(23.495,135.775),(23.495,135.605),(23.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.605),(23.665,135.775),(23.835,135.775),(23.835,135.605),(23.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.605),(24.005,135.775),(24.175,135.775),(24.175,135.605),(24.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.605),(24.345,135.775),(24.515,135.775),(24.515,135.605),(24.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.605),(24.685,135.775),(24.855,135.775),(24.855,135.605),(24.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.605),(25.025,135.775),(25.195,135.775),(25.195,135.605),(25.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.605),(25.365,135.775),(25.535,135.775),(25.535,135.605),(25.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.605),(25.705,135.775),(25.875,135.775),(25.875,135.605),(25.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.605),(26.045,135.775),(26.215,135.775),(26.215,135.605),(26.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.605),(26.385,135.775),(26.555,135.775),(26.555,135.605),(26.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.605),(26.725,135.775),(26.895,135.775),(26.895,135.605),(26.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.605),(27.065,135.775),(27.235,135.775),(27.235,135.605),(27.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.605),(27.405,135.775),(27.575,135.775),(27.575,135.605),(27.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.605),(27.745,135.775),(27.915,135.775),(27.915,135.605),(27.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.605),(28.085,135.775),(28.255,135.775),(28.255,135.605),(28.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.605),(28.425,135.775),(28.595,135.775),(28.595,135.605),(28.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.605),(28.765,135.775),(28.935,135.775),(28.935,135.605),(28.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.605),(29.105,135.775),(29.275,135.775),(29.275,135.605),(29.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.605),(29.445,135.775),(29.615,135.775),(29.615,135.605),(29.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.605),(29.785,135.775),(29.955,135.775),(29.955,135.605),(29.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.605),(30.125,135.775),(30.295,135.775),(30.295,135.605),(30.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.605),(30.465,135.775),(30.635,135.775),(30.635,135.605),(30.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.605),(30.805,135.775),(30.975,135.775),(30.975,135.605),(30.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.605),(31.145,135.775),(31.315,135.775),(31.315,135.605),(31.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.605),(31.485,135.775),(31.655,135.775),(31.655,135.605),(31.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.605),(31.825,135.775),(31.995,135.775),(31.995,135.605),(31.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.605),(32.165,135.775),(32.335,135.775),(32.335,135.605),(32.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.605),(32.505,135.775),(32.675,135.775),(32.675,135.605),(32.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.605),(32.845,135.775),(33.015,135.775),(33.015,135.605),(32.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.605),(33.185,135.775),(33.355,135.775),(33.355,135.605),(33.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.605),(33.525,135.775),(33.695,135.775),(33.695,135.605),(33.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.605),(33.865,135.775),(34.035,135.775),(34.035,135.605),(33.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.605),(34.205,135.775),(34.375,135.775),(34.375,135.605),(34.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.605),(34.545,135.775),(34.715,135.775),(34.715,135.605),(34.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.605),(34.885,135.775),(35.055,135.775),(35.055,135.605),(34.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.605),(35.225,135.775),(35.395,135.775),(35.395,135.605),(35.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.605),(35.565,135.775),(35.735,135.775),(35.735,135.605),(35.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.605),(35.905,135.775),(36.075,135.775),(36.075,135.605),(35.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.605),(36.245,135.775),(36.415,135.775),(36.415,135.605),(36.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.605),(36.585,135.775),(36.755,135.775),(36.755,135.605),(36.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.605),(36.925,135.775),(37.095,135.775),(37.095,135.605),(36.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.605),(37.265,135.775),(37.435,135.775),(37.435,135.605),(37.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.605),(37.605,135.775),(37.775,135.775),(37.775,135.605),(37.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.605),(37.945,135.775),(38.115,135.775),(38.115,135.605),(37.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.605),(38.285,135.775),(38.455,135.775),(38.455,135.605),(38.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.605),(38.625,135.775),(38.795,135.775),(38.795,135.605),(38.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.605),(38.965,135.775),(39.135,135.775),(39.135,135.605),(38.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.605),(39.305,135.775),(39.475,135.775),(39.475,135.605),(39.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.605),(39.645,135.775),(39.815,135.775),(39.815,135.605),(39.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.605),(39.985,135.775),(40.155,135.775),(40.155,135.605),(39.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.605),(40.325,135.775),(40.495,135.775),(40.495,135.605),(40.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.605),(40.665,135.775),(40.835,135.775),(40.835,135.605),(40.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.605),(41.005,135.775),(41.175,135.775),(41.175,135.605),(41.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.605),(41.345,135.775),(41.515,135.775),(41.515,135.605),(41.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.605),(41.685,135.775),(41.855,135.775),(41.855,135.605),(41.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.605),(42.025,135.775),(42.195,135.775),(42.195,135.605),(42.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.605),(42.365,135.775),(42.535,135.775),(42.535,135.605),(42.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.605),(42.705,135.775),(42.875,135.775),(42.875,135.605),(42.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.605),(43.045,135.775),(43.215,135.775),(43.215,135.605),(43.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.605),(43.385,135.775),(43.555,135.775),(43.555,135.605),(43.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.605),(43.725,135.775),(43.895,135.775),(43.895,135.605),(43.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.605),(44.065,135.775),(44.235,135.775),(44.235,135.605),(44.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.605),(44.405,135.775),(44.575,135.775),(44.575,135.605),(44.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.605),(44.745,135.775),(44.915,135.775),(44.915,135.605),(44.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.605),(45.085,135.775),(45.255,135.775),(45.255,135.605),(45.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.605),(45.425,135.775),(45.595,135.775),(45.595,135.605),(45.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.605),(45.765,135.775),(45.935,135.775),(45.935,135.605),(45.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.605),(46.105,135.775),(46.275,135.775),(46.275,135.605),(46.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.605),(46.445,135.775),(46.615,135.775),(46.615,135.605),(46.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.605),(46.785,135.775),(46.955,135.775),(46.955,135.605),(46.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.605),(47.125,135.775),(47.295,135.775),(47.295,135.605),(47.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.605),(47.465,135.775),(47.635,135.775),(47.635,135.605),(47.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.605),(47.805,135.775),(47.975,135.775),(47.975,135.605),(47.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.605),(48.145,135.775),(48.315,135.775),(48.315,135.605),(48.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.605),(48.485,135.775),(48.655,135.775),(48.655,135.605),(48.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.605),(48.825,135.775),(48.995,135.775),(48.995,135.605),(48.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.605),(49.165,135.775),(49.335,135.775),(49.335,135.605),(49.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.605),(49.505,135.775),(49.675,135.775),(49.675,135.605),(49.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.605),(49.845,135.775),(50.015,135.775),(50.015,135.605),(49.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.605),(50.185,135.775),(50.355,135.775),(50.355,135.605),(50.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.605),(50.525,135.775),(50.695,135.775),(50.695,135.605),(50.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.605),(50.865,135.775),(51.035,135.775),(51.035,135.605),(50.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.605),(51.205,135.775),(51.375,135.775),(51.375,135.605),(51.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.605),(51.545,135.775),(51.715,135.775),(51.715,135.605),(51.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.605),(51.885,135.775),(52.055,135.775),(52.055,135.605),(51.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.605),(52.225,135.775),(52.395,135.775),(52.395,135.605),(52.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.605),(52.565,135.775),(52.735,135.775),(52.735,135.605),(52.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.605),(52.905,135.775),(53.075,135.775),(53.075,135.605),(52.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.605),(53.245,135.775),(53.415,135.775),(53.415,135.605),(53.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.605),(53.585,135.775),(53.755,135.775),(53.755,135.605),(53.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.605),(53.925,135.775),(54.095,135.775),(54.095,135.605),(53.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.605),(54.265,135.775),(54.435,135.775),(54.435,135.605),(54.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.605),(54.605,135.775),(54.775,135.775),(54.775,135.605),(54.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.605),(54.945,135.775),(55.115,135.775),(55.115,135.605),(54.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.605),(55.285,135.775),(55.455,135.775),(55.455,135.605),(55.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.605),(55.625,135.775),(55.795,135.775),(55.795,135.605),(55.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.605),(55.965,135.775),(56.135,135.775),(56.135,135.605),(55.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.605),(56.305,135.775),(56.475,135.775),(56.475,135.605),(56.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.605),(56.645,135.775),(56.815,135.775),(56.815,135.605),(56.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.605),(56.985,135.775),(57.155,135.775),(57.155,135.605),(56.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.605),(57.325,135.775),(57.495,135.775),(57.495,135.605),(57.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.605),(57.665,135.775),(57.835,135.775),(57.835,135.605),(57.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.605),(58.005,135.775),(58.175,135.775),(58.175,135.605),(58.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.605),(58.345,135.775),(58.515,135.775),(58.515,135.605),(58.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.605),(58.685,135.775),(58.855,135.775),(58.855,135.605),(58.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.605),(59.025,135.775),(59.195,135.775),(59.195,135.605),(59.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.605),(59.365,135.775),(59.535,135.775),(59.535,135.605),(59.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.605),(59.705,135.775),(59.875,135.775),(59.875,135.605),(59.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.605),(60.045,135.775),(60.215,135.775),(60.215,135.605),(60.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.605),(60.385,135.775),(60.555,135.775),(60.555,135.605),(60.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.605),(60.725,135.775),(60.895,135.775),(60.895,135.605),(60.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.605),(61.065,135.775),(61.235,135.775),(61.235,135.605),(61.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.605),(61.405,135.775),(61.575,135.775),(61.575,135.605),(61.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.605),(61.745,135.775),(61.915,135.775),(61.915,135.605),(61.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.605),(62.085,135.775),(62.255,135.775),(62.255,135.605),(62.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.605),(62.425,135.775),(62.595,135.775),(62.595,135.605),(62.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.605),(62.765,135.775),(62.935,135.775),(62.935,135.605),(62.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.605),(63.105,135.775),(63.275,135.775),(63.275,135.605),(63.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.605),(63.445,135.775),(63.615,135.775),(63.615,135.605),(63.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.605),(63.785,135.775),(63.955,135.775),(63.955,135.605),(63.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.605),(64.125,135.775),(64.295,135.775),(64.295,135.605),(64.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.605),(64.465,135.775),(64.635,135.775),(64.635,135.605),(64.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.605),(64.805,135.775),(64.975,135.775),(64.975,135.605),(64.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.605),(65.145,135.775),(65.315,135.775),(65.315,135.605),(65.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.605),(65.485,135.775),(65.655,135.775),(65.655,135.605),(65.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.605),(65.825,135.775),(65.995,135.775),(65.995,135.605),(65.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.605),(66.165,135.775),(66.335,135.775),(66.335,135.605),(66.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.605),(66.505,135.775),(66.675,135.775),(66.675,135.605),(66.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.605),(66.845,135.775),(67.015,135.775),(67.015,135.605),(66.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.605),(67.185,135.775),(67.355,135.775),(67.355,135.605),(67.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.605),(67.525,135.775),(67.695,135.775),(67.695,135.605),(67.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.605),(67.865,135.775),(68.035,135.775),(68.035,135.605),(67.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.605),(68.205,135.775),(68.375,135.775),(68.375,135.605),(68.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.605),(68.545,135.775),(68.715,135.775),(68.715,135.605),(68.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.605),(68.885,135.775),(69.055,135.775),(69.055,135.605),(68.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.605),(69.225,135.775),(69.395,135.775),(69.395,135.605),(69.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.605),(69.565,135.775),(69.735,135.775),(69.735,135.605),(69.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.605),(69.905,135.775),(70.075,135.775),(70.075,135.605),(69.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.605),(70.245,135.775),(70.415,135.775),(70.415,135.605),(70.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.605),(70.585,135.775),(70.755,135.775),(70.755,135.605),(70.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.605),(70.925,135.775),(71.095,135.775),(71.095,135.605),(70.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.605),(71.265,135.775),(71.435,135.775),(71.435,135.605),(71.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.605),(71.605,135.775),(71.775,135.775),(71.775,135.605),(71.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.605),(71.945,135.775),(72.115,135.775),(72.115,135.605),(71.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.605),(72.285,135.775),(72.455,135.775),(72.455,135.605),(72.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.605),(72.625,135.775),(72.795,135.775),(72.795,135.605),(72.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.605),(72.965,135.775),(73.135,135.775),(73.135,135.605),(72.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.605),(73.305,135.775),(73.475,135.775),(73.475,135.605),(73.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.605),(73.645,135.775),(73.815,135.775),(73.815,135.605),(73.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.605),(73.985,135.775),(74.155,135.775),(74.155,135.605),(73.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.605),(74.325,135.775),(74.495,135.775),(74.495,135.605),(74.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.605),(74.665,135.775),(74.835,135.775),(74.835,135.605),(74.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.605),(75.005,135.775),(75.175,135.775),(75.175,135.605),(75.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.605),(75.345,135.775),(75.515,135.775),(75.515,135.605),(75.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.605),(75.685,135.775),(75.855,135.775),(75.855,135.605),(75.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.605),(76.025,135.775),(76.195,135.775),(76.195,135.605),(76.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.605),(76.365,135.775),(76.535,135.775),(76.535,135.605),(76.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.605),(76.705,135.775),(76.875,135.775),(76.875,135.605),(76.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.605),(77.045,135.775),(77.215,135.775),(77.215,135.605),(77.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.605),(77.385,135.775),(77.555,135.775),(77.555,135.605),(77.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.605),(77.725,135.775),(77.895,135.775),(77.895,135.605),(77.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.605),(78.065,135.775),(78.235,135.775),(78.235,135.605),(78.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.605),(78.405,135.775),(78.575,135.775),(78.575,135.605),(78.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.605),(78.745,135.775),(78.915,135.775),(78.915,135.605),(78.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.605),(79.085,135.775),(79.255,135.775),(79.255,135.605),(79.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.605),(79.425,135.775),(79.595,135.775),(79.595,135.605),(79.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.605),(79.765,135.775),(79.935,135.775),(79.935,135.605),(79.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.605),(80.105,135.775),(80.275,135.775),(80.275,135.605),(80.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.605),(80.445,135.775),(80.615,135.775),(80.615,135.605),(80.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.605),(80.785,135.775),(80.955,135.775),(80.955,135.605),(80.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.605),(81.125,135.775),(81.295,135.775),(81.295,135.605),(81.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.605),(81.465,135.775),(81.635,135.775),(81.635,135.605),(81.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.605),(81.805,135.775),(81.975,135.775),(81.975,135.605),(81.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.605),(82.145,135.775),(82.315,135.775),(82.315,135.605),(82.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.605),(82.485,135.775),(82.655,135.775),(82.655,135.605),(82.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.605),(82.825,135.775),(82.995,135.775),(82.995,135.605),(82.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.605),(83.165,135.775),(83.335,135.775),(83.335,135.605),(83.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.605),(83.505,135.775),(83.675,135.775),(83.675,135.605),(83.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.605),(83.845,135.775),(84.015,135.775),(84.015,135.605),(83.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.605),(84.185,135.775),(84.355,135.775),(84.355,135.605),(84.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.605),(84.525,135.775),(84.695,135.775),(84.695,135.605),(84.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.605),(84.865,135.775),(85.035,135.775),(85.035,135.605),(84.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.605),(85.205,135.775),(85.375,135.775),(85.375,135.605),(85.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.605),(85.545,135.775),(85.715,135.775),(85.715,135.605),(85.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.605),(85.885,135.775),(86.055,135.775),(86.055,135.605),(85.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.605),(86.225,135.775),(86.395,135.775),(86.395,135.605),(86.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.605),(86.565,135.775),(86.735,135.775),(86.735,135.605),(86.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.605),(86.905,135.775),(87.075,135.775),(87.075,135.605),(86.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.605),(87.245,135.775),(87.415,135.775),(87.415,135.605),(87.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.605),(87.585,135.775),(87.755,135.775),(87.755,135.605),(87.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.605),(87.925,135.775),(88.095,135.775),(88.095,135.605),(87.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.605),(88.265,135.775),(88.435,135.775),(88.435,135.605),(88.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.605),(88.605,135.775),(88.775,135.775),(88.775,135.605),(88.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.605),(88.945,135.775),(89.115,135.775),(89.115,135.605),(88.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.605),(89.285,135.775),(89.455,135.775),(89.455,135.605),(89.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.605),(89.625,135.775),(89.795,135.775),(89.795,135.605),(89.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.945),(0.205,136.115),(0.375,136.115),(0.375,135.945),(0.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.945),(0.545,136.115),(0.715,136.115),(0.715,135.945),(0.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.945),(0.885,136.115),(1.055,136.115),(1.055,135.945),(0.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.945),(1.225,136.115),(1.395,136.115),(1.395,135.945),(1.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.945),(1.565,136.115),(1.735,136.115),(1.735,135.945),(1.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.945),(1.905,136.115),(2.075,136.115),(2.075,135.945),(1.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.945),(2.245,136.115),(2.415,136.115),(2.415,135.945),(2.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.945),(2.585,136.115),(2.755,136.115),(2.755,135.945),(2.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.945),(2.925,136.115),(3.095,136.115),(3.095,135.945),(2.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.945),(3.265,136.115),(3.435,136.115),(3.435,135.945),(3.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.945),(3.605,136.115),(3.775,136.115),(3.775,135.945),(3.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.945),(3.945,136.115),(4.115,136.115),(4.115,135.945),(3.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.945),(4.285,136.115),(4.455,136.115),(4.455,135.945),(4.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.945),(4.625,136.115),(4.795,136.115),(4.795,135.945),(4.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.945),(4.965,136.115),(5.135,136.115),(5.135,135.945),(4.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.945),(5.305,136.115),(5.475,136.115),(5.475,135.945),(5.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.945),(5.645,136.115),(5.815,136.115),(5.815,135.945),(5.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.945),(5.985,136.115),(6.155,136.115),(6.155,135.945),(5.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.945),(6.325,136.115),(6.495,136.115),(6.495,135.945),(6.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.945),(6.665,136.115),(6.835,136.115),(6.835,135.945),(6.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.945),(7.005,136.115),(7.175,136.115),(7.175,135.945),(7.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.945),(7.345,136.115),(7.515,136.115),(7.515,135.945),(7.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.945),(7.685,136.115),(7.855,136.115),(7.855,135.945),(7.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.945),(8.025,136.115),(8.195,136.115),(8.195,135.945),(8.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.945),(8.365,136.115),(8.535,136.115),(8.535,135.945),(8.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.945),(8.705,136.115),(8.875,136.115),(8.875,135.945),(8.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.945),(9.045,136.115),(9.215,136.115),(9.215,135.945),(9.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.945),(9.385,136.115),(9.555,136.115),(9.555,135.945),(9.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.945),(9.725,136.115),(9.895,136.115),(9.895,135.945),(9.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.945),(10.065,136.115),(10.235,136.115),(10.235,135.945),(10.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.945),(10.405,136.115),(10.575,136.115),(10.575,135.945),(10.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.945),(10.745,136.115),(10.915,136.115),(10.915,135.945),(10.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.945),(11.085,136.115),(11.255,136.115),(11.255,135.945),(11.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.945),(11.425,136.115),(11.595,136.115),(11.595,135.945),(11.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.945),(11.765,136.115),(11.935,136.115),(11.935,135.945),(11.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.945),(12.105,136.115),(12.275,136.115),(12.275,135.945),(12.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.945),(12.445,136.115),(12.615,136.115),(12.615,135.945),(12.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.945),(12.785,136.115),(12.955,136.115),(12.955,135.945),(12.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.945),(13.125,136.115),(13.295,136.115),(13.295,135.945),(13.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.945),(13.465,136.115),(13.635,136.115),(13.635,135.945),(13.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.945),(13.805,136.115),(13.975,136.115),(13.975,135.945),(13.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.945),(14.145,136.115),(14.315,136.115),(14.315,135.945),(14.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.945),(14.485,136.115),(14.655,136.115),(14.655,135.945),(14.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.945),(14.825,136.115),(14.995,136.115),(14.995,135.945),(14.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.945),(15.165,136.115),(15.335,136.115),(15.335,135.945),(15.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.945),(15.505,136.115),(15.675,136.115),(15.675,135.945),(15.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.945),(15.845,136.115),(16.015,136.115),(16.015,135.945),(15.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.945),(16.185,136.115),(16.355,136.115),(16.355,135.945),(16.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.945),(16.525,136.115),(16.695,136.115),(16.695,135.945),(16.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.945),(16.865,136.115),(17.035,136.115),(17.035,135.945),(16.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.945),(17.205,136.115),(17.375,136.115),(17.375,135.945),(17.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.945),(17.545,136.115),(17.715,136.115),(17.715,135.945),(17.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.945),(17.885,136.115),(18.055,136.115),(18.055,135.945),(17.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.945),(18.225,136.115),(18.395,136.115),(18.395,135.945),(18.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.945),(18.565,136.115),(18.735,136.115),(18.735,135.945),(18.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.945),(18.905,136.115),(19.075,136.115),(19.075,135.945),(18.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.945),(19.245,136.115),(19.415,136.115),(19.415,135.945),(19.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.945),(19.585,136.115),(19.755,136.115),(19.755,135.945),(19.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.945),(19.925,136.115),(20.095,136.115),(20.095,135.945),(19.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.945),(20.265,136.115),(20.435,136.115),(20.435,135.945),(20.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.945),(20.605,136.115),(20.775,136.115),(20.775,135.945),(20.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.945),(20.945,136.115),(21.115,136.115),(21.115,135.945),(20.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.945),(21.285,136.115),(21.455,136.115),(21.455,135.945),(21.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.945),(21.625,136.115),(21.795,136.115),(21.795,135.945),(21.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.945),(21.965,136.115),(22.135,136.115),(22.135,135.945),(21.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.945),(22.305,136.115),(22.475,136.115),(22.475,135.945),(22.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.945),(22.645,136.115),(22.815,136.115),(22.815,135.945),(22.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.945),(22.985,136.115),(23.155,136.115),(23.155,135.945),(22.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.945),(23.325,136.115),(23.495,136.115),(23.495,135.945),(23.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.945),(23.665,136.115),(23.835,136.115),(23.835,135.945),(23.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.945),(24.005,136.115),(24.175,136.115),(24.175,135.945),(24.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.945),(24.345,136.115),(24.515,136.115),(24.515,135.945),(24.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.945),(24.685,136.115),(24.855,136.115),(24.855,135.945),(24.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.945),(25.025,136.115),(25.195,136.115),(25.195,135.945),(25.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.945),(25.365,136.115),(25.535,136.115),(25.535,135.945),(25.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.945),(25.705,136.115),(25.875,136.115),(25.875,135.945),(25.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.945),(26.045,136.115),(26.215,136.115),(26.215,135.945),(26.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.945),(26.385,136.115),(26.555,136.115),(26.555,135.945),(26.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.945),(26.725,136.115),(26.895,136.115),(26.895,135.945),(26.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.945),(27.065,136.115),(27.235,136.115),(27.235,135.945),(27.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.945),(27.405,136.115),(27.575,136.115),(27.575,135.945),(27.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.945),(27.745,136.115),(27.915,136.115),(27.915,135.945),(27.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.945),(28.085,136.115),(28.255,136.115),(28.255,135.945),(28.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.945),(28.425,136.115),(28.595,136.115),(28.595,135.945),(28.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.945),(28.765,136.115),(28.935,136.115),(28.935,135.945),(28.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.945),(29.105,136.115),(29.275,136.115),(29.275,135.945),(29.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.945),(29.445,136.115),(29.615,136.115),(29.615,135.945),(29.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.945),(29.785,136.115),(29.955,136.115),(29.955,135.945),(29.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.945),(30.125,136.115),(30.295,136.115),(30.295,135.945),(30.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.945),(30.465,136.115),(30.635,136.115),(30.635,135.945),(30.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.945),(30.805,136.115),(30.975,136.115),(30.975,135.945),(30.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.945),(31.145,136.115),(31.315,136.115),(31.315,135.945),(31.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.945),(31.485,136.115),(31.655,136.115),(31.655,135.945),(31.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.945),(31.825,136.115),(31.995,136.115),(31.995,135.945),(31.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.945),(32.165,136.115),(32.335,136.115),(32.335,135.945),(32.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.945),(32.505,136.115),(32.675,136.115),(32.675,135.945),(32.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.945),(32.845,136.115),(33.015,136.115),(33.015,135.945),(32.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.945),(33.185,136.115),(33.355,136.115),(33.355,135.945),(33.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.945),(33.525,136.115),(33.695,136.115),(33.695,135.945),(33.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.945),(33.865,136.115),(34.035,136.115),(34.035,135.945),(33.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.945),(34.205,136.115),(34.375,136.115),(34.375,135.945),(34.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.945),(34.545,136.115),(34.715,136.115),(34.715,135.945),(34.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.945),(34.885,136.115),(35.055,136.115),(35.055,135.945),(34.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.945),(35.225,136.115),(35.395,136.115),(35.395,135.945),(35.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.945),(35.565,136.115),(35.735,136.115),(35.735,135.945),(35.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.945),(35.905,136.115),(36.075,136.115),(36.075,135.945),(35.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.945),(36.245,136.115),(36.415,136.115),(36.415,135.945),(36.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.945),(36.585,136.115),(36.755,136.115),(36.755,135.945),(36.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.945),(36.925,136.115),(37.095,136.115),(37.095,135.945),(36.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.945),(37.265,136.115),(37.435,136.115),(37.435,135.945),(37.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.945),(37.605,136.115),(37.775,136.115),(37.775,135.945),(37.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.945),(37.945,136.115),(38.115,136.115),(38.115,135.945),(37.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.945),(38.285,136.115),(38.455,136.115),(38.455,135.945),(38.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.945),(38.625,136.115),(38.795,136.115),(38.795,135.945),(38.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.945),(38.965,136.115),(39.135,136.115),(39.135,135.945),(38.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.945),(39.305,136.115),(39.475,136.115),(39.475,135.945),(39.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.945),(39.645,136.115),(39.815,136.115),(39.815,135.945),(39.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.945),(39.985,136.115),(40.155,136.115),(40.155,135.945),(39.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.945),(40.325,136.115),(40.495,136.115),(40.495,135.945),(40.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.945),(40.665,136.115),(40.835,136.115),(40.835,135.945),(40.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.945),(41.005,136.115),(41.175,136.115),(41.175,135.945),(41.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.945),(41.345,136.115),(41.515,136.115),(41.515,135.945),(41.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.945),(41.685,136.115),(41.855,136.115),(41.855,135.945),(41.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.945),(42.025,136.115),(42.195,136.115),(42.195,135.945),(42.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.945),(42.365,136.115),(42.535,136.115),(42.535,135.945),(42.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.945),(42.705,136.115),(42.875,136.115),(42.875,135.945),(42.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.945),(43.045,136.115),(43.215,136.115),(43.215,135.945),(43.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.945),(43.385,136.115),(43.555,136.115),(43.555,135.945),(43.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.945),(43.725,136.115),(43.895,136.115),(43.895,135.945),(43.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.945),(44.065,136.115),(44.235,136.115),(44.235,135.945),(44.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.945),(44.405,136.115),(44.575,136.115),(44.575,135.945),(44.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.945),(44.745,136.115),(44.915,136.115),(44.915,135.945),(44.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.945),(45.085,136.115),(45.255,136.115),(45.255,135.945),(45.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.945),(45.425,136.115),(45.595,136.115),(45.595,135.945),(45.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.945),(45.765,136.115),(45.935,136.115),(45.935,135.945),(45.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.945),(46.105,136.115),(46.275,136.115),(46.275,135.945),(46.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.945),(46.445,136.115),(46.615,136.115),(46.615,135.945),(46.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.945),(46.785,136.115),(46.955,136.115),(46.955,135.945),(46.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.945),(47.125,136.115),(47.295,136.115),(47.295,135.945),(47.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.945),(47.465,136.115),(47.635,136.115),(47.635,135.945),(47.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.945),(47.805,136.115),(47.975,136.115),(47.975,135.945),(47.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.945),(48.145,136.115),(48.315,136.115),(48.315,135.945),(48.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.945),(48.485,136.115),(48.655,136.115),(48.655,135.945),(48.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.945),(48.825,136.115),(48.995,136.115),(48.995,135.945),(48.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.945),(49.165,136.115),(49.335,136.115),(49.335,135.945),(49.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.945),(49.505,136.115),(49.675,136.115),(49.675,135.945),(49.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.945),(49.845,136.115),(50.015,136.115),(50.015,135.945),(49.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.945),(50.185,136.115),(50.355,136.115),(50.355,135.945),(50.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.945),(50.525,136.115),(50.695,136.115),(50.695,135.945),(50.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.945),(50.865,136.115),(51.035,136.115),(51.035,135.945),(50.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.945),(51.205,136.115),(51.375,136.115),(51.375,135.945),(51.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.945),(51.545,136.115),(51.715,136.115),(51.715,135.945),(51.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.945),(51.885,136.115),(52.055,136.115),(52.055,135.945),(51.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.945),(52.225,136.115),(52.395,136.115),(52.395,135.945),(52.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.945),(52.565,136.115),(52.735,136.115),(52.735,135.945),(52.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.945),(52.905,136.115),(53.075,136.115),(53.075,135.945),(52.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.945),(53.245,136.115),(53.415,136.115),(53.415,135.945),(53.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.945),(53.585,136.115),(53.755,136.115),(53.755,135.945),(53.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.945),(53.925,136.115),(54.095,136.115),(54.095,135.945),(53.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.945),(54.265,136.115),(54.435,136.115),(54.435,135.945),(54.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.945),(54.605,136.115),(54.775,136.115),(54.775,135.945),(54.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.945),(54.945,136.115),(55.115,136.115),(55.115,135.945),(54.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.945),(55.285,136.115),(55.455,136.115),(55.455,135.945),(55.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.945),(55.625,136.115),(55.795,136.115),(55.795,135.945),(55.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.945),(55.965,136.115),(56.135,136.115),(56.135,135.945),(55.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.945),(56.305,136.115),(56.475,136.115),(56.475,135.945),(56.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.945),(56.645,136.115),(56.815,136.115),(56.815,135.945),(56.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.945),(56.985,136.115),(57.155,136.115),(57.155,135.945),(56.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.945),(57.325,136.115),(57.495,136.115),(57.495,135.945),(57.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.945),(57.665,136.115),(57.835,136.115),(57.835,135.945),(57.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.945),(58.005,136.115),(58.175,136.115),(58.175,135.945),(58.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.945),(58.345,136.115),(58.515,136.115),(58.515,135.945),(58.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.945),(58.685,136.115),(58.855,136.115),(58.855,135.945),(58.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.945),(59.025,136.115),(59.195,136.115),(59.195,135.945),(59.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.945),(59.365,136.115),(59.535,136.115),(59.535,135.945),(59.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.945),(59.705,136.115),(59.875,136.115),(59.875,135.945),(59.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.945),(60.045,136.115),(60.215,136.115),(60.215,135.945),(60.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.945),(60.385,136.115),(60.555,136.115),(60.555,135.945),(60.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.945),(60.725,136.115),(60.895,136.115),(60.895,135.945),(60.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.945),(61.065,136.115),(61.235,136.115),(61.235,135.945),(61.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.945),(61.405,136.115),(61.575,136.115),(61.575,135.945),(61.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.945),(61.745,136.115),(61.915,136.115),(61.915,135.945),(61.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.945),(62.085,136.115),(62.255,136.115),(62.255,135.945),(62.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.945),(62.425,136.115),(62.595,136.115),(62.595,135.945),(62.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.945),(62.765,136.115),(62.935,136.115),(62.935,135.945),(62.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.945),(63.105,136.115),(63.275,136.115),(63.275,135.945),(63.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.945),(63.445,136.115),(63.615,136.115),(63.615,135.945),(63.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.945),(63.785,136.115),(63.955,136.115),(63.955,135.945),(63.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.945),(64.125,136.115),(64.295,136.115),(64.295,135.945),(64.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.945),(64.465,136.115),(64.635,136.115),(64.635,135.945),(64.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.945),(64.805,136.115),(64.975,136.115),(64.975,135.945),(64.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.945),(65.145,136.115),(65.315,136.115),(65.315,135.945),(65.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.945),(65.485,136.115),(65.655,136.115),(65.655,135.945),(65.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.945),(65.825,136.115),(65.995,136.115),(65.995,135.945),(65.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.945),(66.165,136.115),(66.335,136.115),(66.335,135.945),(66.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.945),(66.505,136.115),(66.675,136.115),(66.675,135.945),(66.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.945),(66.845,136.115),(67.015,136.115),(67.015,135.945),(66.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.945),(67.185,136.115),(67.355,136.115),(67.355,135.945),(67.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.945),(67.525,136.115),(67.695,136.115),(67.695,135.945),(67.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.945),(67.865,136.115),(68.035,136.115),(68.035,135.945),(67.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.945),(68.205,136.115),(68.375,136.115),(68.375,135.945),(68.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.945),(68.545,136.115),(68.715,136.115),(68.715,135.945),(68.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.945),(68.885,136.115),(69.055,136.115),(69.055,135.945),(68.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.945),(69.225,136.115),(69.395,136.115),(69.395,135.945),(69.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.945),(69.565,136.115),(69.735,136.115),(69.735,135.945),(69.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.945),(69.905,136.115),(70.075,136.115),(70.075,135.945),(69.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.945),(70.245,136.115),(70.415,136.115),(70.415,135.945),(70.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.945),(70.585,136.115),(70.755,136.115),(70.755,135.945),(70.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.945),(70.925,136.115),(71.095,136.115),(71.095,135.945),(70.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.945),(71.265,136.115),(71.435,136.115),(71.435,135.945),(71.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.945),(71.605,136.115),(71.775,136.115),(71.775,135.945),(71.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.945),(71.945,136.115),(72.115,136.115),(72.115,135.945),(71.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.945),(72.285,136.115),(72.455,136.115),(72.455,135.945),(72.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.945),(72.625,136.115),(72.795,136.115),(72.795,135.945),(72.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.945),(72.965,136.115),(73.135,136.115),(73.135,135.945),(72.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.945),(73.305,136.115),(73.475,136.115),(73.475,135.945),(73.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.945),(73.645,136.115),(73.815,136.115),(73.815,135.945),(73.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.945),(73.985,136.115),(74.155,136.115),(74.155,135.945),(73.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.945),(74.325,136.115),(74.495,136.115),(74.495,135.945),(74.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.945),(74.665,136.115),(74.835,136.115),(74.835,135.945),(74.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.945),(75.005,136.115),(75.175,136.115),(75.175,135.945),(75.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.945),(75.345,136.115),(75.515,136.115),(75.515,135.945),(75.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.945),(75.685,136.115),(75.855,136.115),(75.855,135.945),(75.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.945),(76.025,136.115),(76.195,136.115),(76.195,135.945),(76.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.945),(76.365,136.115),(76.535,136.115),(76.535,135.945),(76.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.945),(76.705,136.115),(76.875,136.115),(76.875,135.945),(76.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.945),(77.045,136.115),(77.215,136.115),(77.215,135.945),(77.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.945),(77.385,136.115),(77.555,136.115),(77.555,135.945),(77.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.945),(77.725,136.115),(77.895,136.115),(77.895,135.945),(77.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.945),(78.065,136.115),(78.235,136.115),(78.235,135.945),(78.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.945),(78.405,136.115),(78.575,136.115),(78.575,135.945),(78.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.945),(78.745,136.115),(78.915,136.115),(78.915,135.945),(78.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.945),(79.085,136.115),(79.255,136.115),(79.255,135.945),(79.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.945),(79.425,136.115),(79.595,136.115),(79.595,135.945),(79.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.945),(79.765,136.115),(79.935,136.115),(79.935,135.945),(79.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.945),(80.105,136.115),(80.275,136.115),(80.275,135.945),(80.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.945),(80.445,136.115),(80.615,136.115),(80.615,135.945),(80.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.945),(80.785,136.115),(80.955,136.115),(80.955,135.945),(80.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.945),(81.125,136.115),(81.295,136.115),(81.295,135.945),(81.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.945),(81.465,136.115),(81.635,136.115),(81.635,135.945),(81.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.945),(81.805,136.115),(81.975,136.115),(81.975,135.945),(81.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.945),(82.145,136.115),(82.315,136.115),(82.315,135.945),(82.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.945),(82.485,136.115),(82.655,136.115),(82.655,135.945),(82.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.945),(82.825,136.115),(82.995,136.115),(82.995,135.945),(82.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.945),(83.165,136.115),(83.335,136.115),(83.335,135.945),(83.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.945),(83.505,136.115),(83.675,136.115),(83.675,135.945),(83.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.945),(83.845,136.115),(84.015,136.115),(84.015,135.945),(83.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.945),(84.185,136.115),(84.355,136.115),(84.355,135.945),(84.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.945),(84.525,136.115),(84.695,136.115),(84.695,135.945),(84.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.945),(84.865,136.115),(85.035,136.115),(85.035,135.945),(84.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.945),(85.205,136.115),(85.375,136.115),(85.375,135.945),(85.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.945),(85.545,136.115),(85.715,136.115),(85.715,135.945),(85.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.945),(85.885,136.115),(86.055,136.115),(86.055,135.945),(85.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.945),(86.225,136.115),(86.395,136.115),(86.395,135.945),(86.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.945),(86.565,136.115),(86.735,136.115),(86.735,135.945),(86.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.945),(86.905,136.115),(87.075,136.115),(87.075,135.945),(86.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.945),(87.245,136.115),(87.415,136.115),(87.415,135.945),(87.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.945),(87.585,136.115),(87.755,136.115),(87.755,135.945),(87.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.945),(87.925,136.115),(88.095,136.115),(88.095,135.945),(87.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.945),(88.265,136.115),(88.435,136.115),(88.435,135.945),(88.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.945),(88.605,136.115),(88.775,136.115),(88.775,135.945),(88.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.945),(88.945,136.115),(89.115,136.115),(89.115,135.945),(88.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.945),(89.285,136.115),(89.455,136.115),(89.455,135.945),(89.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.945),(89.625,136.115),(89.795,136.115),(89.795,135.945),(89.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.285),(0.205,136.455),(0.375,136.455),(0.375,136.285),(0.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.285),(0.545,136.455),(0.715,136.455),(0.715,136.285),(0.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.285),(0.885,136.455),(1.055,136.455),(1.055,136.285),(0.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.285),(1.225,136.455),(1.395,136.455),(1.395,136.285),(1.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.285),(1.565,136.455),(1.735,136.455),(1.735,136.285),(1.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.285),(1.905,136.455),(2.075,136.455),(2.075,136.285),(1.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.285),(2.245,136.455),(2.415,136.455),(2.415,136.285),(2.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.285),(2.585,136.455),(2.755,136.455),(2.755,136.285),(2.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.285),(2.925,136.455),(3.095,136.455),(3.095,136.285),(2.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.285),(3.265,136.455),(3.435,136.455),(3.435,136.285),(3.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.285),(3.605,136.455),(3.775,136.455),(3.775,136.285),(3.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.285),(3.945,136.455),(4.115,136.455),(4.115,136.285),(3.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.285),(4.285,136.455),(4.455,136.455),(4.455,136.285),(4.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.285),(4.625,136.455),(4.795,136.455),(4.795,136.285),(4.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.285),(4.965,136.455),(5.135,136.455),(5.135,136.285),(4.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.285),(5.305,136.455),(5.475,136.455),(5.475,136.285),(5.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.285),(5.645,136.455),(5.815,136.455),(5.815,136.285),(5.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.285),(5.985,136.455),(6.155,136.455),(6.155,136.285),(5.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.285),(6.325,136.455),(6.495,136.455),(6.495,136.285),(6.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.285),(6.665,136.455),(6.835,136.455),(6.835,136.285),(6.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.285),(7.005,136.455),(7.175,136.455),(7.175,136.285),(7.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.285),(7.345,136.455),(7.515,136.455),(7.515,136.285),(7.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.285),(7.685,136.455),(7.855,136.455),(7.855,136.285),(7.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.285),(8.025,136.455),(8.195,136.455),(8.195,136.285),(8.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.285),(8.365,136.455),(8.535,136.455),(8.535,136.285),(8.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.285),(8.705,136.455),(8.875,136.455),(8.875,136.285),(8.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.285),(9.045,136.455),(9.215,136.455),(9.215,136.285),(9.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.285),(9.385,136.455),(9.555,136.455),(9.555,136.285),(9.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.285),(9.725,136.455),(9.895,136.455),(9.895,136.285),(9.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.285),(10.065,136.455),(10.235,136.455),(10.235,136.285),(10.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.285),(10.405,136.455),(10.575,136.455),(10.575,136.285),(10.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.285),(10.745,136.455),(10.915,136.455),(10.915,136.285),(10.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.285),(11.085,136.455),(11.255,136.455),(11.255,136.285),(11.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.285),(11.425,136.455),(11.595,136.455),(11.595,136.285),(11.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.285),(11.765,136.455),(11.935,136.455),(11.935,136.285),(11.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.285),(12.105,136.455),(12.275,136.455),(12.275,136.285),(12.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.285),(12.445,136.455),(12.615,136.455),(12.615,136.285),(12.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.285),(12.785,136.455),(12.955,136.455),(12.955,136.285),(12.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.285),(13.125,136.455),(13.295,136.455),(13.295,136.285),(13.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.285),(13.465,136.455),(13.635,136.455),(13.635,136.285),(13.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.285),(13.805,136.455),(13.975,136.455),(13.975,136.285),(13.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.285),(14.145,136.455),(14.315,136.455),(14.315,136.285),(14.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.285),(14.485,136.455),(14.655,136.455),(14.655,136.285),(14.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.285),(14.825,136.455),(14.995,136.455),(14.995,136.285),(14.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.285),(15.165,136.455),(15.335,136.455),(15.335,136.285),(15.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.285),(15.505,136.455),(15.675,136.455),(15.675,136.285),(15.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.285),(15.845,136.455),(16.015,136.455),(16.015,136.285),(15.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.285),(16.185,136.455),(16.355,136.455),(16.355,136.285),(16.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.285),(16.525,136.455),(16.695,136.455),(16.695,136.285),(16.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.285),(16.865,136.455),(17.035,136.455),(17.035,136.285),(16.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.285),(17.205,136.455),(17.375,136.455),(17.375,136.285),(17.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.285),(17.545,136.455),(17.715,136.455),(17.715,136.285),(17.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.285),(17.885,136.455),(18.055,136.455),(18.055,136.285),(17.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.285),(18.225,136.455),(18.395,136.455),(18.395,136.285),(18.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.285),(18.565,136.455),(18.735,136.455),(18.735,136.285),(18.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.285),(18.905,136.455),(19.075,136.455),(19.075,136.285),(18.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.285),(19.245,136.455),(19.415,136.455),(19.415,136.285),(19.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.285),(19.585,136.455),(19.755,136.455),(19.755,136.285),(19.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.285),(19.925,136.455),(20.095,136.455),(20.095,136.285),(19.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.285),(20.265,136.455),(20.435,136.455),(20.435,136.285),(20.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.285),(20.605,136.455),(20.775,136.455),(20.775,136.285),(20.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.285),(20.945,136.455),(21.115,136.455),(21.115,136.285),(20.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.285),(21.285,136.455),(21.455,136.455),(21.455,136.285),(21.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.285),(21.625,136.455),(21.795,136.455),(21.795,136.285),(21.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.285),(21.965,136.455),(22.135,136.455),(22.135,136.285),(21.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.285),(22.305,136.455),(22.475,136.455),(22.475,136.285),(22.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.285),(22.645,136.455),(22.815,136.455),(22.815,136.285),(22.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.285),(22.985,136.455),(23.155,136.455),(23.155,136.285),(22.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.285),(23.325,136.455),(23.495,136.455),(23.495,136.285),(23.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.285),(23.665,136.455),(23.835,136.455),(23.835,136.285),(23.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.285),(24.005,136.455),(24.175,136.455),(24.175,136.285),(24.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.285),(24.345,136.455),(24.515,136.455),(24.515,136.285),(24.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.285),(24.685,136.455),(24.855,136.455),(24.855,136.285),(24.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.285),(25.025,136.455),(25.195,136.455),(25.195,136.285),(25.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.285),(25.365,136.455),(25.535,136.455),(25.535,136.285),(25.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.285),(25.705,136.455),(25.875,136.455),(25.875,136.285),(25.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.285),(26.045,136.455),(26.215,136.455),(26.215,136.285),(26.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.285),(26.385,136.455),(26.555,136.455),(26.555,136.285),(26.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.285),(26.725,136.455),(26.895,136.455),(26.895,136.285),(26.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.285),(27.065,136.455),(27.235,136.455),(27.235,136.285),(27.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.285),(27.405,136.455),(27.575,136.455),(27.575,136.285),(27.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.285),(27.745,136.455),(27.915,136.455),(27.915,136.285),(27.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.285),(28.085,136.455),(28.255,136.455),(28.255,136.285),(28.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.285),(28.425,136.455),(28.595,136.455),(28.595,136.285),(28.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.285),(28.765,136.455),(28.935,136.455),(28.935,136.285),(28.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.285),(29.105,136.455),(29.275,136.455),(29.275,136.285),(29.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.285),(29.445,136.455),(29.615,136.455),(29.615,136.285),(29.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.285),(29.785,136.455),(29.955,136.455),(29.955,136.285),(29.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.285),(30.125,136.455),(30.295,136.455),(30.295,136.285),(30.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.285),(30.465,136.455),(30.635,136.455),(30.635,136.285),(30.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.285),(30.805,136.455),(30.975,136.455),(30.975,136.285),(30.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.285),(31.145,136.455),(31.315,136.455),(31.315,136.285),(31.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.285),(31.485,136.455),(31.655,136.455),(31.655,136.285),(31.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.285),(31.825,136.455),(31.995,136.455),(31.995,136.285),(31.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.285),(32.165,136.455),(32.335,136.455),(32.335,136.285),(32.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.285),(32.505,136.455),(32.675,136.455),(32.675,136.285),(32.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.285),(32.845,136.455),(33.015,136.455),(33.015,136.285),(32.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.285),(33.185,136.455),(33.355,136.455),(33.355,136.285),(33.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.285),(33.525,136.455),(33.695,136.455),(33.695,136.285),(33.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.285),(33.865,136.455),(34.035,136.455),(34.035,136.285),(33.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.285),(34.205,136.455),(34.375,136.455),(34.375,136.285),(34.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.285),(34.545,136.455),(34.715,136.455),(34.715,136.285),(34.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.285),(34.885,136.455),(35.055,136.455),(35.055,136.285),(34.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.285),(35.225,136.455),(35.395,136.455),(35.395,136.285),(35.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.285),(35.565,136.455),(35.735,136.455),(35.735,136.285),(35.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.285),(35.905,136.455),(36.075,136.455),(36.075,136.285),(35.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.285),(36.245,136.455),(36.415,136.455),(36.415,136.285),(36.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.285),(36.585,136.455),(36.755,136.455),(36.755,136.285),(36.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.285),(36.925,136.455),(37.095,136.455),(37.095,136.285),(36.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.285),(37.265,136.455),(37.435,136.455),(37.435,136.285),(37.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.285),(37.605,136.455),(37.775,136.455),(37.775,136.285),(37.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.285),(37.945,136.455),(38.115,136.455),(38.115,136.285),(37.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.285),(38.285,136.455),(38.455,136.455),(38.455,136.285),(38.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.285),(38.625,136.455),(38.795,136.455),(38.795,136.285),(38.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.285),(38.965,136.455),(39.135,136.455),(39.135,136.285),(38.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.285),(39.305,136.455),(39.475,136.455),(39.475,136.285),(39.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.285),(39.645,136.455),(39.815,136.455),(39.815,136.285),(39.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.285),(39.985,136.455),(40.155,136.455),(40.155,136.285),(39.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.285),(40.325,136.455),(40.495,136.455),(40.495,136.285),(40.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.285),(40.665,136.455),(40.835,136.455),(40.835,136.285),(40.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.285),(41.005,136.455),(41.175,136.455),(41.175,136.285),(41.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.285),(41.345,136.455),(41.515,136.455),(41.515,136.285),(41.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.285),(41.685,136.455),(41.855,136.455),(41.855,136.285),(41.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.285),(42.025,136.455),(42.195,136.455),(42.195,136.285),(42.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.285),(42.365,136.455),(42.535,136.455),(42.535,136.285),(42.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.285),(42.705,136.455),(42.875,136.455),(42.875,136.285),(42.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.285),(43.045,136.455),(43.215,136.455),(43.215,136.285),(43.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.285),(43.385,136.455),(43.555,136.455),(43.555,136.285),(43.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.285),(43.725,136.455),(43.895,136.455),(43.895,136.285),(43.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.285),(44.065,136.455),(44.235,136.455),(44.235,136.285),(44.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.285),(44.405,136.455),(44.575,136.455),(44.575,136.285),(44.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.285),(44.745,136.455),(44.915,136.455),(44.915,136.285),(44.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.285),(45.085,136.455),(45.255,136.455),(45.255,136.285),(45.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.285),(45.425,136.455),(45.595,136.455),(45.595,136.285),(45.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.285),(45.765,136.455),(45.935,136.455),(45.935,136.285),(45.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.285),(46.105,136.455),(46.275,136.455),(46.275,136.285),(46.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.285),(46.445,136.455),(46.615,136.455),(46.615,136.285),(46.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.285),(46.785,136.455),(46.955,136.455),(46.955,136.285),(46.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.285),(47.125,136.455),(47.295,136.455),(47.295,136.285),(47.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.285),(47.465,136.455),(47.635,136.455),(47.635,136.285),(47.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.285),(47.805,136.455),(47.975,136.455),(47.975,136.285),(47.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.285),(48.145,136.455),(48.315,136.455),(48.315,136.285),(48.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.285),(48.485,136.455),(48.655,136.455),(48.655,136.285),(48.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.285),(48.825,136.455),(48.995,136.455),(48.995,136.285),(48.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.285),(49.165,136.455),(49.335,136.455),(49.335,136.285),(49.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.285),(49.505,136.455),(49.675,136.455),(49.675,136.285),(49.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.285),(49.845,136.455),(50.015,136.455),(50.015,136.285),(49.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.285),(50.185,136.455),(50.355,136.455),(50.355,136.285),(50.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.285),(50.525,136.455),(50.695,136.455),(50.695,136.285),(50.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.285),(50.865,136.455),(51.035,136.455),(51.035,136.285),(50.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.285),(51.205,136.455),(51.375,136.455),(51.375,136.285),(51.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.285),(51.545,136.455),(51.715,136.455),(51.715,136.285),(51.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.285),(51.885,136.455),(52.055,136.455),(52.055,136.285),(51.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.285),(52.225,136.455),(52.395,136.455),(52.395,136.285),(52.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.285),(52.565,136.455),(52.735,136.455),(52.735,136.285),(52.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.285),(52.905,136.455),(53.075,136.455),(53.075,136.285),(52.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.285),(53.245,136.455),(53.415,136.455),(53.415,136.285),(53.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.285),(53.585,136.455),(53.755,136.455),(53.755,136.285),(53.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.285),(53.925,136.455),(54.095,136.455),(54.095,136.285),(53.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.285),(54.265,136.455),(54.435,136.455),(54.435,136.285),(54.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.285),(54.605,136.455),(54.775,136.455),(54.775,136.285),(54.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.285),(54.945,136.455),(55.115,136.455),(55.115,136.285),(54.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.285),(55.285,136.455),(55.455,136.455),(55.455,136.285),(55.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.285),(55.625,136.455),(55.795,136.455),(55.795,136.285),(55.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.285),(55.965,136.455),(56.135,136.455),(56.135,136.285),(55.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.285),(56.305,136.455),(56.475,136.455),(56.475,136.285),(56.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.285),(56.645,136.455),(56.815,136.455),(56.815,136.285),(56.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.285),(56.985,136.455),(57.155,136.455),(57.155,136.285),(56.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.285),(57.325,136.455),(57.495,136.455),(57.495,136.285),(57.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.285),(57.665,136.455),(57.835,136.455),(57.835,136.285),(57.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.285),(58.005,136.455),(58.175,136.455),(58.175,136.285),(58.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.285),(58.345,136.455),(58.515,136.455),(58.515,136.285),(58.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.285),(58.685,136.455),(58.855,136.455),(58.855,136.285),(58.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.285),(59.025,136.455),(59.195,136.455),(59.195,136.285),(59.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.285),(59.365,136.455),(59.535,136.455),(59.535,136.285),(59.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.285),(59.705,136.455),(59.875,136.455),(59.875,136.285),(59.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.285),(60.045,136.455),(60.215,136.455),(60.215,136.285),(60.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.285),(60.385,136.455),(60.555,136.455),(60.555,136.285),(60.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.285),(60.725,136.455),(60.895,136.455),(60.895,136.285),(60.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.285),(61.065,136.455),(61.235,136.455),(61.235,136.285),(61.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.285),(61.405,136.455),(61.575,136.455),(61.575,136.285),(61.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.285),(61.745,136.455),(61.915,136.455),(61.915,136.285),(61.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.285),(62.085,136.455),(62.255,136.455),(62.255,136.285),(62.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.285),(62.425,136.455),(62.595,136.455),(62.595,136.285),(62.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.285),(62.765,136.455),(62.935,136.455),(62.935,136.285),(62.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.285),(63.105,136.455),(63.275,136.455),(63.275,136.285),(63.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.285),(63.445,136.455),(63.615,136.455),(63.615,136.285),(63.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.285),(63.785,136.455),(63.955,136.455),(63.955,136.285),(63.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.285),(64.125,136.455),(64.295,136.455),(64.295,136.285),(64.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.285),(64.465,136.455),(64.635,136.455),(64.635,136.285),(64.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.285),(64.805,136.455),(64.975,136.455),(64.975,136.285),(64.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.285),(65.145,136.455),(65.315,136.455),(65.315,136.285),(65.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.285),(65.485,136.455),(65.655,136.455),(65.655,136.285),(65.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.285),(65.825,136.455),(65.995,136.455),(65.995,136.285),(65.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.285),(66.165,136.455),(66.335,136.455),(66.335,136.285),(66.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.285),(66.505,136.455),(66.675,136.455),(66.675,136.285),(66.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.285),(66.845,136.455),(67.015,136.455),(67.015,136.285),(66.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.285),(67.185,136.455),(67.355,136.455),(67.355,136.285),(67.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.285),(67.525,136.455),(67.695,136.455),(67.695,136.285),(67.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.285),(67.865,136.455),(68.035,136.455),(68.035,136.285),(67.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.285),(68.205,136.455),(68.375,136.455),(68.375,136.285),(68.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.285),(68.545,136.455),(68.715,136.455),(68.715,136.285),(68.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.285),(68.885,136.455),(69.055,136.455),(69.055,136.285),(68.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.285),(69.225,136.455),(69.395,136.455),(69.395,136.285),(69.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.285),(69.565,136.455),(69.735,136.455),(69.735,136.285),(69.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.285),(69.905,136.455),(70.075,136.455),(70.075,136.285),(69.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.285),(70.245,136.455),(70.415,136.455),(70.415,136.285),(70.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.285),(70.585,136.455),(70.755,136.455),(70.755,136.285),(70.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.285),(70.925,136.455),(71.095,136.455),(71.095,136.285),(70.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.285),(71.265,136.455),(71.435,136.455),(71.435,136.285),(71.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.285),(71.605,136.455),(71.775,136.455),(71.775,136.285),(71.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.285),(71.945,136.455),(72.115,136.455),(72.115,136.285),(71.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.285),(72.285,136.455),(72.455,136.455),(72.455,136.285),(72.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.285),(72.625,136.455),(72.795,136.455),(72.795,136.285),(72.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.285),(72.965,136.455),(73.135,136.455),(73.135,136.285),(72.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.285),(73.305,136.455),(73.475,136.455),(73.475,136.285),(73.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.285),(73.645,136.455),(73.815,136.455),(73.815,136.285),(73.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.285),(73.985,136.455),(74.155,136.455),(74.155,136.285),(73.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.285),(74.325,136.455),(74.495,136.455),(74.495,136.285),(74.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.285),(74.665,136.455),(74.835,136.455),(74.835,136.285),(74.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.285),(75.005,136.455),(75.175,136.455),(75.175,136.285),(75.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.285),(75.345,136.455),(75.515,136.455),(75.515,136.285),(75.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.285),(75.685,136.455),(75.855,136.455),(75.855,136.285),(75.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.285),(76.025,136.455),(76.195,136.455),(76.195,136.285),(76.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.285),(76.365,136.455),(76.535,136.455),(76.535,136.285),(76.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.285),(76.705,136.455),(76.875,136.455),(76.875,136.285),(76.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.285),(77.045,136.455),(77.215,136.455),(77.215,136.285),(77.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.285),(77.385,136.455),(77.555,136.455),(77.555,136.285),(77.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.285),(77.725,136.455),(77.895,136.455),(77.895,136.285),(77.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.285),(78.065,136.455),(78.235,136.455),(78.235,136.285),(78.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.285),(78.405,136.455),(78.575,136.455),(78.575,136.285),(78.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.285),(78.745,136.455),(78.915,136.455),(78.915,136.285),(78.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.285),(79.085,136.455),(79.255,136.455),(79.255,136.285),(79.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.285),(79.425,136.455),(79.595,136.455),(79.595,136.285),(79.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.285),(79.765,136.455),(79.935,136.455),(79.935,136.285),(79.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.285),(80.105,136.455),(80.275,136.455),(80.275,136.285),(80.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.285),(80.445,136.455),(80.615,136.455),(80.615,136.285),(80.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.285),(80.785,136.455),(80.955,136.455),(80.955,136.285),(80.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.285),(81.125,136.455),(81.295,136.455),(81.295,136.285),(81.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.285),(81.465,136.455),(81.635,136.455),(81.635,136.285),(81.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.285),(81.805,136.455),(81.975,136.455),(81.975,136.285),(81.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.285),(82.145,136.455),(82.315,136.455),(82.315,136.285),(82.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.285),(82.485,136.455),(82.655,136.455),(82.655,136.285),(82.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.285),(82.825,136.455),(82.995,136.455),(82.995,136.285),(82.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.285),(83.165,136.455),(83.335,136.455),(83.335,136.285),(83.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.285),(83.505,136.455),(83.675,136.455),(83.675,136.285),(83.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.285),(83.845,136.455),(84.015,136.455),(84.015,136.285),(83.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.285),(84.185,136.455),(84.355,136.455),(84.355,136.285),(84.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.285),(84.525,136.455),(84.695,136.455),(84.695,136.285),(84.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.285),(84.865,136.455),(85.035,136.455),(85.035,136.285),(84.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.285),(85.205,136.455),(85.375,136.455),(85.375,136.285),(85.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.285),(85.545,136.455),(85.715,136.455),(85.715,136.285),(85.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.285),(85.885,136.455),(86.055,136.455),(86.055,136.285),(85.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.285),(86.225,136.455),(86.395,136.455),(86.395,136.285),(86.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.285),(86.565,136.455),(86.735,136.455),(86.735,136.285),(86.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.285),(86.905,136.455),(87.075,136.455),(87.075,136.285),(86.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.285),(87.245,136.455),(87.415,136.455),(87.415,136.285),(87.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.285),(87.585,136.455),(87.755,136.455),(87.755,136.285),(87.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.285),(87.925,136.455),(88.095,136.455),(88.095,136.285),(87.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.285),(88.265,136.455),(88.435,136.455),(88.435,136.285),(88.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.285),(88.605,136.455),(88.775,136.455),(88.775,136.285),(88.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.285),(88.945,136.455),(89.115,136.455),(89.115,136.285),(88.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.285),(89.285,136.455),(89.455,136.455),(89.455,136.285),(89.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.285),(89.625,136.455),(89.795,136.455),(89.795,136.285),(89.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.625),(0.205,136.795),(0.375,136.795),(0.375,136.625),(0.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.625),(0.545,136.795),(0.715,136.795),(0.715,136.625),(0.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.625),(0.885,136.795),(1.055,136.795),(1.055,136.625),(0.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.625),(1.225,136.795),(1.395,136.795),(1.395,136.625),(1.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.625),(1.565,136.795),(1.735,136.795),(1.735,136.625),(1.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.625),(1.905,136.795),(2.075,136.795),(2.075,136.625),(1.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.625),(2.245,136.795),(2.415,136.795),(2.415,136.625),(2.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.625),(2.585,136.795),(2.755,136.795),(2.755,136.625),(2.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.625),(2.925,136.795),(3.095,136.795),(3.095,136.625),(2.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.625),(3.265,136.795),(3.435,136.795),(3.435,136.625),(3.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.625),(3.605,136.795),(3.775,136.795),(3.775,136.625),(3.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.625),(3.945,136.795),(4.115,136.795),(4.115,136.625),(3.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.625),(4.285,136.795),(4.455,136.795),(4.455,136.625),(4.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.625),(4.625,136.795),(4.795,136.795),(4.795,136.625),(4.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.625),(4.965,136.795),(5.135,136.795),(5.135,136.625),(4.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.625),(5.305,136.795),(5.475,136.795),(5.475,136.625),(5.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.625),(5.645,136.795),(5.815,136.795),(5.815,136.625),(5.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.625),(5.985,136.795),(6.155,136.795),(6.155,136.625),(5.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.625),(6.325,136.795),(6.495,136.795),(6.495,136.625),(6.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.625),(6.665,136.795),(6.835,136.795),(6.835,136.625),(6.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.625),(7.005,136.795),(7.175,136.795),(7.175,136.625),(7.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.625),(7.345,136.795),(7.515,136.795),(7.515,136.625),(7.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.625),(7.685,136.795),(7.855,136.795),(7.855,136.625),(7.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.625),(8.025,136.795),(8.195,136.795),(8.195,136.625),(8.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.625),(8.365,136.795),(8.535,136.795),(8.535,136.625),(8.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.625),(8.705,136.795),(8.875,136.795),(8.875,136.625),(8.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.625),(9.045,136.795),(9.215,136.795),(9.215,136.625),(9.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.625),(9.385,136.795),(9.555,136.795),(9.555,136.625),(9.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.625),(9.725,136.795),(9.895,136.795),(9.895,136.625),(9.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.625),(10.065,136.795),(10.235,136.795),(10.235,136.625),(10.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.625),(10.405,136.795),(10.575,136.795),(10.575,136.625),(10.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.625),(10.745,136.795),(10.915,136.795),(10.915,136.625),(10.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.625),(11.085,136.795),(11.255,136.795),(11.255,136.625),(11.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.625),(11.425,136.795),(11.595,136.795),(11.595,136.625),(11.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.625),(11.765,136.795),(11.935,136.795),(11.935,136.625),(11.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.625),(12.105,136.795),(12.275,136.795),(12.275,136.625),(12.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.625),(12.445,136.795),(12.615,136.795),(12.615,136.625),(12.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.625),(12.785,136.795),(12.955,136.795),(12.955,136.625),(12.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.625),(13.125,136.795),(13.295,136.795),(13.295,136.625),(13.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.625),(13.465,136.795),(13.635,136.795),(13.635,136.625),(13.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.625),(13.805,136.795),(13.975,136.795),(13.975,136.625),(13.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.625),(14.145,136.795),(14.315,136.795),(14.315,136.625),(14.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.625),(14.485,136.795),(14.655,136.795),(14.655,136.625),(14.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.625),(14.825,136.795),(14.995,136.795),(14.995,136.625),(14.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.625),(15.165,136.795),(15.335,136.795),(15.335,136.625),(15.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.625),(15.505,136.795),(15.675,136.795),(15.675,136.625),(15.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.625),(15.845,136.795),(16.015,136.795),(16.015,136.625),(15.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.625),(16.185,136.795),(16.355,136.795),(16.355,136.625),(16.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.625),(16.525,136.795),(16.695,136.795),(16.695,136.625),(16.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.625),(16.865,136.795),(17.035,136.795),(17.035,136.625),(16.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.625),(17.205,136.795),(17.375,136.795),(17.375,136.625),(17.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.625),(17.545,136.795),(17.715,136.795),(17.715,136.625),(17.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.625),(17.885,136.795),(18.055,136.795),(18.055,136.625),(17.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.625),(18.225,136.795),(18.395,136.795),(18.395,136.625),(18.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.625),(18.565,136.795),(18.735,136.795),(18.735,136.625),(18.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.625),(18.905,136.795),(19.075,136.795),(19.075,136.625),(18.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.625),(19.245,136.795),(19.415,136.795),(19.415,136.625),(19.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.625),(19.585,136.795),(19.755,136.795),(19.755,136.625),(19.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.625),(19.925,136.795),(20.095,136.795),(20.095,136.625),(19.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.625),(20.265,136.795),(20.435,136.795),(20.435,136.625),(20.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.625),(20.605,136.795),(20.775,136.795),(20.775,136.625),(20.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.625),(20.945,136.795),(21.115,136.795),(21.115,136.625),(20.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.625),(21.285,136.795),(21.455,136.795),(21.455,136.625),(21.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.625),(21.625,136.795),(21.795,136.795),(21.795,136.625),(21.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.625),(21.965,136.795),(22.135,136.795),(22.135,136.625),(21.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.625),(22.305,136.795),(22.475,136.795),(22.475,136.625),(22.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.625),(22.645,136.795),(22.815,136.795),(22.815,136.625),(22.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.625),(22.985,136.795),(23.155,136.795),(23.155,136.625),(22.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.625),(23.325,136.795),(23.495,136.795),(23.495,136.625),(23.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.625),(23.665,136.795),(23.835,136.795),(23.835,136.625),(23.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.625),(24.005,136.795),(24.175,136.795),(24.175,136.625),(24.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.625),(24.345,136.795),(24.515,136.795),(24.515,136.625),(24.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.625),(24.685,136.795),(24.855,136.795),(24.855,136.625),(24.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.625),(25.025,136.795),(25.195,136.795),(25.195,136.625),(25.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.625),(25.365,136.795),(25.535,136.795),(25.535,136.625),(25.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.625),(25.705,136.795),(25.875,136.795),(25.875,136.625),(25.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.625),(26.045,136.795),(26.215,136.795),(26.215,136.625),(26.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.625),(26.385,136.795),(26.555,136.795),(26.555,136.625),(26.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.625),(26.725,136.795),(26.895,136.795),(26.895,136.625),(26.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.625),(27.065,136.795),(27.235,136.795),(27.235,136.625),(27.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.625),(27.405,136.795),(27.575,136.795),(27.575,136.625),(27.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.625),(27.745,136.795),(27.915,136.795),(27.915,136.625),(27.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.625),(28.085,136.795),(28.255,136.795),(28.255,136.625),(28.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.625),(28.425,136.795),(28.595,136.795),(28.595,136.625),(28.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.625),(28.765,136.795),(28.935,136.795),(28.935,136.625),(28.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.625),(29.105,136.795),(29.275,136.795),(29.275,136.625),(29.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.625),(29.445,136.795),(29.615,136.795),(29.615,136.625),(29.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.625),(29.785,136.795),(29.955,136.795),(29.955,136.625),(29.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.625),(30.125,136.795),(30.295,136.795),(30.295,136.625),(30.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.625),(30.465,136.795),(30.635,136.795),(30.635,136.625),(30.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.625),(30.805,136.795),(30.975,136.795),(30.975,136.625),(30.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.625),(31.145,136.795),(31.315,136.795),(31.315,136.625),(31.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.625),(31.485,136.795),(31.655,136.795),(31.655,136.625),(31.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.625),(31.825,136.795),(31.995,136.795),(31.995,136.625),(31.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.625),(32.165,136.795),(32.335,136.795),(32.335,136.625),(32.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.625),(32.505,136.795),(32.675,136.795),(32.675,136.625),(32.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.625),(32.845,136.795),(33.015,136.795),(33.015,136.625),(32.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.625),(33.185,136.795),(33.355,136.795),(33.355,136.625),(33.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.625),(33.525,136.795),(33.695,136.795),(33.695,136.625),(33.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.625),(33.865,136.795),(34.035,136.795),(34.035,136.625),(33.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.625),(34.205,136.795),(34.375,136.795),(34.375,136.625),(34.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.625),(34.545,136.795),(34.715,136.795),(34.715,136.625),(34.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.625),(34.885,136.795),(35.055,136.795),(35.055,136.625),(34.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.625),(35.225,136.795),(35.395,136.795),(35.395,136.625),(35.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.625),(35.565,136.795),(35.735,136.795),(35.735,136.625),(35.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.625),(35.905,136.795),(36.075,136.795),(36.075,136.625),(35.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.625),(36.245,136.795),(36.415,136.795),(36.415,136.625),(36.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.625),(36.585,136.795),(36.755,136.795),(36.755,136.625),(36.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.625),(36.925,136.795),(37.095,136.795),(37.095,136.625),(36.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.625),(37.265,136.795),(37.435,136.795),(37.435,136.625),(37.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.625),(37.605,136.795),(37.775,136.795),(37.775,136.625),(37.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.625),(37.945,136.795),(38.115,136.795),(38.115,136.625),(37.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.625),(38.285,136.795),(38.455,136.795),(38.455,136.625),(38.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.625),(38.625,136.795),(38.795,136.795),(38.795,136.625),(38.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.625),(38.965,136.795),(39.135,136.795),(39.135,136.625),(38.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.625),(39.305,136.795),(39.475,136.795),(39.475,136.625),(39.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.625),(39.645,136.795),(39.815,136.795),(39.815,136.625),(39.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.625),(39.985,136.795),(40.155,136.795),(40.155,136.625),(39.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.625),(40.325,136.795),(40.495,136.795),(40.495,136.625),(40.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.625),(40.665,136.795),(40.835,136.795),(40.835,136.625),(40.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.625),(41.005,136.795),(41.175,136.795),(41.175,136.625),(41.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.625),(41.345,136.795),(41.515,136.795),(41.515,136.625),(41.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.625),(41.685,136.795),(41.855,136.795),(41.855,136.625),(41.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.625),(42.025,136.795),(42.195,136.795),(42.195,136.625),(42.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.625),(42.365,136.795),(42.535,136.795),(42.535,136.625),(42.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.625),(42.705,136.795),(42.875,136.795),(42.875,136.625),(42.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.625),(43.045,136.795),(43.215,136.795),(43.215,136.625),(43.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.625),(43.385,136.795),(43.555,136.795),(43.555,136.625),(43.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.625),(43.725,136.795),(43.895,136.795),(43.895,136.625),(43.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.625),(44.065,136.795),(44.235,136.795),(44.235,136.625),(44.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.625),(44.405,136.795),(44.575,136.795),(44.575,136.625),(44.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.625),(44.745,136.795),(44.915,136.795),(44.915,136.625),(44.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.625),(45.085,136.795),(45.255,136.795),(45.255,136.625),(45.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.625),(45.425,136.795),(45.595,136.795),(45.595,136.625),(45.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.625),(45.765,136.795),(45.935,136.795),(45.935,136.625),(45.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.625),(46.105,136.795),(46.275,136.795),(46.275,136.625),(46.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.625),(46.445,136.795),(46.615,136.795),(46.615,136.625),(46.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.625),(46.785,136.795),(46.955,136.795),(46.955,136.625),(46.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.625),(47.125,136.795),(47.295,136.795),(47.295,136.625),(47.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.625),(47.465,136.795),(47.635,136.795),(47.635,136.625),(47.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.625),(47.805,136.795),(47.975,136.795),(47.975,136.625),(47.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.625),(48.145,136.795),(48.315,136.795),(48.315,136.625),(48.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.625),(48.485,136.795),(48.655,136.795),(48.655,136.625),(48.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.625),(48.825,136.795),(48.995,136.795),(48.995,136.625),(48.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.625),(49.165,136.795),(49.335,136.795),(49.335,136.625),(49.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.625),(49.505,136.795),(49.675,136.795),(49.675,136.625),(49.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.625),(49.845,136.795),(50.015,136.795),(50.015,136.625),(49.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.625),(50.185,136.795),(50.355,136.795),(50.355,136.625),(50.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.625),(50.525,136.795),(50.695,136.795),(50.695,136.625),(50.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.625),(50.865,136.795),(51.035,136.795),(51.035,136.625),(50.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.625),(51.205,136.795),(51.375,136.795),(51.375,136.625),(51.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.625),(51.545,136.795),(51.715,136.795),(51.715,136.625),(51.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.625),(51.885,136.795),(52.055,136.795),(52.055,136.625),(51.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.625),(52.225,136.795),(52.395,136.795),(52.395,136.625),(52.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.625),(52.565,136.795),(52.735,136.795),(52.735,136.625),(52.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.625),(52.905,136.795),(53.075,136.795),(53.075,136.625),(52.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.625),(53.245,136.795),(53.415,136.795),(53.415,136.625),(53.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.625),(53.585,136.795),(53.755,136.795),(53.755,136.625),(53.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.625),(53.925,136.795),(54.095,136.795),(54.095,136.625),(53.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.625),(54.265,136.795),(54.435,136.795),(54.435,136.625),(54.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.625),(54.605,136.795),(54.775,136.795),(54.775,136.625),(54.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.625),(54.945,136.795),(55.115,136.795),(55.115,136.625),(54.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.625),(55.285,136.795),(55.455,136.795),(55.455,136.625),(55.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.625),(55.625,136.795),(55.795,136.795),(55.795,136.625),(55.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.625),(55.965,136.795),(56.135,136.795),(56.135,136.625),(55.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.625),(56.305,136.795),(56.475,136.795),(56.475,136.625),(56.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.625),(56.645,136.795),(56.815,136.795),(56.815,136.625),(56.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.625),(56.985,136.795),(57.155,136.795),(57.155,136.625),(56.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.625),(57.325,136.795),(57.495,136.795),(57.495,136.625),(57.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.625),(57.665,136.795),(57.835,136.795),(57.835,136.625),(57.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.625),(58.005,136.795),(58.175,136.795),(58.175,136.625),(58.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.625),(58.345,136.795),(58.515,136.795),(58.515,136.625),(58.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.625),(58.685,136.795),(58.855,136.795),(58.855,136.625),(58.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.625),(59.025,136.795),(59.195,136.795),(59.195,136.625),(59.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.625),(59.365,136.795),(59.535,136.795),(59.535,136.625),(59.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.625),(59.705,136.795),(59.875,136.795),(59.875,136.625),(59.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.625),(60.045,136.795),(60.215,136.795),(60.215,136.625),(60.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.625),(60.385,136.795),(60.555,136.795),(60.555,136.625),(60.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.625),(60.725,136.795),(60.895,136.795),(60.895,136.625),(60.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.625),(61.065,136.795),(61.235,136.795),(61.235,136.625),(61.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.625),(61.405,136.795),(61.575,136.795),(61.575,136.625),(61.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.625),(61.745,136.795),(61.915,136.795),(61.915,136.625),(61.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.625),(62.085,136.795),(62.255,136.795),(62.255,136.625),(62.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.625),(62.425,136.795),(62.595,136.795),(62.595,136.625),(62.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.625),(62.765,136.795),(62.935,136.795),(62.935,136.625),(62.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.625),(63.105,136.795),(63.275,136.795),(63.275,136.625),(63.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.625),(63.445,136.795),(63.615,136.795),(63.615,136.625),(63.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.625),(63.785,136.795),(63.955,136.795),(63.955,136.625),(63.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.625),(64.125,136.795),(64.295,136.795),(64.295,136.625),(64.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.625),(64.465,136.795),(64.635,136.795),(64.635,136.625),(64.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.625),(64.805,136.795),(64.975,136.795),(64.975,136.625),(64.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.625),(65.145,136.795),(65.315,136.795),(65.315,136.625),(65.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.625),(65.485,136.795),(65.655,136.795),(65.655,136.625),(65.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.625),(65.825,136.795),(65.995,136.795),(65.995,136.625),(65.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.625),(66.165,136.795),(66.335,136.795),(66.335,136.625),(66.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.625),(66.505,136.795),(66.675,136.795),(66.675,136.625),(66.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.625),(66.845,136.795),(67.015,136.795),(67.015,136.625),(66.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.625),(67.185,136.795),(67.355,136.795),(67.355,136.625),(67.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.625),(67.525,136.795),(67.695,136.795),(67.695,136.625),(67.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.625),(67.865,136.795),(68.035,136.795),(68.035,136.625),(67.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.625),(68.205,136.795),(68.375,136.795),(68.375,136.625),(68.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.625),(68.545,136.795),(68.715,136.795),(68.715,136.625),(68.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.625),(68.885,136.795),(69.055,136.795),(69.055,136.625),(68.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.625),(69.225,136.795),(69.395,136.795),(69.395,136.625),(69.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.625),(69.565,136.795),(69.735,136.795),(69.735,136.625),(69.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.625),(69.905,136.795),(70.075,136.795),(70.075,136.625),(69.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.625),(70.245,136.795),(70.415,136.795),(70.415,136.625),(70.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.625),(70.585,136.795),(70.755,136.795),(70.755,136.625),(70.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.625),(70.925,136.795),(71.095,136.795),(71.095,136.625),(70.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.625),(71.265,136.795),(71.435,136.795),(71.435,136.625),(71.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.625),(71.605,136.795),(71.775,136.795),(71.775,136.625),(71.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.625),(71.945,136.795),(72.115,136.795),(72.115,136.625),(71.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.625),(72.285,136.795),(72.455,136.795),(72.455,136.625),(72.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.625),(72.625,136.795),(72.795,136.795),(72.795,136.625),(72.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.625),(72.965,136.795),(73.135,136.795),(73.135,136.625),(72.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.625),(73.305,136.795),(73.475,136.795),(73.475,136.625),(73.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.625),(73.645,136.795),(73.815,136.795),(73.815,136.625),(73.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.625),(73.985,136.795),(74.155,136.795),(74.155,136.625),(73.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.625),(74.325,136.795),(74.495,136.795),(74.495,136.625),(74.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.625),(74.665,136.795),(74.835,136.795),(74.835,136.625),(74.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.625),(75.005,136.795),(75.175,136.795),(75.175,136.625),(75.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.625),(75.345,136.795),(75.515,136.795),(75.515,136.625),(75.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.625),(75.685,136.795),(75.855,136.795),(75.855,136.625),(75.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.625),(76.025,136.795),(76.195,136.795),(76.195,136.625),(76.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.625),(76.365,136.795),(76.535,136.795),(76.535,136.625),(76.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.625),(76.705,136.795),(76.875,136.795),(76.875,136.625),(76.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.625),(77.045,136.795),(77.215,136.795),(77.215,136.625),(77.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.625),(77.385,136.795),(77.555,136.795),(77.555,136.625),(77.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.625),(77.725,136.795),(77.895,136.795),(77.895,136.625),(77.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.625),(78.065,136.795),(78.235,136.795),(78.235,136.625),(78.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.625),(78.405,136.795),(78.575,136.795),(78.575,136.625),(78.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.625),(78.745,136.795),(78.915,136.795),(78.915,136.625),(78.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.625),(79.085,136.795),(79.255,136.795),(79.255,136.625),(79.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.625),(79.425,136.795),(79.595,136.795),(79.595,136.625),(79.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.625),(79.765,136.795),(79.935,136.795),(79.935,136.625),(79.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.625),(80.105,136.795),(80.275,136.795),(80.275,136.625),(80.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.625),(80.445,136.795),(80.615,136.795),(80.615,136.625),(80.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.625),(80.785,136.795),(80.955,136.795),(80.955,136.625),(80.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.625),(81.125,136.795),(81.295,136.795),(81.295,136.625),(81.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.625),(81.465,136.795),(81.635,136.795),(81.635,136.625),(81.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.625),(81.805,136.795),(81.975,136.795),(81.975,136.625),(81.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.625),(82.145,136.795),(82.315,136.795),(82.315,136.625),(82.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.625),(82.485,136.795),(82.655,136.795),(82.655,136.625),(82.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.625),(82.825,136.795),(82.995,136.795),(82.995,136.625),(82.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.625),(83.165,136.795),(83.335,136.795),(83.335,136.625),(83.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.625),(83.505,136.795),(83.675,136.795),(83.675,136.625),(83.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.625),(83.845,136.795),(84.015,136.795),(84.015,136.625),(83.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.625),(84.185,136.795),(84.355,136.795),(84.355,136.625),(84.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.625),(84.525,136.795),(84.695,136.795),(84.695,136.625),(84.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.625),(84.865,136.795),(85.035,136.795),(85.035,136.625),(84.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.625),(85.205,136.795),(85.375,136.795),(85.375,136.625),(85.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.625),(85.545,136.795),(85.715,136.795),(85.715,136.625),(85.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.625),(85.885,136.795),(86.055,136.795),(86.055,136.625),(85.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.625),(86.225,136.795),(86.395,136.795),(86.395,136.625),(86.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.625),(86.565,136.795),(86.735,136.795),(86.735,136.625),(86.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.625),(86.905,136.795),(87.075,136.795),(87.075,136.625),(86.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.625),(87.245,136.795),(87.415,136.795),(87.415,136.625),(87.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.625),(87.585,136.795),(87.755,136.795),(87.755,136.625),(87.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.625),(87.925,136.795),(88.095,136.795),(88.095,136.625),(87.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.625),(88.265,136.795),(88.435,136.795),(88.435,136.625),(88.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.625),(88.605,136.795),(88.775,136.795),(88.775,136.625),(88.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.625),(88.945,136.795),(89.115,136.795),(89.115,136.625),(88.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.625),(89.285,136.795),(89.455,136.795),(89.455,136.625),(89.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.625),(89.625,136.795),(89.795,136.795),(89.795,136.625),(89.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.965),(0.205,137.135),(0.375,137.135),(0.375,136.965),(0.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.965),(0.545,137.135),(0.715,137.135),(0.715,136.965),(0.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.965),(0.885,137.135),(1.055,137.135),(1.055,136.965),(0.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.965),(1.225,137.135),(1.395,137.135),(1.395,136.965),(1.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.965),(1.565,137.135),(1.735,137.135),(1.735,136.965),(1.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.965),(1.905,137.135),(2.075,137.135),(2.075,136.965),(1.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.965),(2.245,137.135),(2.415,137.135),(2.415,136.965),(2.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.965),(2.585,137.135),(2.755,137.135),(2.755,136.965),(2.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.965),(2.925,137.135),(3.095,137.135),(3.095,136.965),(2.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.965),(3.265,137.135),(3.435,137.135),(3.435,136.965),(3.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.965),(3.605,137.135),(3.775,137.135),(3.775,136.965),(3.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.965),(3.945,137.135),(4.115,137.135),(4.115,136.965),(3.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.965),(4.285,137.135),(4.455,137.135),(4.455,136.965),(4.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.965),(4.625,137.135),(4.795,137.135),(4.795,136.965),(4.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.965),(4.965,137.135),(5.135,137.135),(5.135,136.965),(4.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.965),(5.305,137.135),(5.475,137.135),(5.475,136.965),(5.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.965),(5.645,137.135),(5.815,137.135),(5.815,136.965),(5.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.965),(5.985,137.135),(6.155,137.135),(6.155,136.965),(5.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.965),(6.325,137.135),(6.495,137.135),(6.495,136.965),(6.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.965),(6.665,137.135),(6.835,137.135),(6.835,136.965),(6.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.965),(7.005,137.135),(7.175,137.135),(7.175,136.965),(7.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.965),(7.345,137.135),(7.515,137.135),(7.515,136.965),(7.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.965),(7.685,137.135),(7.855,137.135),(7.855,136.965),(7.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.965),(8.025,137.135),(8.195,137.135),(8.195,136.965),(8.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.965),(8.365,137.135),(8.535,137.135),(8.535,136.965),(8.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.965),(8.705,137.135),(8.875,137.135),(8.875,136.965),(8.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.965),(9.045,137.135),(9.215,137.135),(9.215,136.965),(9.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.965),(9.385,137.135),(9.555,137.135),(9.555,136.965),(9.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.965),(9.725,137.135),(9.895,137.135),(9.895,136.965),(9.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.965),(10.065,137.135),(10.235,137.135),(10.235,136.965),(10.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.965),(10.405,137.135),(10.575,137.135),(10.575,136.965),(10.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.965),(10.745,137.135),(10.915,137.135),(10.915,136.965),(10.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.965),(11.085,137.135),(11.255,137.135),(11.255,136.965),(11.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.965),(11.425,137.135),(11.595,137.135),(11.595,136.965),(11.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.965),(11.765,137.135),(11.935,137.135),(11.935,136.965),(11.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.965),(12.105,137.135),(12.275,137.135),(12.275,136.965),(12.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.965),(12.445,137.135),(12.615,137.135),(12.615,136.965),(12.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.965),(12.785,137.135),(12.955,137.135),(12.955,136.965),(12.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.965),(13.125,137.135),(13.295,137.135),(13.295,136.965),(13.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.965),(13.465,137.135),(13.635,137.135),(13.635,136.965),(13.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.965),(13.805,137.135),(13.975,137.135),(13.975,136.965),(13.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.965),(14.145,137.135),(14.315,137.135),(14.315,136.965),(14.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.965),(14.485,137.135),(14.655,137.135),(14.655,136.965),(14.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.965),(14.825,137.135),(14.995,137.135),(14.995,136.965),(14.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.965),(15.165,137.135),(15.335,137.135),(15.335,136.965),(15.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.965),(15.505,137.135),(15.675,137.135),(15.675,136.965),(15.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.965),(15.845,137.135),(16.015,137.135),(16.015,136.965),(15.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.965),(16.185,137.135),(16.355,137.135),(16.355,136.965),(16.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.965),(16.525,137.135),(16.695,137.135),(16.695,136.965),(16.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.965),(16.865,137.135),(17.035,137.135),(17.035,136.965),(16.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.965),(17.205,137.135),(17.375,137.135),(17.375,136.965),(17.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.965),(17.545,137.135),(17.715,137.135),(17.715,136.965),(17.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.965),(17.885,137.135),(18.055,137.135),(18.055,136.965),(17.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.965),(18.225,137.135),(18.395,137.135),(18.395,136.965),(18.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.965),(18.565,137.135),(18.735,137.135),(18.735,136.965),(18.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.965),(18.905,137.135),(19.075,137.135),(19.075,136.965),(18.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.965),(19.245,137.135),(19.415,137.135),(19.415,136.965),(19.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.965),(19.585,137.135),(19.755,137.135),(19.755,136.965),(19.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.965),(19.925,137.135),(20.095,137.135),(20.095,136.965),(19.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.965),(20.265,137.135),(20.435,137.135),(20.435,136.965),(20.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.965),(20.605,137.135),(20.775,137.135),(20.775,136.965),(20.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.965),(20.945,137.135),(21.115,137.135),(21.115,136.965),(20.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.965),(21.285,137.135),(21.455,137.135),(21.455,136.965),(21.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.965),(21.625,137.135),(21.795,137.135),(21.795,136.965),(21.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.965),(21.965,137.135),(22.135,137.135),(22.135,136.965),(21.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.965),(22.305,137.135),(22.475,137.135),(22.475,136.965),(22.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.965),(22.645,137.135),(22.815,137.135),(22.815,136.965),(22.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.965),(22.985,137.135),(23.155,137.135),(23.155,136.965),(22.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.965),(23.325,137.135),(23.495,137.135),(23.495,136.965),(23.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.965),(23.665,137.135),(23.835,137.135),(23.835,136.965),(23.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.965),(24.005,137.135),(24.175,137.135),(24.175,136.965),(24.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.965),(24.345,137.135),(24.515,137.135),(24.515,136.965),(24.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.965),(24.685,137.135),(24.855,137.135),(24.855,136.965),(24.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.965),(25.025,137.135),(25.195,137.135),(25.195,136.965),(25.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.965),(25.365,137.135),(25.535,137.135),(25.535,136.965),(25.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.965),(25.705,137.135),(25.875,137.135),(25.875,136.965),(25.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.965),(26.045,137.135),(26.215,137.135),(26.215,136.965),(26.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.965),(26.385,137.135),(26.555,137.135),(26.555,136.965),(26.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.965),(26.725,137.135),(26.895,137.135),(26.895,136.965),(26.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.965),(27.065,137.135),(27.235,137.135),(27.235,136.965),(27.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.965),(27.405,137.135),(27.575,137.135),(27.575,136.965),(27.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.965),(27.745,137.135),(27.915,137.135),(27.915,136.965),(27.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.965),(28.085,137.135),(28.255,137.135),(28.255,136.965),(28.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.965),(28.425,137.135),(28.595,137.135),(28.595,136.965),(28.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.965),(28.765,137.135),(28.935,137.135),(28.935,136.965),(28.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.965),(29.105,137.135),(29.275,137.135),(29.275,136.965),(29.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.965),(29.445,137.135),(29.615,137.135),(29.615,136.965),(29.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.965),(29.785,137.135),(29.955,137.135),(29.955,136.965),(29.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.965),(30.125,137.135),(30.295,137.135),(30.295,136.965),(30.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.965),(30.465,137.135),(30.635,137.135),(30.635,136.965),(30.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.965),(30.805,137.135),(30.975,137.135),(30.975,136.965),(30.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.965),(31.145,137.135),(31.315,137.135),(31.315,136.965),(31.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.965),(31.485,137.135),(31.655,137.135),(31.655,136.965),(31.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.965),(31.825,137.135),(31.995,137.135),(31.995,136.965),(31.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.965),(32.165,137.135),(32.335,137.135),(32.335,136.965),(32.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.965),(32.505,137.135),(32.675,137.135),(32.675,136.965),(32.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.965),(32.845,137.135),(33.015,137.135),(33.015,136.965),(32.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.965),(33.185,137.135),(33.355,137.135),(33.355,136.965),(33.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.965),(33.525,137.135),(33.695,137.135),(33.695,136.965),(33.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.965),(33.865,137.135),(34.035,137.135),(34.035,136.965),(33.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.965),(34.205,137.135),(34.375,137.135),(34.375,136.965),(34.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.965),(34.545,137.135),(34.715,137.135),(34.715,136.965),(34.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.965),(34.885,137.135),(35.055,137.135),(35.055,136.965),(34.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.965),(35.225,137.135),(35.395,137.135),(35.395,136.965),(35.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.965),(35.565,137.135),(35.735,137.135),(35.735,136.965),(35.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.965),(35.905,137.135),(36.075,137.135),(36.075,136.965),(35.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.965),(36.245,137.135),(36.415,137.135),(36.415,136.965),(36.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.965),(36.585,137.135),(36.755,137.135),(36.755,136.965),(36.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.965),(36.925,137.135),(37.095,137.135),(37.095,136.965),(36.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.965),(37.265,137.135),(37.435,137.135),(37.435,136.965),(37.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.965),(37.605,137.135),(37.775,137.135),(37.775,136.965),(37.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.965),(37.945,137.135),(38.115,137.135),(38.115,136.965),(37.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.965),(38.285,137.135),(38.455,137.135),(38.455,136.965),(38.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.965),(38.625,137.135),(38.795,137.135),(38.795,136.965),(38.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.965),(38.965,137.135),(39.135,137.135),(39.135,136.965),(38.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.965),(39.305,137.135),(39.475,137.135),(39.475,136.965),(39.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.965),(39.645,137.135),(39.815,137.135),(39.815,136.965),(39.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.965),(39.985,137.135),(40.155,137.135),(40.155,136.965),(39.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.965),(40.325,137.135),(40.495,137.135),(40.495,136.965),(40.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.965),(40.665,137.135),(40.835,137.135),(40.835,136.965),(40.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.965),(41.005,137.135),(41.175,137.135),(41.175,136.965),(41.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.965),(41.345,137.135),(41.515,137.135),(41.515,136.965),(41.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.965),(41.685,137.135),(41.855,137.135),(41.855,136.965),(41.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.965),(42.025,137.135),(42.195,137.135),(42.195,136.965),(42.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.965),(42.365,137.135),(42.535,137.135),(42.535,136.965),(42.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.965),(42.705,137.135),(42.875,137.135),(42.875,136.965),(42.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.965),(43.045,137.135),(43.215,137.135),(43.215,136.965),(43.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.965),(43.385,137.135),(43.555,137.135),(43.555,136.965),(43.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.965),(43.725,137.135),(43.895,137.135),(43.895,136.965),(43.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.965),(44.065,137.135),(44.235,137.135),(44.235,136.965),(44.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.965),(44.405,137.135),(44.575,137.135),(44.575,136.965),(44.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.965),(44.745,137.135),(44.915,137.135),(44.915,136.965),(44.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.965),(45.085,137.135),(45.255,137.135),(45.255,136.965),(45.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.965),(45.425,137.135),(45.595,137.135),(45.595,136.965),(45.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.965),(45.765,137.135),(45.935,137.135),(45.935,136.965),(45.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.965),(46.105,137.135),(46.275,137.135),(46.275,136.965),(46.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.965),(46.445,137.135),(46.615,137.135),(46.615,136.965),(46.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.965),(46.785,137.135),(46.955,137.135),(46.955,136.965),(46.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.965),(47.125,137.135),(47.295,137.135),(47.295,136.965),(47.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.965),(47.465,137.135),(47.635,137.135),(47.635,136.965),(47.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.965),(47.805,137.135),(47.975,137.135),(47.975,136.965),(47.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.965),(48.145,137.135),(48.315,137.135),(48.315,136.965),(48.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.965),(48.485,137.135),(48.655,137.135),(48.655,136.965),(48.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.965),(48.825,137.135),(48.995,137.135),(48.995,136.965),(48.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.965),(49.165,137.135),(49.335,137.135),(49.335,136.965),(49.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.965),(49.505,137.135),(49.675,137.135),(49.675,136.965),(49.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.965),(49.845,137.135),(50.015,137.135),(50.015,136.965),(49.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.965),(50.185,137.135),(50.355,137.135),(50.355,136.965),(50.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.965),(50.525,137.135),(50.695,137.135),(50.695,136.965),(50.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.965),(50.865,137.135),(51.035,137.135),(51.035,136.965),(50.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.965),(51.205,137.135),(51.375,137.135),(51.375,136.965),(51.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.965),(51.545,137.135),(51.715,137.135),(51.715,136.965),(51.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.965),(51.885,137.135),(52.055,137.135),(52.055,136.965),(51.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.965),(52.225,137.135),(52.395,137.135),(52.395,136.965),(52.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.965),(52.565,137.135),(52.735,137.135),(52.735,136.965),(52.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.965),(52.905,137.135),(53.075,137.135),(53.075,136.965),(52.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.965),(53.245,137.135),(53.415,137.135),(53.415,136.965),(53.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.965),(53.585,137.135),(53.755,137.135),(53.755,136.965),(53.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.965),(53.925,137.135),(54.095,137.135),(54.095,136.965),(53.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.965),(54.265,137.135),(54.435,137.135),(54.435,136.965),(54.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.965),(54.605,137.135),(54.775,137.135),(54.775,136.965),(54.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.965),(54.945,137.135),(55.115,137.135),(55.115,136.965),(54.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.965),(55.285,137.135),(55.455,137.135),(55.455,136.965),(55.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.965),(55.625,137.135),(55.795,137.135),(55.795,136.965),(55.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.965),(55.965,137.135),(56.135,137.135),(56.135,136.965),(55.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.965),(56.305,137.135),(56.475,137.135),(56.475,136.965),(56.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.965),(56.645,137.135),(56.815,137.135),(56.815,136.965),(56.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.965),(56.985,137.135),(57.155,137.135),(57.155,136.965),(56.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.965),(57.325,137.135),(57.495,137.135),(57.495,136.965),(57.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.965),(57.665,137.135),(57.835,137.135),(57.835,136.965),(57.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.965),(58.005,137.135),(58.175,137.135),(58.175,136.965),(58.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.965),(58.345,137.135),(58.515,137.135),(58.515,136.965),(58.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.965),(58.685,137.135),(58.855,137.135),(58.855,136.965),(58.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.965),(59.025,137.135),(59.195,137.135),(59.195,136.965),(59.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.965),(59.365,137.135),(59.535,137.135),(59.535,136.965),(59.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.965),(59.705,137.135),(59.875,137.135),(59.875,136.965),(59.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.965),(60.045,137.135),(60.215,137.135),(60.215,136.965),(60.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.965),(60.385,137.135),(60.555,137.135),(60.555,136.965),(60.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.965),(60.725,137.135),(60.895,137.135),(60.895,136.965),(60.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.965),(61.065,137.135),(61.235,137.135),(61.235,136.965),(61.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.965),(61.405,137.135),(61.575,137.135),(61.575,136.965),(61.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.965),(61.745,137.135),(61.915,137.135),(61.915,136.965),(61.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.965),(62.085,137.135),(62.255,137.135),(62.255,136.965),(62.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.965),(62.425,137.135),(62.595,137.135),(62.595,136.965),(62.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.965),(62.765,137.135),(62.935,137.135),(62.935,136.965),(62.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.965),(63.105,137.135),(63.275,137.135),(63.275,136.965),(63.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.965),(63.445,137.135),(63.615,137.135),(63.615,136.965),(63.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.965),(63.785,137.135),(63.955,137.135),(63.955,136.965),(63.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.965),(64.125,137.135),(64.295,137.135),(64.295,136.965),(64.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.965),(64.465,137.135),(64.635,137.135),(64.635,136.965),(64.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.965),(64.805,137.135),(64.975,137.135),(64.975,136.965),(64.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.965),(65.145,137.135),(65.315,137.135),(65.315,136.965),(65.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.965),(65.485,137.135),(65.655,137.135),(65.655,136.965),(65.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.965),(65.825,137.135),(65.995,137.135),(65.995,136.965),(65.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.965),(66.165,137.135),(66.335,137.135),(66.335,136.965),(66.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.965),(66.505,137.135),(66.675,137.135),(66.675,136.965),(66.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.965),(66.845,137.135),(67.015,137.135),(67.015,136.965),(66.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.965),(67.185,137.135),(67.355,137.135),(67.355,136.965),(67.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.965),(67.525,137.135),(67.695,137.135),(67.695,136.965),(67.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.965),(67.865,137.135),(68.035,137.135),(68.035,136.965),(67.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.965),(68.205,137.135),(68.375,137.135),(68.375,136.965),(68.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.965),(68.545,137.135),(68.715,137.135),(68.715,136.965),(68.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.965),(68.885,137.135),(69.055,137.135),(69.055,136.965),(68.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.965),(69.225,137.135),(69.395,137.135),(69.395,136.965),(69.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.965),(69.565,137.135),(69.735,137.135),(69.735,136.965),(69.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.965),(69.905,137.135),(70.075,137.135),(70.075,136.965),(69.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.965),(70.245,137.135),(70.415,137.135),(70.415,136.965),(70.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.965),(70.585,137.135),(70.755,137.135),(70.755,136.965),(70.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.965),(70.925,137.135),(71.095,137.135),(71.095,136.965),(70.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.965),(71.265,137.135),(71.435,137.135),(71.435,136.965),(71.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.965),(71.605,137.135),(71.775,137.135),(71.775,136.965),(71.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.965),(71.945,137.135),(72.115,137.135),(72.115,136.965),(71.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.965),(72.285,137.135),(72.455,137.135),(72.455,136.965),(72.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.965),(72.625,137.135),(72.795,137.135),(72.795,136.965),(72.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.965),(72.965,137.135),(73.135,137.135),(73.135,136.965),(72.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.965),(73.305,137.135),(73.475,137.135),(73.475,136.965),(73.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.965),(73.645,137.135),(73.815,137.135),(73.815,136.965),(73.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.965),(73.985,137.135),(74.155,137.135),(74.155,136.965),(73.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.965),(74.325,137.135),(74.495,137.135),(74.495,136.965),(74.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.965),(74.665,137.135),(74.835,137.135),(74.835,136.965),(74.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.965),(75.005,137.135),(75.175,137.135),(75.175,136.965),(75.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.965),(75.345,137.135),(75.515,137.135),(75.515,136.965),(75.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.965),(75.685,137.135),(75.855,137.135),(75.855,136.965),(75.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.965),(76.025,137.135),(76.195,137.135),(76.195,136.965),(76.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.965),(76.365,137.135),(76.535,137.135),(76.535,136.965),(76.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.965),(76.705,137.135),(76.875,137.135),(76.875,136.965),(76.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.965),(77.045,137.135),(77.215,137.135),(77.215,136.965),(77.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.965),(77.385,137.135),(77.555,137.135),(77.555,136.965),(77.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.965),(77.725,137.135),(77.895,137.135),(77.895,136.965),(77.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.965),(78.065,137.135),(78.235,137.135),(78.235,136.965),(78.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.965),(78.405,137.135),(78.575,137.135),(78.575,136.965),(78.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.965),(78.745,137.135),(78.915,137.135),(78.915,136.965),(78.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.965),(79.085,137.135),(79.255,137.135),(79.255,136.965),(79.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.965),(79.425,137.135),(79.595,137.135),(79.595,136.965),(79.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.965),(79.765,137.135),(79.935,137.135),(79.935,136.965),(79.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.965),(80.105,137.135),(80.275,137.135),(80.275,136.965),(80.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.965),(80.445,137.135),(80.615,137.135),(80.615,136.965),(80.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.965),(80.785,137.135),(80.955,137.135),(80.955,136.965),(80.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.965),(81.125,137.135),(81.295,137.135),(81.295,136.965),(81.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.965),(81.465,137.135),(81.635,137.135),(81.635,136.965),(81.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.965),(81.805,137.135),(81.975,137.135),(81.975,136.965),(81.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.965),(82.145,137.135),(82.315,137.135),(82.315,136.965),(82.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.965),(82.485,137.135),(82.655,137.135),(82.655,136.965),(82.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.965),(82.825,137.135),(82.995,137.135),(82.995,136.965),(82.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.965),(83.165,137.135),(83.335,137.135),(83.335,136.965),(83.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.965),(83.505,137.135),(83.675,137.135),(83.675,136.965),(83.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.965),(83.845,137.135),(84.015,137.135),(84.015,136.965),(83.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.965),(84.185,137.135),(84.355,137.135),(84.355,136.965),(84.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.965),(84.525,137.135),(84.695,137.135),(84.695,136.965),(84.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.965),(84.865,137.135),(85.035,137.135),(85.035,136.965),(84.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.965),(85.205,137.135),(85.375,137.135),(85.375,136.965),(85.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.965),(85.545,137.135),(85.715,137.135),(85.715,136.965),(85.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.965),(85.885,137.135),(86.055,137.135),(86.055,136.965),(85.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.965),(86.225,137.135),(86.395,137.135),(86.395,136.965),(86.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.965),(86.565,137.135),(86.735,137.135),(86.735,136.965),(86.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.965),(86.905,137.135),(87.075,137.135),(87.075,136.965),(86.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.965),(87.245,137.135),(87.415,137.135),(87.415,136.965),(87.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.965),(87.585,137.135),(87.755,137.135),(87.755,136.965),(87.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.965),(87.925,137.135),(88.095,137.135),(88.095,136.965),(87.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.965),(88.265,137.135),(88.435,137.135),(88.435,136.965),(88.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.965),(88.605,137.135),(88.775,137.135),(88.775,136.965),(88.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.965),(88.945,137.135),(89.115,137.135),(89.115,136.965),(88.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.965),(89.285,137.135),(89.455,137.135),(89.455,136.965),(89.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.965),(89.625,137.135),(89.795,137.135),(89.795,136.965),(89.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.305),(0.205,137.475),(0.375,137.475),(0.375,137.305),(0.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.305),(0.545,137.475),(0.715,137.475),(0.715,137.305),(0.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.305),(0.885,137.475),(1.055,137.475),(1.055,137.305),(0.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.305),(1.225,137.475),(1.395,137.475),(1.395,137.305),(1.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.305),(1.565,137.475),(1.735,137.475),(1.735,137.305),(1.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.305),(1.905,137.475),(2.075,137.475),(2.075,137.305),(1.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.305),(2.245,137.475),(2.415,137.475),(2.415,137.305),(2.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.305),(2.585,137.475),(2.755,137.475),(2.755,137.305),(2.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.305),(2.925,137.475),(3.095,137.475),(3.095,137.305),(2.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.305),(3.265,137.475),(3.435,137.475),(3.435,137.305),(3.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.305),(3.605,137.475),(3.775,137.475),(3.775,137.305),(3.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.305),(3.945,137.475),(4.115,137.475),(4.115,137.305),(3.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.305),(4.285,137.475),(4.455,137.475),(4.455,137.305),(4.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.305),(4.625,137.475),(4.795,137.475),(4.795,137.305),(4.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.305),(4.965,137.475),(5.135,137.475),(5.135,137.305),(4.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.305),(5.305,137.475),(5.475,137.475),(5.475,137.305),(5.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.305),(5.645,137.475),(5.815,137.475),(5.815,137.305),(5.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.305),(5.985,137.475),(6.155,137.475),(6.155,137.305),(5.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.305),(6.325,137.475),(6.495,137.475),(6.495,137.305),(6.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.305),(6.665,137.475),(6.835,137.475),(6.835,137.305),(6.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.305),(7.005,137.475),(7.175,137.475),(7.175,137.305),(7.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.305),(7.345,137.475),(7.515,137.475),(7.515,137.305),(7.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.305),(7.685,137.475),(7.855,137.475),(7.855,137.305),(7.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.305),(8.025,137.475),(8.195,137.475),(8.195,137.305),(8.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.305),(8.365,137.475),(8.535,137.475),(8.535,137.305),(8.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.305),(8.705,137.475),(8.875,137.475),(8.875,137.305),(8.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.305),(9.045,137.475),(9.215,137.475),(9.215,137.305),(9.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.305),(9.385,137.475),(9.555,137.475),(9.555,137.305),(9.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.305),(9.725,137.475),(9.895,137.475),(9.895,137.305),(9.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.305),(10.065,137.475),(10.235,137.475),(10.235,137.305),(10.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.305),(10.405,137.475),(10.575,137.475),(10.575,137.305),(10.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.305),(10.745,137.475),(10.915,137.475),(10.915,137.305),(10.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.305),(11.085,137.475),(11.255,137.475),(11.255,137.305),(11.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.305),(11.425,137.475),(11.595,137.475),(11.595,137.305),(11.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.305),(11.765,137.475),(11.935,137.475),(11.935,137.305),(11.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.305),(12.105,137.475),(12.275,137.475),(12.275,137.305),(12.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.305),(12.445,137.475),(12.615,137.475),(12.615,137.305),(12.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.305),(12.785,137.475),(12.955,137.475),(12.955,137.305),(12.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.305),(13.125,137.475),(13.295,137.475),(13.295,137.305),(13.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.305),(13.465,137.475),(13.635,137.475),(13.635,137.305),(13.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.305),(13.805,137.475),(13.975,137.475),(13.975,137.305),(13.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.305),(14.145,137.475),(14.315,137.475),(14.315,137.305),(14.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.305),(14.485,137.475),(14.655,137.475),(14.655,137.305),(14.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.305),(14.825,137.475),(14.995,137.475),(14.995,137.305),(14.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.305),(15.165,137.475),(15.335,137.475),(15.335,137.305),(15.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.305),(15.505,137.475),(15.675,137.475),(15.675,137.305),(15.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.305),(15.845,137.475),(16.015,137.475),(16.015,137.305),(15.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.305),(16.185,137.475),(16.355,137.475),(16.355,137.305),(16.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.305),(16.525,137.475),(16.695,137.475),(16.695,137.305),(16.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.305),(16.865,137.475),(17.035,137.475),(17.035,137.305),(16.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.305),(17.205,137.475),(17.375,137.475),(17.375,137.305),(17.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.305),(17.545,137.475),(17.715,137.475),(17.715,137.305),(17.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.305),(17.885,137.475),(18.055,137.475),(18.055,137.305),(17.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.305),(18.225,137.475),(18.395,137.475),(18.395,137.305),(18.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.305),(18.565,137.475),(18.735,137.475),(18.735,137.305),(18.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.305),(18.905,137.475),(19.075,137.475),(19.075,137.305),(18.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.305),(19.245,137.475),(19.415,137.475),(19.415,137.305),(19.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.305),(19.585,137.475),(19.755,137.475),(19.755,137.305),(19.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.305),(19.925,137.475),(20.095,137.475),(20.095,137.305),(19.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.305),(20.265,137.475),(20.435,137.475),(20.435,137.305),(20.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.305),(20.605,137.475),(20.775,137.475),(20.775,137.305),(20.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.305),(20.945,137.475),(21.115,137.475),(21.115,137.305),(20.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.305),(21.285,137.475),(21.455,137.475),(21.455,137.305),(21.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.305),(21.625,137.475),(21.795,137.475),(21.795,137.305),(21.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.305),(21.965,137.475),(22.135,137.475),(22.135,137.305),(21.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.305),(22.305,137.475),(22.475,137.475),(22.475,137.305),(22.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.305),(22.645,137.475),(22.815,137.475),(22.815,137.305),(22.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.305),(22.985,137.475),(23.155,137.475),(23.155,137.305),(22.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.305),(23.325,137.475),(23.495,137.475),(23.495,137.305),(23.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.305),(23.665,137.475),(23.835,137.475),(23.835,137.305),(23.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.305),(24.005,137.475),(24.175,137.475),(24.175,137.305),(24.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.305),(24.345,137.475),(24.515,137.475),(24.515,137.305),(24.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.305),(24.685,137.475),(24.855,137.475),(24.855,137.305),(24.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.305),(25.025,137.475),(25.195,137.475),(25.195,137.305),(25.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.305),(25.365,137.475),(25.535,137.475),(25.535,137.305),(25.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.305),(25.705,137.475),(25.875,137.475),(25.875,137.305),(25.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.305),(26.045,137.475),(26.215,137.475),(26.215,137.305),(26.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.305),(26.385,137.475),(26.555,137.475),(26.555,137.305),(26.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.305),(26.725,137.475),(26.895,137.475),(26.895,137.305),(26.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.305),(27.065,137.475),(27.235,137.475),(27.235,137.305),(27.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.305),(27.405,137.475),(27.575,137.475),(27.575,137.305),(27.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.305),(27.745,137.475),(27.915,137.475),(27.915,137.305),(27.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.305),(28.085,137.475),(28.255,137.475),(28.255,137.305),(28.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.305),(28.425,137.475),(28.595,137.475),(28.595,137.305),(28.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.305),(28.765,137.475),(28.935,137.475),(28.935,137.305),(28.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.305),(29.105,137.475),(29.275,137.475),(29.275,137.305),(29.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.305),(29.445,137.475),(29.615,137.475),(29.615,137.305),(29.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.305),(29.785,137.475),(29.955,137.475),(29.955,137.305),(29.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.305),(30.125,137.475),(30.295,137.475),(30.295,137.305),(30.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.305),(30.465,137.475),(30.635,137.475),(30.635,137.305),(30.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.305),(30.805,137.475),(30.975,137.475),(30.975,137.305),(30.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.305),(31.145,137.475),(31.315,137.475),(31.315,137.305),(31.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.305),(31.485,137.475),(31.655,137.475),(31.655,137.305),(31.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.305),(31.825,137.475),(31.995,137.475),(31.995,137.305),(31.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.305),(32.165,137.475),(32.335,137.475),(32.335,137.305),(32.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.305),(32.505,137.475),(32.675,137.475),(32.675,137.305),(32.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.305),(32.845,137.475),(33.015,137.475),(33.015,137.305),(32.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.305),(33.185,137.475),(33.355,137.475),(33.355,137.305),(33.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.305),(33.525,137.475),(33.695,137.475),(33.695,137.305),(33.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.305),(33.865,137.475),(34.035,137.475),(34.035,137.305),(33.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.305),(34.205,137.475),(34.375,137.475),(34.375,137.305),(34.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.305),(34.545,137.475),(34.715,137.475),(34.715,137.305),(34.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.305),(34.885,137.475),(35.055,137.475),(35.055,137.305),(34.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.305),(35.225,137.475),(35.395,137.475),(35.395,137.305),(35.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.305),(35.565,137.475),(35.735,137.475),(35.735,137.305),(35.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.305),(35.905,137.475),(36.075,137.475),(36.075,137.305),(35.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.305),(36.245,137.475),(36.415,137.475),(36.415,137.305),(36.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.305),(36.585,137.475),(36.755,137.475),(36.755,137.305),(36.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.305),(36.925,137.475),(37.095,137.475),(37.095,137.305),(36.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.305),(37.265,137.475),(37.435,137.475),(37.435,137.305),(37.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.305),(37.605,137.475),(37.775,137.475),(37.775,137.305),(37.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.305),(37.945,137.475),(38.115,137.475),(38.115,137.305),(37.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.305),(38.285,137.475),(38.455,137.475),(38.455,137.305),(38.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.305),(38.625,137.475),(38.795,137.475),(38.795,137.305),(38.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.305),(38.965,137.475),(39.135,137.475),(39.135,137.305),(38.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.305),(39.305,137.475),(39.475,137.475),(39.475,137.305),(39.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.305),(39.645,137.475),(39.815,137.475),(39.815,137.305),(39.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.305),(39.985,137.475),(40.155,137.475),(40.155,137.305),(39.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.305),(40.325,137.475),(40.495,137.475),(40.495,137.305),(40.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.305),(40.665,137.475),(40.835,137.475),(40.835,137.305),(40.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.305),(41.005,137.475),(41.175,137.475),(41.175,137.305),(41.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.305),(41.345,137.475),(41.515,137.475),(41.515,137.305),(41.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.305),(41.685,137.475),(41.855,137.475),(41.855,137.305),(41.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.305),(42.025,137.475),(42.195,137.475),(42.195,137.305),(42.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.305),(42.365,137.475),(42.535,137.475),(42.535,137.305),(42.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.305),(42.705,137.475),(42.875,137.475),(42.875,137.305),(42.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.305),(43.045,137.475),(43.215,137.475),(43.215,137.305),(43.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.305),(43.385,137.475),(43.555,137.475),(43.555,137.305),(43.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.305),(43.725,137.475),(43.895,137.475),(43.895,137.305),(43.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.305),(44.065,137.475),(44.235,137.475),(44.235,137.305),(44.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.305),(44.405,137.475),(44.575,137.475),(44.575,137.305),(44.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.305),(44.745,137.475),(44.915,137.475),(44.915,137.305),(44.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.305),(45.085,137.475),(45.255,137.475),(45.255,137.305),(45.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.305),(45.425,137.475),(45.595,137.475),(45.595,137.305),(45.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.305),(45.765,137.475),(45.935,137.475),(45.935,137.305),(45.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.305),(46.105,137.475),(46.275,137.475),(46.275,137.305),(46.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.305),(46.445,137.475),(46.615,137.475),(46.615,137.305),(46.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.305),(46.785,137.475),(46.955,137.475),(46.955,137.305),(46.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.305),(47.125,137.475),(47.295,137.475),(47.295,137.305),(47.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.305),(47.465,137.475),(47.635,137.475),(47.635,137.305),(47.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.305),(47.805,137.475),(47.975,137.475),(47.975,137.305),(47.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.305),(48.145,137.475),(48.315,137.475),(48.315,137.305),(48.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.305),(48.485,137.475),(48.655,137.475),(48.655,137.305),(48.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.305),(48.825,137.475),(48.995,137.475),(48.995,137.305),(48.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.305),(49.165,137.475),(49.335,137.475),(49.335,137.305),(49.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.305),(49.505,137.475),(49.675,137.475),(49.675,137.305),(49.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.305),(49.845,137.475),(50.015,137.475),(50.015,137.305),(49.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.305),(50.185,137.475),(50.355,137.475),(50.355,137.305),(50.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.305),(50.525,137.475),(50.695,137.475),(50.695,137.305),(50.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.305),(50.865,137.475),(51.035,137.475),(51.035,137.305),(50.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.305),(51.205,137.475),(51.375,137.475),(51.375,137.305),(51.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.305),(51.545,137.475),(51.715,137.475),(51.715,137.305),(51.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.305),(51.885,137.475),(52.055,137.475),(52.055,137.305),(51.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.305),(52.225,137.475),(52.395,137.475),(52.395,137.305),(52.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.305),(52.565,137.475),(52.735,137.475),(52.735,137.305),(52.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.305),(52.905,137.475),(53.075,137.475),(53.075,137.305),(52.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.305),(53.245,137.475),(53.415,137.475),(53.415,137.305),(53.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.305),(53.585,137.475),(53.755,137.475),(53.755,137.305),(53.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.305),(53.925,137.475),(54.095,137.475),(54.095,137.305),(53.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.305),(54.265,137.475),(54.435,137.475),(54.435,137.305),(54.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.305),(54.605,137.475),(54.775,137.475),(54.775,137.305),(54.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.305),(54.945,137.475),(55.115,137.475),(55.115,137.305),(54.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.305),(55.285,137.475),(55.455,137.475),(55.455,137.305),(55.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.305),(55.625,137.475),(55.795,137.475),(55.795,137.305),(55.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.305),(55.965,137.475),(56.135,137.475),(56.135,137.305),(55.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.305),(56.305,137.475),(56.475,137.475),(56.475,137.305),(56.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.305),(56.645,137.475),(56.815,137.475),(56.815,137.305),(56.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.305),(56.985,137.475),(57.155,137.475),(57.155,137.305),(56.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.305),(57.325,137.475),(57.495,137.475),(57.495,137.305),(57.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.305),(57.665,137.475),(57.835,137.475),(57.835,137.305),(57.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.305),(58.005,137.475),(58.175,137.475),(58.175,137.305),(58.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.305),(58.345,137.475),(58.515,137.475),(58.515,137.305),(58.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.305),(58.685,137.475),(58.855,137.475),(58.855,137.305),(58.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.305),(59.025,137.475),(59.195,137.475),(59.195,137.305),(59.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.305),(59.365,137.475),(59.535,137.475),(59.535,137.305),(59.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.305),(59.705,137.475),(59.875,137.475),(59.875,137.305),(59.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.305),(60.045,137.475),(60.215,137.475),(60.215,137.305),(60.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.305),(60.385,137.475),(60.555,137.475),(60.555,137.305),(60.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.305),(60.725,137.475),(60.895,137.475),(60.895,137.305),(60.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.305),(61.065,137.475),(61.235,137.475),(61.235,137.305),(61.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.305),(61.405,137.475),(61.575,137.475),(61.575,137.305),(61.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.305),(61.745,137.475),(61.915,137.475),(61.915,137.305),(61.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.305),(62.085,137.475),(62.255,137.475),(62.255,137.305),(62.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.305),(62.425,137.475),(62.595,137.475),(62.595,137.305),(62.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.305),(62.765,137.475),(62.935,137.475),(62.935,137.305),(62.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.305),(63.105,137.475),(63.275,137.475),(63.275,137.305),(63.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.305),(63.445,137.475),(63.615,137.475),(63.615,137.305),(63.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.305),(63.785,137.475),(63.955,137.475),(63.955,137.305),(63.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.305),(64.125,137.475),(64.295,137.475),(64.295,137.305),(64.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.305),(64.465,137.475),(64.635,137.475),(64.635,137.305),(64.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.305),(64.805,137.475),(64.975,137.475),(64.975,137.305),(64.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.305),(65.145,137.475),(65.315,137.475),(65.315,137.305),(65.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.305),(65.485,137.475),(65.655,137.475),(65.655,137.305),(65.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.305),(65.825,137.475),(65.995,137.475),(65.995,137.305),(65.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.305),(66.165,137.475),(66.335,137.475),(66.335,137.305),(66.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.305),(66.505,137.475),(66.675,137.475),(66.675,137.305),(66.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.305),(66.845,137.475),(67.015,137.475),(67.015,137.305),(66.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.305),(67.185,137.475),(67.355,137.475),(67.355,137.305),(67.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.305),(67.525,137.475),(67.695,137.475),(67.695,137.305),(67.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.305),(67.865,137.475),(68.035,137.475),(68.035,137.305),(67.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.305),(68.205,137.475),(68.375,137.475),(68.375,137.305),(68.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.305),(68.545,137.475),(68.715,137.475),(68.715,137.305),(68.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.305),(68.885,137.475),(69.055,137.475),(69.055,137.305),(68.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.305),(69.225,137.475),(69.395,137.475),(69.395,137.305),(69.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.305),(69.565,137.475),(69.735,137.475),(69.735,137.305),(69.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.305),(69.905,137.475),(70.075,137.475),(70.075,137.305),(69.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.305),(70.245,137.475),(70.415,137.475),(70.415,137.305),(70.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.305),(70.585,137.475),(70.755,137.475),(70.755,137.305),(70.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.305),(70.925,137.475),(71.095,137.475),(71.095,137.305),(70.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.305),(71.265,137.475),(71.435,137.475),(71.435,137.305),(71.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.305),(71.605,137.475),(71.775,137.475),(71.775,137.305),(71.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.305),(71.945,137.475),(72.115,137.475),(72.115,137.305),(71.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.305),(72.285,137.475),(72.455,137.475),(72.455,137.305),(72.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.305),(72.625,137.475),(72.795,137.475),(72.795,137.305),(72.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.305),(72.965,137.475),(73.135,137.475),(73.135,137.305),(72.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.305),(73.305,137.475),(73.475,137.475),(73.475,137.305),(73.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.305),(73.645,137.475),(73.815,137.475),(73.815,137.305),(73.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.305),(73.985,137.475),(74.155,137.475),(74.155,137.305),(73.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.305),(74.325,137.475),(74.495,137.475),(74.495,137.305),(74.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.305),(74.665,137.475),(74.835,137.475),(74.835,137.305),(74.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.305),(75.005,137.475),(75.175,137.475),(75.175,137.305),(75.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.305),(75.345,137.475),(75.515,137.475),(75.515,137.305),(75.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.305),(75.685,137.475),(75.855,137.475),(75.855,137.305),(75.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.305),(76.025,137.475),(76.195,137.475),(76.195,137.305),(76.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.305),(76.365,137.475),(76.535,137.475),(76.535,137.305),(76.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.305),(76.705,137.475),(76.875,137.475),(76.875,137.305),(76.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.305),(77.045,137.475),(77.215,137.475),(77.215,137.305),(77.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.305),(77.385,137.475),(77.555,137.475),(77.555,137.305),(77.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.305),(77.725,137.475),(77.895,137.475),(77.895,137.305),(77.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.305),(78.065,137.475),(78.235,137.475),(78.235,137.305),(78.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.305),(78.405,137.475),(78.575,137.475),(78.575,137.305),(78.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.305),(78.745,137.475),(78.915,137.475),(78.915,137.305),(78.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.305),(79.085,137.475),(79.255,137.475),(79.255,137.305),(79.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.305),(79.425,137.475),(79.595,137.475),(79.595,137.305),(79.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.305),(79.765,137.475),(79.935,137.475),(79.935,137.305),(79.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.305),(80.105,137.475),(80.275,137.475),(80.275,137.305),(80.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.305),(80.445,137.475),(80.615,137.475),(80.615,137.305),(80.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.305),(80.785,137.475),(80.955,137.475),(80.955,137.305),(80.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.305),(81.125,137.475),(81.295,137.475),(81.295,137.305),(81.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.305),(81.465,137.475),(81.635,137.475),(81.635,137.305),(81.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.305),(81.805,137.475),(81.975,137.475),(81.975,137.305),(81.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.305),(82.145,137.475),(82.315,137.475),(82.315,137.305),(82.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.305),(82.485,137.475),(82.655,137.475),(82.655,137.305),(82.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.305),(82.825,137.475),(82.995,137.475),(82.995,137.305),(82.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.305),(83.165,137.475),(83.335,137.475),(83.335,137.305),(83.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.305),(83.505,137.475),(83.675,137.475),(83.675,137.305),(83.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.305),(83.845,137.475),(84.015,137.475),(84.015,137.305),(83.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.305),(84.185,137.475),(84.355,137.475),(84.355,137.305),(84.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.305),(84.525,137.475),(84.695,137.475),(84.695,137.305),(84.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.305),(84.865,137.475),(85.035,137.475),(85.035,137.305),(84.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.305),(85.205,137.475),(85.375,137.475),(85.375,137.305),(85.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.305),(85.545,137.475),(85.715,137.475),(85.715,137.305),(85.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.305),(85.885,137.475),(86.055,137.475),(86.055,137.305),(85.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.305),(86.225,137.475),(86.395,137.475),(86.395,137.305),(86.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.305),(86.565,137.475),(86.735,137.475),(86.735,137.305),(86.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.305),(86.905,137.475),(87.075,137.475),(87.075,137.305),(86.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.305),(87.245,137.475),(87.415,137.475),(87.415,137.305),(87.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.305),(87.585,137.475),(87.755,137.475),(87.755,137.305),(87.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.305),(87.925,137.475),(88.095,137.475),(88.095,137.305),(87.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.305),(88.265,137.475),(88.435,137.475),(88.435,137.305),(88.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.305),(88.605,137.475),(88.775,137.475),(88.775,137.305),(88.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.305),(88.945,137.475),(89.115,137.475),(89.115,137.305),(88.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.305),(89.285,137.475),(89.455,137.475),(89.455,137.305),(89.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.305),(89.625,137.475),(89.795,137.475),(89.795,137.305),(89.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.645),(0.205,137.815),(0.375,137.815),(0.375,137.645),(0.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.645),(0.545,137.815),(0.715,137.815),(0.715,137.645),(0.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.645),(0.885,137.815),(1.055,137.815),(1.055,137.645),(0.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.645),(1.225,137.815),(1.395,137.815),(1.395,137.645),(1.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.645),(1.565,137.815),(1.735,137.815),(1.735,137.645),(1.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.645),(1.905,137.815),(2.075,137.815),(2.075,137.645),(1.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.645),(2.245,137.815),(2.415,137.815),(2.415,137.645),(2.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.645),(2.585,137.815),(2.755,137.815),(2.755,137.645),(2.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.645),(2.925,137.815),(3.095,137.815),(3.095,137.645),(2.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.645),(3.265,137.815),(3.435,137.815),(3.435,137.645),(3.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.645),(3.605,137.815),(3.775,137.815),(3.775,137.645),(3.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.645),(3.945,137.815),(4.115,137.815),(4.115,137.645),(3.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.645),(4.285,137.815),(4.455,137.815),(4.455,137.645),(4.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.645),(4.625,137.815),(4.795,137.815),(4.795,137.645),(4.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.645),(4.965,137.815),(5.135,137.815),(5.135,137.645),(4.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.645),(5.305,137.815),(5.475,137.815),(5.475,137.645),(5.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.645),(5.645,137.815),(5.815,137.815),(5.815,137.645),(5.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.645),(5.985,137.815),(6.155,137.815),(6.155,137.645),(5.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.645),(6.325,137.815),(6.495,137.815),(6.495,137.645),(6.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.645),(6.665,137.815),(6.835,137.815),(6.835,137.645),(6.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.645),(7.005,137.815),(7.175,137.815),(7.175,137.645),(7.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.645),(7.345,137.815),(7.515,137.815),(7.515,137.645),(7.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.645),(7.685,137.815),(7.855,137.815),(7.855,137.645),(7.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.645),(8.025,137.815),(8.195,137.815),(8.195,137.645),(8.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.645),(8.365,137.815),(8.535,137.815),(8.535,137.645),(8.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.645),(8.705,137.815),(8.875,137.815),(8.875,137.645),(8.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.645),(9.045,137.815),(9.215,137.815),(9.215,137.645),(9.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.645),(9.385,137.815),(9.555,137.815),(9.555,137.645),(9.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.645),(9.725,137.815),(9.895,137.815),(9.895,137.645),(9.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.645),(10.065,137.815),(10.235,137.815),(10.235,137.645),(10.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.645),(10.405,137.815),(10.575,137.815),(10.575,137.645),(10.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.645),(10.745,137.815),(10.915,137.815),(10.915,137.645),(10.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.645),(11.085,137.815),(11.255,137.815),(11.255,137.645),(11.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.645),(11.425,137.815),(11.595,137.815),(11.595,137.645),(11.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.645),(11.765,137.815),(11.935,137.815),(11.935,137.645),(11.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.645),(12.105,137.815),(12.275,137.815),(12.275,137.645),(12.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.645),(12.445,137.815),(12.615,137.815),(12.615,137.645),(12.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.645),(12.785,137.815),(12.955,137.815),(12.955,137.645),(12.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.645),(13.125,137.815),(13.295,137.815),(13.295,137.645),(13.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.645),(13.465,137.815),(13.635,137.815),(13.635,137.645),(13.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.645),(13.805,137.815),(13.975,137.815),(13.975,137.645),(13.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.645),(14.145,137.815),(14.315,137.815),(14.315,137.645),(14.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.645),(14.485,137.815),(14.655,137.815),(14.655,137.645),(14.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.645),(14.825,137.815),(14.995,137.815),(14.995,137.645),(14.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.645),(15.165,137.815),(15.335,137.815),(15.335,137.645),(15.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.645),(15.505,137.815),(15.675,137.815),(15.675,137.645),(15.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.645),(15.845,137.815),(16.015,137.815),(16.015,137.645),(15.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.645),(16.185,137.815),(16.355,137.815),(16.355,137.645),(16.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.645),(16.525,137.815),(16.695,137.815),(16.695,137.645),(16.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.645),(16.865,137.815),(17.035,137.815),(17.035,137.645),(16.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.645),(17.205,137.815),(17.375,137.815),(17.375,137.645),(17.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.645),(17.545,137.815),(17.715,137.815),(17.715,137.645),(17.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.645),(17.885,137.815),(18.055,137.815),(18.055,137.645),(17.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.645),(18.225,137.815),(18.395,137.815),(18.395,137.645),(18.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.645),(18.565,137.815),(18.735,137.815),(18.735,137.645),(18.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.645),(18.905,137.815),(19.075,137.815),(19.075,137.645),(18.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.645),(19.245,137.815),(19.415,137.815),(19.415,137.645),(19.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.645),(19.585,137.815),(19.755,137.815),(19.755,137.645),(19.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.645),(19.925,137.815),(20.095,137.815),(20.095,137.645),(19.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.645),(20.265,137.815),(20.435,137.815),(20.435,137.645),(20.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.645),(20.605,137.815),(20.775,137.815),(20.775,137.645),(20.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.645),(20.945,137.815),(21.115,137.815),(21.115,137.645),(20.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.645),(21.285,137.815),(21.455,137.815),(21.455,137.645),(21.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.645),(21.625,137.815),(21.795,137.815),(21.795,137.645),(21.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.645),(21.965,137.815),(22.135,137.815),(22.135,137.645),(21.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.645),(22.305,137.815),(22.475,137.815),(22.475,137.645),(22.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.645),(22.645,137.815),(22.815,137.815),(22.815,137.645),(22.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.645),(22.985,137.815),(23.155,137.815),(23.155,137.645),(22.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.645),(23.325,137.815),(23.495,137.815),(23.495,137.645),(23.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.645),(23.665,137.815),(23.835,137.815),(23.835,137.645),(23.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.645),(24.005,137.815),(24.175,137.815),(24.175,137.645),(24.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.645),(24.345,137.815),(24.515,137.815),(24.515,137.645),(24.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.645),(24.685,137.815),(24.855,137.815),(24.855,137.645),(24.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.645),(25.025,137.815),(25.195,137.815),(25.195,137.645),(25.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.645),(25.365,137.815),(25.535,137.815),(25.535,137.645),(25.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.645),(25.705,137.815),(25.875,137.815),(25.875,137.645),(25.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.645),(26.045,137.815),(26.215,137.815),(26.215,137.645),(26.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.645),(26.385,137.815),(26.555,137.815),(26.555,137.645),(26.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.645),(26.725,137.815),(26.895,137.815),(26.895,137.645),(26.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.645),(27.065,137.815),(27.235,137.815),(27.235,137.645),(27.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.645),(27.405,137.815),(27.575,137.815),(27.575,137.645),(27.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.645),(27.745,137.815),(27.915,137.815),(27.915,137.645),(27.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.645),(28.085,137.815),(28.255,137.815),(28.255,137.645),(28.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.645),(28.425,137.815),(28.595,137.815),(28.595,137.645),(28.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.645),(28.765,137.815),(28.935,137.815),(28.935,137.645),(28.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.645),(29.105,137.815),(29.275,137.815),(29.275,137.645),(29.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.645),(29.445,137.815),(29.615,137.815),(29.615,137.645),(29.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.645),(29.785,137.815),(29.955,137.815),(29.955,137.645),(29.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.645),(30.125,137.815),(30.295,137.815),(30.295,137.645),(30.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.645),(30.465,137.815),(30.635,137.815),(30.635,137.645),(30.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.645),(30.805,137.815),(30.975,137.815),(30.975,137.645),(30.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.645),(31.145,137.815),(31.315,137.815),(31.315,137.645),(31.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.645),(31.485,137.815),(31.655,137.815),(31.655,137.645),(31.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.645),(31.825,137.815),(31.995,137.815),(31.995,137.645),(31.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.645),(32.165,137.815),(32.335,137.815),(32.335,137.645),(32.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.645),(32.505,137.815),(32.675,137.815),(32.675,137.645),(32.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.645),(32.845,137.815),(33.015,137.815),(33.015,137.645),(32.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.645),(33.185,137.815),(33.355,137.815),(33.355,137.645),(33.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.645),(33.525,137.815),(33.695,137.815),(33.695,137.645),(33.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.645),(33.865,137.815),(34.035,137.815),(34.035,137.645),(33.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.645),(34.205,137.815),(34.375,137.815),(34.375,137.645),(34.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.645),(34.545,137.815),(34.715,137.815),(34.715,137.645),(34.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.645),(34.885,137.815),(35.055,137.815),(35.055,137.645),(34.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.645),(35.225,137.815),(35.395,137.815),(35.395,137.645),(35.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.645),(35.565,137.815),(35.735,137.815),(35.735,137.645),(35.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.645),(35.905,137.815),(36.075,137.815),(36.075,137.645),(35.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.645),(36.245,137.815),(36.415,137.815),(36.415,137.645),(36.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.645),(36.585,137.815),(36.755,137.815),(36.755,137.645),(36.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.645),(36.925,137.815),(37.095,137.815),(37.095,137.645),(36.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.645),(37.265,137.815),(37.435,137.815),(37.435,137.645),(37.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.645),(37.605,137.815),(37.775,137.815),(37.775,137.645),(37.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.645),(37.945,137.815),(38.115,137.815),(38.115,137.645),(37.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.645),(38.285,137.815),(38.455,137.815),(38.455,137.645),(38.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.645),(38.625,137.815),(38.795,137.815),(38.795,137.645),(38.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.645),(38.965,137.815),(39.135,137.815),(39.135,137.645),(38.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.645),(39.305,137.815),(39.475,137.815),(39.475,137.645),(39.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.645),(39.645,137.815),(39.815,137.815),(39.815,137.645),(39.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.645),(39.985,137.815),(40.155,137.815),(40.155,137.645),(39.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.645),(40.325,137.815),(40.495,137.815),(40.495,137.645),(40.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.645),(40.665,137.815),(40.835,137.815),(40.835,137.645),(40.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.645),(41.005,137.815),(41.175,137.815),(41.175,137.645),(41.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.645),(41.345,137.815),(41.515,137.815),(41.515,137.645),(41.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.645),(41.685,137.815),(41.855,137.815),(41.855,137.645),(41.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.645),(42.025,137.815),(42.195,137.815),(42.195,137.645),(42.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.645),(42.365,137.815),(42.535,137.815),(42.535,137.645),(42.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.645),(42.705,137.815),(42.875,137.815),(42.875,137.645),(42.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.645),(43.045,137.815),(43.215,137.815),(43.215,137.645),(43.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.645),(43.385,137.815),(43.555,137.815),(43.555,137.645),(43.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.645),(43.725,137.815),(43.895,137.815),(43.895,137.645),(43.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.645),(44.065,137.815),(44.235,137.815),(44.235,137.645),(44.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.645),(44.405,137.815),(44.575,137.815),(44.575,137.645),(44.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.645),(44.745,137.815),(44.915,137.815),(44.915,137.645),(44.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.645),(45.085,137.815),(45.255,137.815),(45.255,137.645),(45.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.645),(45.425,137.815),(45.595,137.815),(45.595,137.645),(45.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.645),(45.765,137.815),(45.935,137.815),(45.935,137.645),(45.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.645),(46.105,137.815),(46.275,137.815),(46.275,137.645),(46.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.645),(46.445,137.815),(46.615,137.815),(46.615,137.645),(46.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.645),(46.785,137.815),(46.955,137.815),(46.955,137.645),(46.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.645),(47.125,137.815),(47.295,137.815),(47.295,137.645),(47.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.645),(47.465,137.815),(47.635,137.815),(47.635,137.645),(47.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.645),(47.805,137.815),(47.975,137.815),(47.975,137.645),(47.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.645),(48.145,137.815),(48.315,137.815),(48.315,137.645),(48.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.645),(48.485,137.815),(48.655,137.815),(48.655,137.645),(48.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.645),(48.825,137.815),(48.995,137.815),(48.995,137.645),(48.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.645),(49.165,137.815),(49.335,137.815),(49.335,137.645),(49.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.645),(49.505,137.815),(49.675,137.815),(49.675,137.645),(49.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.645),(49.845,137.815),(50.015,137.815),(50.015,137.645),(49.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.645),(50.185,137.815),(50.355,137.815),(50.355,137.645),(50.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.645),(50.525,137.815),(50.695,137.815),(50.695,137.645),(50.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.645),(50.865,137.815),(51.035,137.815),(51.035,137.645),(50.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.645),(51.205,137.815),(51.375,137.815),(51.375,137.645),(51.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.645),(51.545,137.815),(51.715,137.815),(51.715,137.645),(51.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.645),(51.885,137.815),(52.055,137.815),(52.055,137.645),(51.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.645),(52.225,137.815),(52.395,137.815),(52.395,137.645),(52.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.645),(52.565,137.815),(52.735,137.815),(52.735,137.645),(52.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.645),(52.905,137.815),(53.075,137.815),(53.075,137.645),(52.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.645),(53.245,137.815),(53.415,137.815),(53.415,137.645),(53.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.645),(53.585,137.815),(53.755,137.815),(53.755,137.645),(53.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.645),(53.925,137.815),(54.095,137.815),(54.095,137.645),(53.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.645),(54.265,137.815),(54.435,137.815),(54.435,137.645),(54.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.645),(54.605,137.815),(54.775,137.815),(54.775,137.645),(54.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.645),(54.945,137.815),(55.115,137.815),(55.115,137.645),(54.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.645),(55.285,137.815),(55.455,137.815),(55.455,137.645),(55.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.645),(55.625,137.815),(55.795,137.815),(55.795,137.645),(55.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.645),(55.965,137.815),(56.135,137.815),(56.135,137.645),(55.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.645),(56.305,137.815),(56.475,137.815),(56.475,137.645),(56.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.645),(56.645,137.815),(56.815,137.815),(56.815,137.645),(56.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.645),(56.985,137.815),(57.155,137.815),(57.155,137.645),(56.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.645),(57.325,137.815),(57.495,137.815),(57.495,137.645),(57.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.645),(57.665,137.815),(57.835,137.815),(57.835,137.645),(57.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.645),(58.005,137.815),(58.175,137.815),(58.175,137.645),(58.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.645),(58.345,137.815),(58.515,137.815),(58.515,137.645),(58.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.645),(58.685,137.815),(58.855,137.815),(58.855,137.645),(58.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.645),(59.025,137.815),(59.195,137.815),(59.195,137.645),(59.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.645),(59.365,137.815),(59.535,137.815),(59.535,137.645),(59.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.645),(59.705,137.815),(59.875,137.815),(59.875,137.645),(59.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.645),(60.045,137.815),(60.215,137.815),(60.215,137.645),(60.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.645),(60.385,137.815),(60.555,137.815),(60.555,137.645),(60.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.645),(60.725,137.815),(60.895,137.815),(60.895,137.645),(60.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.645),(61.065,137.815),(61.235,137.815),(61.235,137.645),(61.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.645),(61.405,137.815),(61.575,137.815),(61.575,137.645),(61.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.645),(61.745,137.815),(61.915,137.815),(61.915,137.645),(61.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.645),(62.085,137.815),(62.255,137.815),(62.255,137.645),(62.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.645),(62.425,137.815),(62.595,137.815),(62.595,137.645),(62.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.645),(62.765,137.815),(62.935,137.815),(62.935,137.645),(62.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.645),(63.105,137.815),(63.275,137.815),(63.275,137.645),(63.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.645),(63.445,137.815),(63.615,137.815),(63.615,137.645),(63.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.645),(63.785,137.815),(63.955,137.815),(63.955,137.645),(63.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.645),(64.125,137.815),(64.295,137.815),(64.295,137.645),(64.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.645),(64.465,137.815),(64.635,137.815),(64.635,137.645),(64.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.645),(64.805,137.815),(64.975,137.815),(64.975,137.645),(64.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.645),(65.145,137.815),(65.315,137.815),(65.315,137.645),(65.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.645),(65.485,137.815),(65.655,137.815),(65.655,137.645),(65.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.645),(65.825,137.815),(65.995,137.815),(65.995,137.645),(65.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.645),(66.165,137.815),(66.335,137.815),(66.335,137.645),(66.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.645),(66.505,137.815),(66.675,137.815),(66.675,137.645),(66.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.645),(66.845,137.815),(67.015,137.815),(67.015,137.645),(66.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.645),(67.185,137.815),(67.355,137.815),(67.355,137.645),(67.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.645),(67.525,137.815),(67.695,137.815),(67.695,137.645),(67.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.645),(67.865,137.815),(68.035,137.815),(68.035,137.645),(67.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.645),(68.205,137.815),(68.375,137.815),(68.375,137.645),(68.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.645),(68.545,137.815),(68.715,137.815),(68.715,137.645),(68.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.645),(68.885,137.815),(69.055,137.815),(69.055,137.645),(68.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.645),(69.225,137.815),(69.395,137.815),(69.395,137.645),(69.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.645),(69.565,137.815),(69.735,137.815),(69.735,137.645),(69.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.645),(69.905,137.815),(70.075,137.815),(70.075,137.645),(69.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.645),(70.245,137.815),(70.415,137.815),(70.415,137.645),(70.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.645),(70.585,137.815),(70.755,137.815),(70.755,137.645),(70.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.645),(70.925,137.815),(71.095,137.815),(71.095,137.645),(70.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.645),(71.265,137.815),(71.435,137.815),(71.435,137.645),(71.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.645),(71.605,137.815),(71.775,137.815),(71.775,137.645),(71.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.645),(71.945,137.815),(72.115,137.815),(72.115,137.645),(71.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.645),(72.285,137.815),(72.455,137.815),(72.455,137.645),(72.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.645),(72.625,137.815),(72.795,137.815),(72.795,137.645),(72.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.645),(72.965,137.815),(73.135,137.815),(73.135,137.645),(72.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.645),(73.305,137.815),(73.475,137.815),(73.475,137.645),(73.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.645),(73.645,137.815),(73.815,137.815),(73.815,137.645),(73.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.645),(73.985,137.815),(74.155,137.815),(74.155,137.645),(73.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.645),(74.325,137.815),(74.495,137.815),(74.495,137.645),(74.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.645),(74.665,137.815),(74.835,137.815),(74.835,137.645),(74.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.645),(75.005,137.815),(75.175,137.815),(75.175,137.645),(75.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.645),(75.345,137.815),(75.515,137.815),(75.515,137.645),(75.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.645),(75.685,137.815),(75.855,137.815),(75.855,137.645),(75.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.645),(76.025,137.815),(76.195,137.815),(76.195,137.645),(76.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.645),(76.365,137.815),(76.535,137.815),(76.535,137.645),(76.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.645),(76.705,137.815),(76.875,137.815),(76.875,137.645),(76.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.645),(77.045,137.815),(77.215,137.815),(77.215,137.645),(77.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.645),(77.385,137.815),(77.555,137.815),(77.555,137.645),(77.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.645),(77.725,137.815),(77.895,137.815),(77.895,137.645),(77.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.645),(78.065,137.815),(78.235,137.815),(78.235,137.645),(78.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.645),(78.405,137.815),(78.575,137.815),(78.575,137.645),(78.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.645),(78.745,137.815),(78.915,137.815),(78.915,137.645),(78.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.645),(79.085,137.815),(79.255,137.815),(79.255,137.645),(79.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.645),(79.425,137.815),(79.595,137.815),(79.595,137.645),(79.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.645),(79.765,137.815),(79.935,137.815),(79.935,137.645),(79.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.645),(80.105,137.815),(80.275,137.815),(80.275,137.645),(80.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.645),(80.445,137.815),(80.615,137.815),(80.615,137.645),(80.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.645),(80.785,137.815),(80.955,137.815),(80.955,137.645),(80.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.645),(81.125,137.815),(81.295,137.815),(81.295,137.645),(81.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.645),(81.465,137.815),(81.635,137.815),(81.635,137.645),(81.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.645),(81.805,137.815),(81.975,137.815),(81.975,137.645),(81.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.645),(82.145,137.815),(82.315,137.815),(82.315,137.645),(82.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.645),(82.485,137.815),(82.655,137.815),(82.655,137.645),(82.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.645),(82.825,137.815),(82.995,137.815),(82.995,137.645),(82.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.645),(83.165,137.815),(83.335,137.815),(83.335,137.645),(83.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.645),(83.505,137.815),(83.675,137.815),(83.675,137.645),(83.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.645),(83.845,137.815),(84.015,137.815),(84.015,137.645),(83.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.645),(84.185,137.815),(84.355,137.815),(84.355,137.645),(84.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.645),(84.525,137.815),(84.695,137.815),(84.695,137.645),(84.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.645),(84.865,137.815),(85.035,137.815),(85.035,137.645),(84.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.645),(85.205,137.815),(85.375,137.815),(85.375,137.645),(85.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.645),(85.545,137.815),(85.715,137.815),(85.715,137.645),(85.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.645),(85.885,137.815),(86.055,137.815),(86.055,137.645),(85.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.645),(86.225,137.815),(86.395,137.815),(86.395,137.645),(86.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.645),(86.565,137.815),(86.735,137.815),(86.735,137.645),(86.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.645),(86.905,137.815),(87.075,137.815),(87.075,137.645),(86.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.645),(87.245,137.815),(87.415,137.815),(87.415,137.645),(87.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.645),(87.585,137.815),(87.755,137.815),(87.755,137.645),(87.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.645),(87.925,137.815),(88.095,137.815),(88.095,137.645),(87.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.645),(88.265,137.815),(88.435,137.815),(88.435,137.645),(88.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.645),(88.605,137.815),(88.775,137.815),(88.775,137.645),(88.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.645),(88.945,137.815),(89.115,137.815),(89.115,137.645),(88.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.645),(89.285,137.815),(89.455,137.815),(89.455,137.645),(89.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.645),(89.625,137.815),(89.795,137.815),(89.795,137.645),(89.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.985),(0.205,138.155),(0.375,138.155),(0.375,137.985),(0.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.985),(0.545,138.155),(0.715,138.155),(0.715,137.985),(0.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.985),(0.885,138.155),(1.055,138.155),(1.055,137.985),(0.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.985),(1.225,138.155),(1.395,138.155),(1.395,137.985),(1.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.985),(1.565,138.155),(1.735,138.155),(1.735,137.985),(1.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.985),(1.905,138.155),(2.075,138.155),(2.075,137.985),(1.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.985),(2.245,138.155),(2.415,138.155),(2.415,137.985),(2.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.985),(2.585,138.155),(2.755,138.155),(2.755,137.985),(2.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.985),(2.925,138.155),(3.095,138.155),(3.095,137.985),(2.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.985),(3.265,138.155),(3.435,138.155),(3.435,137.985),(3.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.985),(3.605,138.155),(3.775,138.155),(3.775,137.985),(3.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.985),(3.945,138.155),(4.115,138.155),(4.115,137.985),(3.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.985),(4.285,138.155),(4.455,138.155),(4.455,137.985),(4.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.985),(4.625,138.155),(4.795,138.155),(4.795,137.985),(4.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.985),(4.965,138.155),(5.135,138.155),(5.135,137.985),(4.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.985),(5.305,138.155),(5.475,138.155),(5.475,137.985),(5.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.985),(5.645,138.155),(5.815,138.155),(5.815,137.985),(5.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.985),(5.985,138.155),(6.155,138.155),(6.155,137.985),(5.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.985),(6.325,138.155),(6.495,138.155),(6.495,137.985),(6.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.985),(6.665,138.155),(6.835,138.155),(6.835,137.985),(6.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.985),(7.005,138.155),(7.175,138.155),(7.175,137.985),(7.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.985),(7.345,138.155),(7.515,138.155),(7.515,137.985),(7.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.985),(7.685,138.155),(7.855,138.155),(7.855,137.985),(7.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.985),(8.025,138.155),(8.195,138.155),(8.195,137.985),(8.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.985),(8.365,138.155),(8.535,138.155),(8.535,137.985),(8.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.985),(8.705,138.155),(8.875,138.155),(8.875,137.985),(8.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.985),(9.045,138.155),(9.215,138.155),(9.215,137.985),(9.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.985),(9.385,138.155),(9.555,138.155),(9.555,137.985),(9.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.985),(9.725,138.155),(9.895,138.155),(9.895,137.985),(9.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.985),(10.065,138.155),(10.235,138.155),(10.235,137.985),(10.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.985),(10.405,138.155),(10.575,138.155),(10.575,137.985),(10.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.985),(10.745,138.155),(10.915,138.155),(10.915,137.985),(10.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.985),(11.085,138.155),(11.255,138.155),(11.255,137.985),(11.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.985),(11.425,138.155),(11.595,138.155),(11.595,137.985),(11.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.985),(11.765,138.155),(11.935,138.155),(11.935,137.985),(11.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.985),(12.105,138.155),(12.275,138.155),(12.275,137.985),(12.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.985),(12.445,138.155),(12.615,138.155),(12.615,137.985),(12.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.985),(12.785,138.155),(12.955,138.155),(12.955,137.985),(12.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.985),(13.125,138.155),(13.295,138.155),(13.295,137.985),(13.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.985),(13.465,138.155),(13.635,138.155),(13.635,137.985),(13.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.985),(13.805,138.155),(13.975,138.155),(13.975,137.985),(13.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.985),(14.145,138.155),(14.315,138.155),(14.315,137.985),(14.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.985),(14.485,138.155),(14.655,138.155),(14.655,137.985),(14.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.985),(14.825,138.155),(14.995,138.155),(14.995,137.985),(14.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.985),(15.165,138.155),(15.335,138.155),(15.335,137.985),(15.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.985),(15.505,138.155),(15.675,138.155),(15.675,137.985),(15.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.985),(15.845,138.155),(16.015,138.155),(16.015,137.985),(15.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.985),(16.185,138.155),(16.355,138.155),(16.355,137.985),(16.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.985),(16.525,138.155),(16.695,138.155),(16.695,137.985),(16.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.985),(16.865,138.155),(17.035,138.155),(17.035,137.985),(16.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.985),(17.205,138.155),(17.375,138.155),(17.375,137.985),(17.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.985),(17.545,138.155),(17.715,138.155),(17.715,137.985),(17.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.985),(17.885,138.155),(18.055,138.155),(18.055,137.985),(17.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.985),(18.225,138.155),(18.395,138.155),(18.395,137.985),(18.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.985),(18.565,138.155),(18.735,138.155),(18.735,137.985),(18.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.985),(18.905,138.155),(19.075,138.155),(19.075,137.985),(18.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.985),(19.245,138.155),(19.415,138.155),(19.415,137.985),(19.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.985),(19.585,138.155),(19.755,138.155),(19.755,137.985),(19.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.985),(19.925,138.155),(20.095,138.155),(20.095,137.985),(19.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.985),(20.265,138.155),(20.435,138.155),(20.435,137.985),(20.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.985),(20.605,138.155),(20.775,138.155),(20.775,137.985),(20.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.985),(20.945,138.155),(21.115,138.155),(21.115,137.985),(20.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.985),(21.285,138.155),(21.455,138.155),(21.455,137.985),(21.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.985),(21.625,138.155),(21.795,138.155),(21.795,137.985),(21.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.985),(21.965,138.155),(22.135,138.155),(22.135,137.985),(21.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.985),(22.305,138.155),(22.475,138.155),(22.475,137.985),(22.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.985),(22.645,138.155),(22.815,138.155),(22.815,137.985),(22.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.985),(22.985,138.155),(23.155,138.155),(23.155,137.985),(22.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.985),(23.325,138.155),(23.495,138.155),(23.495,137.985),(23.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.985),(23.665,138.155),(23.835,138.155),(23.835,137.985),(23.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.985),(24.005,138.155),(24.175,138.155),(24.175,137.985),(24.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.985),(24.345,138.155),(24.515,138.155),(24.515,137.985),(24.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.985),(24.685,138.155),(24.855,138.155),(24.855,137.985),(24.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.985),(25.025,138.155),(25.195,138.155),(25.195,137.985),(25.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.985),(25.365,138.155),(25.535,138.155),(25.535,137.985),(25.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.985),(25.705,138.155),(25.875,138.155),(25.875,137.985),(25.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.985),(26.045,138.155),(26.215,138.155),(26.215,137.985),(26.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.985),(26.385,138.155),(26.555,138.155),(26.555,137.985),(26.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.985),(26.725,138.155),(26.895,138.155),(26.895,137.985),(26.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.985),(27.065,138.155),(27.235,138.155),(27.235,137.985),(27.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.985),(27.405,138.155),(27.575,138.155),(27.575,137.985),(27.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.985),(27.745,138.155),(27.915,138.155),(27.915,137.985),(27.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.985),(28.085,138.155),(28.255,138.155),(28.255,137.985),(28.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.985),(28.425,138.155),(28.595,138.155),(28.595,137.985),(28.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.985),(28.765,138.155),(28.935,138.155),(28.935,137.985),(28.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.985),(29.105,138.155),(29.275,138.155),(29.275,137.985),(29.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.985),(29.445,138.155),(29.615,138.155),(29.615,137.985),(29.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.985),(29.785,138.155),(29.955,138.155),(29.955,137.985),(29.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.985),(30.125,138.155),(30.295,138.155),(30.295,137.985),(30.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.985),(30.465,138.155),(30.635,138.155),(30.635,137.985),(30.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.985),(30.805,138.155),(30.975,138.155),(30.975,137.985),(30.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.985),(31.145,138.155),(31.315,138.155),(31.315,137.985),(31.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.985),(31.485,138.155),(31.655,138.155),(31.655,137.985),(31.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.985),(31.825,138.155),(31.995,138.155),(31.995,137.985),(31.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.985),(32.165,138.155),(32.335,138.155),(32.335,137.985),(32.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.985),(32.505,138.155),(32.675,138.155),(32.675,137.985),(32.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.985),(32.845,138.155),(33.015,138.155),(33.015,137.985),(32.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.985),(33.185,138.155),(33.355,138.155),(33.355,137.985),(33.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.985),(33.525,138.155),(33.695,138.155),(33.695,137.985),(33.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.985),(33.865,138.155),(34.035,138.155),(34.035,137.985),(33.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.985),(34.205,138.155),(34.375,138.155),(34.375,137.985),(34.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.985),(34.545,138.155),(34.715,138.155),(34.715,137.985),(34.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.985),(34.885,138.155),(35.055,138.155),(35.055,137.985),(34.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.985),(35.225,138.155),(35.395,138.155),(35.395,137.985),(35.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.985),(35.565,138.155),(35.735,138.155),(35.735,137.985),(35.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.985),(35.905,138.155),(36.075,138.155),(36.075,137.985),(35.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.985),(36.245,138.155),(36.415,138.155),(36.415,137.985),(36.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.985),(36.585,138.155),(36.755,138.155),(36.755,137.985),(36.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.985),(36.925,138.155),(37.095,138.155),(37.095,137.985),(36.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.985),(37.265,138.155),(37.435,138.155),(37.435,137.985),(37.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.985),(37.605,138.155),(37.775,138.155),(37.775,137.985),(37.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.985),(37.945,138.155),(38.115,138.155),(38.115,137.985),(37.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.985),(38.285,138.155),(38.455,138.155),(38.455,137.985),(38.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.985),(38.625,138.155),(38.795,138.155),(38.795,137.985),(38.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.985),(38.965,138.155),(39.135,138.155),(39.135,137.985),(38.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.985),(39.305,138.155),(39.475,138.155),(39.475,137.985),(39.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.985),(39.645,138.155),(39.815,138.155),(39.815,137.985),(39.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.985),(39.985,138.155),(40.155,138.155),(40.155,137.985),(39.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.985),(40.325,138.155),(40.495,138.155),(40.495,137.985),(40.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.985),(40.665,138.155),(40.835,138.155),(40.835,137.985),(40.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.985),(41.005,138.155),(41.175,138.155),(41.175,137.985),(41.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.985),(41.345,138.155),(41.515,138.155),(41.515,137.985),(41.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.985),(41.685,138.155),(41.855,138.155),(41.855,137.985),(41.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.985),(42.025,138.155),(42.195,138.155),(42.195,137.985),(42.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.985),(42.365,138.155),(42.535,138.155),(42.535,137.985),(42.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.985),(42.705,138.155),(42.875,138.155),(42.875,137.985),(42.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.985),(43.045,138.155),(43.215,138.155),(43.215,137.985),(43.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.985),(43.385,138.155),(43.555,138.155),(43.555,137.985),(43.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.985),(43.725,138.155),(43.895,138.155),(43.895,137.985),(43.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.985),(44.065,138.155),(44.235,138.155),(44.235,137.985),(44.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.985),(44.405,138.155),(44.575,138.155),(44.575,137.985),(44.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.985),(44.745,138.155),(44.915,138.155),(44.915,137.985),(44.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.985),(45.085,138.155),(45.255,138.155),(45.255,137.985),(45.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.985),(45.425,138.155),(45.595,138.155),(45.595,137.985),(45.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.985),(45.765,138.155),(45.935,138.155),(45.935,137.985),(45.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.985),(46.105,138.155),(46.275,138.155),(46.275,137.985),(46.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.985),(46.445,138.155),(46.615,138.155),(46.615,137.985),(46.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.985),(46.785,138.155),(46.955,138.155),(46.955,137.985),(46.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.985),(47.125,138.155),(47.295,138.155),(47.295,137.985),(47.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.985),(47.465,138.155),(47.635,138.155),(47.635,137.985),(47.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.985),(47.805,138.155),(47.975,138.155),(47.975,137.985),(47.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.985),(48.145,138.155),(48.315,138.155),(48.315,137.985),(48.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.985),(48.485,138.155),(48.655,138.155),(48.655,137.985),(48.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.985),(48.825,138.155),(48.995,138.155),(48.995,137.985),(48.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.985),(49.165,138.155),(49.335,138.155),(49.335,137.985),(49.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.985),(49.505,138.155),(49.675,138.155),(49.675,137.985),(49.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.985),(49.845,138.155),(50.015,138.155),(50.015,137.985),(49.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.985),(50.185,138.155),(50.355,138.155),(50.355,137.985),(50.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.985),(50.525,138.155),(50.695,138.155),(50.695,137.985),(50.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.985),(50.865,138.155),(51.035,138.155),(51.035,137.985),(50.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.985),(51.205,138.155),(51.375,138.155),(51.375,137.985),(51.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.985),(51.545,138.155),(51.715,138.155),(51.715,137.985),(51.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.985),(51.885,138.155),(52.055,138.155),(52.055,137.985),(51.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.985),(52.225,138.155),(52.395,138.155),(52.395,137.985),(52.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.985),(52.565,138.155),(52.735,138.155),(52.735,137.985),(52.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.985),(52.905,138.155),(53.075,138.155),(53.075,137.985),(52.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.985),(53.245,138.155),(53.415,138.155),(53.415,137.985),(53.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.985),(53.585,138.155),(53.755,138.155),(53.755,137.985),(53.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.985),(53.925,138.155),(54.095,138.155),(54.095,137.985),(53.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.985),(54.265,138.155),(54.435,138.155),(54.435,137.985),(54.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.985),(54.605,138.155),(54.775,138.155),(54.775,137.985),(54.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.985),(54.945,138.155),(55.115,138.155),(55.115,137.985),(54.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.985),(55.285,138.155),(55.455,138.155),(55.455,137.985),(55.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.985),(55.625,138.155),(55.795,138.155),(55.795,137.985),(55.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.985),(55.965,138.155),(56.135,138.155),(56.135,137.985),(55.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.985),(56.305,138.155),(56.475,138.155),(56.475,137.985),(56.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.985),(56.645,138.155),(56.815,138.155),(56.815,137.985),(56.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.985),(56.985,138.155),(57.155,138.155),(57.155,137.985),(56.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.985),(57.325,138.155),(57.495,138.155),(57.495,137.985),(57.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.985),(57.665,138.155),(57.835,138.155),(57.835,137.985),(57.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.985),(58.005,138.155),(58.175,138.155),(58.175,137.985),(58.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.985),(58.345,138.155),(58.515,138.155),(58.515,137.985),(58.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.985),(58.685,138.155),(58.855,138.155),(58.855,137.985),(58.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.985),(59.025,138.155),(59.195,138.155),(59.195,137.985),(59.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.985),(59.365,138.155),(59.535,138.155),(59.535,137.985),(59.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.985),(59.705,138.155),(59.875,138.155),(59.875,137.985),(59.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.985),(60.045,138.155),(60.215,138.155),(60.215,137.985),(60.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.985),(60.385,138.155),(60.555,138.155),(60.555,137.985),(60.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.985),(60.725,138.155),(60.895,138.155),(60.895,137.985),(60.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.985),(61.065,138.155),(61.235,138.155),(61.235,137.985),(61.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.985),(61.405,138.155),(61.575,138.155),(61.575,137.985),(61.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.985),(61.745,138.155),(61.915,138.155),(61.915,137.985),(61.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.985),(62.085,138.155),(62.255,138.155),(62.255,137.985),(62.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.985),(62.425,138.155),(62.595,138.155),(62.595,137.985),(62.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.985),(62.765,138.155),(62.935,138.155),(62.935,137.985),(62.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.985),(63.105,138.155),(63.275,138.155),(63.275,137.985),(63.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.985),(63.445,138.155),(63.615,138.155),(63.615,137.985),(63.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.985),(63.785,138.155),(63.955,138.155),(63.955,137.985),(63.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.985),(64.125,138.155),(64.295,138.155),(64.295,137.985),(64.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.985),(64.465,138.155),(64.635,138.155),(64.635,137.985),(64.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.985),(64.805,138.155),(64.975,138.155),(64.975,137.985),(64.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.985),(65.145,138.155),(65.315,138.155),(65.315,137.985),(65.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.985),(65.485,138.155),(65.655,138.155),(65.655,137.985),(65.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.985),(65.825,138.155),(65.995,138.155),(65.995,137.985),(65.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.985),(66.165,138.155),(66.335,138.155),(66.335,137.985),(66.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.985),(66.505,138.155),(66.675,138.155),(66.675,137.985),(66.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.985),(66.845,138.155),(67.015,138.155),(67.015,137.985),(66.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.985),(67.185,138.155),(67.355,138.155),(67.355,137.985),(67.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.985),(67.525,138.155),(67.695,138.155),(67.695,137.985),(67.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.985),(67.865,138.155),(68.035,138.155),(68.035,137.985),(67.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.985),(68.205,138.155),(68.375,138.155),(68.375,137.985),(68.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.985),(68.545,138.155),(68.715,138.155),(68.715,137.985),(68.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.985),(68.885,138.155),(69.055,138.155),(69.055,137.985),(68.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.985),(69.225,138.155),(69.395,138.155),(69.395,137.985),(69.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.985),(69.565,138.155),(69.735,138.155),(69.735,137.985),(69.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.985),(69.905,138.155),(70.075,138.155),(70.075,137.985),(69.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.985),(70.245,138.155),(70.415,138.155),(70.415,137.985),(70.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.985),(70.585,138.155),(70.755,138.155),(70.755,137.985),(70.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.985),(70.925,138.155),(71.095,138.155),(71.095,137.985),(70.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.985),(71.265,138.155),(71.435,138.155),(71.435,137.985),(71.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.985),(71.605,138.155),(71.775,138.155),(71.775,137.985),(71.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.985),(71.945,138.155),(72.115,138.155),(72.115,137.985),(71.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.985),(72.285,138.155),(72.455,138.155),(72.455,137.985),(72.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.985),(72.625,138.155),(72.795,138.155),(72.795,137.985),(72.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.985),(72.965,138.155),(73.135,138.155),(73.135,137.985),(72.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.985),(73.305,138.155),(73.475,138.155),(73.475,137.985),(73.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.985),(73.645,138.155),(73.815,138.155),(73.815,137.985),(73.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.985),(73.985,138.155),(74.155,138.155),(74.155,137.985),(73.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.985),(74.325,138.155),(74.495,138.155),(74.495,137.985),(74.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.985),(74.665,138.155),(74.835,138.155),(74.835,137.985),(74.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.985),(75.005,138.155),(75.175,138.155),(75.175,137.985),(75.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.985),(75.345,138.155),(75.515,138.155),(75.515,137.985),(75.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.985),(75.685,138.155),(75.855,138.155),(75.855,137.985),(75.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.985),(76.025,138.155),(76.195,138.155),(76.195,137.985),(76.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.985),(76.365,138.155),(76.535,138.155),(76.535,137.985),(76.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.985),(76.705,138.155),(76.875,138.155),(76.875,137.985),(76.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.985),(77.045,138.155),(77.215,138.155),(77.215,137.985),(77.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.985),(77.385,138.155),(77.555,138.155),(77.555,137.985),(77.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.985),(77.725,138.155),(77.895,138.155),(77.895,137.985),(77.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.985),(78.065,138.155),(78.235,138.155),(78.235,137.985),(78.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.985),(78.405,138.155),(78.575,138.155),(78.575,137.985),(78.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.985),(78.745,138.155),(78.915,138.155),(78.915,137.985),(78.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.985),(79.085,138.155),(79.255,138.155),(79.255,137.985),(79.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.985),(79.425,138.155),(79.595,138.155),(79.595,137.985),(79.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.985),(79.765,138.155),(79.935,138.155),(79.935,137.985),(79.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.985),(80.105,138.155),(80.275,138.155),(80.275,137.985),(80.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.985),(80.445,138.155),(80.615,138.155),(80.615,137.985),(80.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.985),(80.785,138.155),(80.955,138.155),(80.955,137.985),(80.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.985),(81.125,138.155),(81.295,138.155),(81.295,137.985),(81.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.985),(81.465,138.155),(81.635,138.155),(81.635,137.985),(81.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.985),(81.805,138.155),(81.975,138.155),(81.975,137.985),(81.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.985),(82.145,138.155),(82.315,138.155),(82.315,137.985),(82.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.985),(82.485,138.155),(82.655,138.155),(82.655,137.985),(82.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.985),(82.825,138.155),(82.995,138.155),(82.995,137.985),(82.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.985),(83.165,138.155),(83.335,138.155),(83.335,137.985),(83.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.985),(83.505,138.155),(83.675,138.155),(83.675,137.985),(83.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.985),(83.845,138.155),(84.015,138.155),(84.015,137.985),(83.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.985),(84.185,138.155),(84.355,138.155),(84.355,137.985),(84.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.985),(84.525,138.155),(84.695,138.155),(84.695,137.985),(84.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.985),(84.865,138.155),(85.035,138.155),(85.035,137.985),(84.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.985),(85.205,138.155),(85.375,138.155),(85.375,137.985),(85.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.985),(85.545,138.155),(85.715,138.155),(85.715,137.985),(85.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.985),(85.885,138.155),(86.055,138.155),(86.055,137.985),(85.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.985),(86.225,138.155),(86.395,138.155),(86.395,137.985),(86.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.985),(86.565,138.155),(86.735,138.155),(86.735,137.985),(86.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.985),(86.905,138.155),(87.075,138.155),(87.075,137.985),(86.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.985),(87.245,138.155),(87.415,138.155),(87.415,137.985),(87.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.985),(87.585,138.155),(87.755,138.155),(87.755,137.985),(87.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.985),(87.925,138.155),(88.095,138.155),(88.095,137.985),(87.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.985),(88.265,138.155),(88.435,138.155),(88.435,137.985),(88.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.985),(88.605,138.155),(88.775,138.155),(88.775,137.985),(88.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.985),(88.945,138.155),(89.115,138.155),(89.115,137.985),(88.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.985),(89.285,138.155),(89.455,138.155),(89.455,137.985),(89.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.985),(89.625,138.155),(89.795,138.155),(89.795,137.985),(89.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.325),(0.205,138.495),(0.375,138.495),(0.375,138.325),(0.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.325),(0.545,138.495),(0.715,138.495),(0.715,138.325),(0.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.325),(0.885,138.495),(1.055,138.495),(1.055,138.325),(0.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.325),(1.225,138.495),(1.395,138.495),(1.395,138.325),(1.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.325),(1.565,138.495),(1.735,138.495),(1.735,138.325),(1.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.325),(1.905,138.495),(2.075,138.495),(2.075,138.325),(1.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.325),(2.245,138.495),(2.415,138.495),(2.415,138.325),(2.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.325),(2.585,138.495),(2.755,138.495),(2.755,138.325),(2.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.325),(2.925,138.495),(3.095,138.495),(3.095,138.325),(2.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.325),(3.265,138.495),(3.435,138.495),(3.435,138.325),(3.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.325),(3.605,138.495),(3.775,138.495),(3.775,138.325),(3.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.325),(3.945,138.495),(4.115,138.495),(4.115,138.325),(3.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.325),(4.285,138.495),(4.455,138.495),(4.455,138.325),(4.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.325),(4.625,138.495),(4.795,138.495),(4.795,138.325),(4.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,138.325),(4.965,138.495),(5.135,138.495),(5.135,138.325),(4.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,138.325),(5.305,138.495),(5.475,138.495),(5.475,138.325),(5.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,138.325),(5.645,138.495),(5.815,138.495),(5.815,138.325),(5.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,138.325),(5.985,138.495),(6.155,138.495),(6.155,138.325),(5.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,138.325),(6.325,138.495),(6.495,138.495),(6.495,138.325),(6.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,138.325),(6.665,138.495),(6.835,138.495),(6.835,138.325),(6.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,138.325),(7.005,138.495),(7.175,138.495),(7.175,138.325),(7.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,138.325),(7.345,138.495),(7.515,138.495),(7.515,138.325),(7.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,138.325),(7.685,138.495),(7.855,138.495),(7.855,138.325),(7.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,138.325),(8.025,138.495),(8.195,138.495),(8.195,138.325),(8.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,138.325),(8.365,138.495),(8.535,138.495),(8.535,138.325),(8.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,138.325),(8.705,138.495),(8.875,138.495),(8.875,138.325),(8.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,138.325),(9.045,138.495),(9.215,138.495),(9.215,138.325),(9.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,138.325),(9.385,138.495),(9.555,138.495),(9.555,138.325),(9.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,138.325),(9.725,138.495),(9.895,138.495),(9.895,138.325),(9.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,138.325),(10.065,138.495),(10.235,138.495),(10.235,138.325),(10.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,138.325),(10.405,138.495),(10.575,138.495),(10.575,138.325),(10.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,138.325),(10.745,138.495),(10.915,138.495),(10.915,138.325),(10.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,138.325),(11.085,138.495),(11.255,138.495),(11.255,138.325),(11.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,138.325),(11.425,138.495),(11.595,138.495),(11.595,138.325),(11.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,138.325),(11.765,138.495),(11.935,138.495),(11.935,138.325),(11.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,138.325),(12.105,138.495),(12.275,138.495),(12.275,138.325),(12.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,138.325),(12.445,138.495),(12.615,138.495),(12.615,138.325),(12.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,138.325),(12.785,138.495),(12.955,138.495),(12.955,138.325),(12.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,138.325),(13.125,138.495),(13.295,138.495),(13.295,138.325),(13.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,138.325),(13.465,138.495),(13.635,138.495),(13.635,138.325),(13.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,138.325),(13.805,138.495),(13.975,138.495),(13.975,138.325),(13.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,138.325),(14.145,138.495),(14.315,138.495),(14.315,138.325),(14.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,138.325),(14.485,138.495),(14.655,138.495),(14.655,138.325),(14.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,138.325),(14.825,138.495),(14.995,138.495),(14.995,138.325),(14.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,138.325),(15.165,138.495),(15.335,138.495),(15.335,138.325),(15.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,138.325),(15.505,138.495),(15.675,138.495),(15.675,138.325),(15.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,138.325),(15.845,138.495),(16.015,138.495),(16.015,138.325),(15.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,138.325),(16.185,138.495),(16.355,138.495),(16.355,138.325),(16.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,138.325),(16.525,138.495),(16.695,138.495),(16.695,138.325),(16.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,138.325),(16.865,138.495),(17.035,138.495),(17.035,138.325),(16.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,138.325),(17.205,138.495),(17.375,138.495),(17.375,138.325),(17.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,138.325),(17.545,138.495),(17.715,138.495),(17.715,138.325),(17.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,138.325),(17.885,138.495),(18.055,138.495),(18.055,138.325),(17.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,138.325),(18.225,138.495),(18.395,138.495),(18.395,138.325),(18.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,138.325),(18.565,138.495),(18.735,138.495),(18.735,138.325),(18.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,138.325),(18.905,138.495),(19.075,138.495),(19.075,138.325),(18.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,138.325),(19.245,138.495),(19.415,138.495),(19.415,138.325),(19.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,138.325),(19.585,138.495),(19.755,138.495),(19.755,138.325),(19.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,138.325),(19.925,138.495),(20.095,138.495),(20.095,138.325),(19.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,138.325),(20.265,138.495),(20.435,138.495),(20.435,138.325),(20.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,138.325),(20.605,138.495),(20.775,138.495),(20.775,138.325),(20.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,138.325),(20.945,138.495),(21.115,138.495),(21.115,138.325),(20.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,138.325),(21.285,138.495),(21.455,138.495),(21.455,138.325),(21.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,138.325),(21.625,138.495),(21.795,138.495),(21.795,138.325),(21.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,138.325),(21.965,138.495),(22.135,138.495),(22.135,138.325),(21.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,138.325),(22.305,138.495),(22.475,138.495),(22.475,138.325),(22.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,138.325),(22.645,138.495),(22.815,138.495),(22.815,138.325),(22.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,138.325),(22.985,138.495),(23.155,138.495),(23.155,138.325),(22.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,138.325),(23.325,138.495),(23.495,138.495),(23.495,138.325),(23.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,138.325),(23.665,138.495),(23.835,138.495),(23.835,138.325),(23.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,138.325),(24.005,138.495),(24.175,138.495),(24.175,138.325),(24.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,138.325),(24.345,138.495),(24.515,138.495),(24.515,138.325),(24.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,138.325),(24.685,138.495),(24.855,138.495),(24.855,138.325),(24.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,138.325),(25.025,138.495),(25.195,138.495),(25.195,138.325),(25.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,138.325),(25.365,138.495),(25.535,138.495),(25.535,138.325),(25.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,138.325),(25.705,138.495),(25.875,138.495),(25.875,138.325),(25.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,138.325),(26.045,138.495),(26.215,138.495),(26.215,138.325),(26.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,138.325),(26.385,138.495),(26.555,138.495),(26.555,138.325),(26.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,138.325),(26.725,138.495),(26.895,138.495),(26.895,138.325),(26.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,138.325),(27.065,138.495),(27.235,138.495),(27.235,138.325),(27.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,138.325),(27.405,138.495),(27.575,138.495),(27.575,138.325),(27.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,138.325),(27.745,138.495),(27.915,138.495),(27.915,138.325),(27.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,138.325),(28.085,138.495),(28.255,138.495),(28.255,138.325),(28.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,138.325),(28.425,138.495),(28.595,138.495),(28.595,138.325),(28.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,138.325),(28.765,138.495),(28.935,138.495),(28.935,138.325),(28.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,138.325),(29.105,138.495),(29.275,138.495),(29.275,138.325),(29.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,138.325),(29.445,138.495),(29.615,138.495),(29.615,138.325),(29.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,138.325),(29.785,138.495),(29.955,138.495),(29.955,138.325),(29.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,138.325),(30.125,138.495),(30.295,138.495),(30.295,138.325),(30.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,138.325),(30.465,138.495),(30.635,138.495),(30.635,138.325),(30.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,138.325),(30.805,138.495),(30.975,138.495),(30.975,138.325),(30.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,138.325),(31.145,138.495),(31.315,138.495),(31.315,138.325),(31.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,138.325),(31.485,138.495),(31.655,138.495),(31.655,138.325),(31.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,138.325),(31.825,138.495),(31.995,138.495),(31.995,138.325),(31.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,138.325),(32.165,138.495),(32.335,138.495),(32.335,138.325),(32.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,138.325),(32.505,138.495),(32.675,138.495),(32.675,138.325),(32.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,138.325),(32.845,138.495),(33.015,138.495),(33.015,138.325),(32.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,138.325),(33.185,138.495),(33.355,138.495),(33.355,138.325),(33.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,138.325),(33.525,138.495),(33.695,138.495),(33.695,138.325),(33.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,138.325),(33.865,138.495),(34.035,138.495),(34.035,138.325),(33.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,138.325),(34.205,138.495),(34.375,138.495),(34.375,138.325),(34.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,138.325),(34.545,138.495),(34.715,138.495),(34.715,138.325),(34.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,138.325),(34.885,138.495),(35.055,138.495),(35.055,138.325),(34.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,138.325),(35.225,138.495),(35.395,138.495),(35.395,138.325),(35.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,138.325),(35.565,138.495),(35.735,138.495),(35.735,138.325),(35.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,138.325),(35.905,138.495),(36.075,138.495),(36.075,138.325),(35.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,138.325),(36.245,138.495),(36.415,138.495),(36.415,138.325),(36.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,138.325),(36.585,138.495),(36.755,138.495),(36.755,138.325),(36.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,138.325),(36.925,138.495),(37.095,138.495),(37.095,138.325),(36.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,138.325),(37.265,138.495),(37.435,138.495),(37.435,138.325),(37.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,138.325),(37.605,138.495),(37.775,138.495),(37.775,138.325),(37.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,138.325),(37.945,138.495),(38.115,138.495),(38.115,138.325),(37.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,138.325),(38.285,138.495),(38.455,138.495),(38.455,138.325),(38.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,138.325),(38.625,138.495),(38.795,138.495),(38.795,138.325),(38.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,138.325),(38.965,138.495),(39.135,138.495),(39.135,138.325),(38.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,138.325),(39.305,138.495),(39.475,138.495),(39.475,138.325),(39.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,138.325),(39.645,138.495),(39.815,138.495),(39.815,138.325),(39.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,138.325),(39.985,138.495),(40.155,138.495),(40.155,138.325),(39.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,138.325),(40.325,138.495),(40.495,138.495),(40.495,138.325),(40.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,138.325),(40.665,138.495),(40.835,138.495),(40.835,138.325),(40.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,138.325),(41.005,138.495),(41.175,138.495),(41.175,138.325),(41.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,138.325),(41.345,138.495),(41.515,138.495),(41.515,138.325),(41.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,138.325),(41.685,138.495),(41.855,138.495),(41.855,138.325),(41.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,138.325),(42.025,138.495),(42.195,138.495),(42.195,138.325),(42.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,138.325),(42.365,138.495),(42.535,138.495),(42.535,138.325),(42.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,138.325),(42.705,138.495),(42.875,138.495),(42.875,138.325),(42.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,138.325),(43.045,138.495),(43.215,138.495),(43.215,138.325),(43.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,138.325),(43.385,138.495),(43.555,138.495),(43.555,138.325),(43.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,138.325),(43.725,138.495),(43.895,138.495),(43.895,138.325),(43.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,138.325),(44.065,138.495),(44.235,138.495),(44.235,138.325),(44.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,138.325),(44.405,138.495),(44.575,138.495),(44.575,138.325),(44.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,138.325),(44.745,138.495),(44.915,138.495),(44.915,138.325),(44.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,138.325),(45.085,138.495),(45.255,138.495),(45.255,138.325),(45.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,138.325),(45.425,138.495),(45.595,138.495),(45.595,138.325),(45.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,138.325),(45.765,138.495),(45.935,138.495),(45.935,138.325),(45.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,138.325),(46.105,138.495),(46.275,138.495),(46.275,138.325),(46.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,138.325),(46.445,138.495),(46.615,138.495),(46.615,138.325),(46.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,138.325),(46.785,138.495),(46.955,138.495),(46.955,138.325),(46.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,138.325),(47.125,138.495),(47.295,138.495),(47.295,138.325),(47.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,138.325),(47.465,138.495),(47.635,138.495),(47.635,138.325),(47.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,138.325),(47.805,138.495),(47.975,138.495),(47.975,138.325),(47.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,138.325),(48.145,138.495),(48.315,138.495),(48.315,138.325),(48.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,138.325),(48.485,138.495),(48.655,138.495),(48.655,138.325),(48.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,138.325),(48.825,138.495),(48.995,138.495),(48.995,138.325),(48.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,138.325),(49.165,138.495),(49.335,138.495),(49.335,138.325),(49.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,138.325),(49.505,138.495),(49.675,138.495),(49.675,138.325),(49.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,138.325),(49.845,138.495),(50.015,138.495),(50.015,138.325),(49.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,138.325),(50.185,138.495),(50.355,138.495),(50.355,138.325),(50.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,138.325),(50.525,138.495),(50.695,138.495),(50.695,138.325),(50.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,138.325),(50.865,138.495),(51.035,138.495),(51.035,138.325),(50.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,138.325),(51.205,138.495),(51.375,138.495),(51.375,138.325),(51.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,138.325),(51.545,138.495),(51.715,138.495),(51.715,138.325),(51.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,138.325),(51.885,138.495),(52.055,138.495),(52.055,138.325),(51.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,138.325),(52.225,138.495),(52.395,138.495),(52.395,138.325),(52.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,138.325),(52.565,138.495),(52.735,138.495),(52.735,138.325),(52.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,138.325),(52.905,138.495),(53.075,138.495),(53.075,138.325),(52.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,138.325),(53.245,138.495),(53.415,138.495),(53.415,138.325),(53.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,138.325),(53.585,138.495),(53.755,138.495),(53.755,138.325),(53.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,138.325),(53.925,138.495),(54.095,138.495),(54.095,138.325),(53.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,138.325),(54.265,138.495),(54.435,138.495),(54.435,138.325),(54.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,138.325),(54.605,138.495),(54.775,138.495),(54.775,138.325),(54.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,138.325),(54.945,138.495),(55.115,138.495),(55.115,138.325),(54.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,138.325),(55.285,138.495),(55.455,138.495),(55.455,138.325),(55.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,138.325),(55.625,138.495),(55.795,138.495),(55.795,138.325),(55.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,138.325),(55.965,138.495),(56.135,138.495),(56.135,138.325),(55.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,138.325),(56.305,138.495),(56.475,138.495),(56.475,138.325),(56.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,138.325),(56.645,138.495),(56.815,138.495),(56.815,138.325),(56.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,138.325),(56.985,138.495),(57.155,138.495),(57.155,138.325),(56.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,138.325),(57.325,138.495),(57.495,138.495),(57.495,138.325),(57.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,138.325),(57.665,138.495),(57.835,138.495),(57.835,138.325),(57.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,138.325),(58.005,138.495),(58.175,138.495),(58.175,138.325),(58.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,138.325),(58.345,138.495),(58.515,138.495),(58.515,138.325),(58.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,138.325),(58.685,138.495),(58.855,138.495),(58.855,138.325),(58.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,138.325),(59.025,138.495),(59.195,138.495),(59.195,138.325),(59.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,138.325),(59.365,138.495),(59.535,138.495),(59.535,138.325),(59.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,138.325),(59.705,138.495),(59.875,138.495),(59.875,138.325),(59.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,138.325),(60.045,138.495),(60.215,138.495),(60.215,138.325),(60.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,138.325),(60.385,138.495),(60.555,138.495),(60.555,138.325),(60.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,138.325),(60.725,138.495),(60.895,138.495),(60.895,138.325),(60.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,138.325),(61.065,138.495),(61.235,138.495),(61.235,138.325),(61.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,138.325),(61.405,138.495),(61.575,138.495),(61.575,138.325),(61.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,138.325),(61.745,138.495),(61.915,138.495),(61.915,138.325),(61.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,138.325),(62.085,138.495),(62.255,138.495),(62.255,138.325),(62.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,138.325),(62.425,138.495),(62.595,138.495),(62.595,138.325),(62.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,138.325),(62.765,138.495),(62.935,138.495),(62.935,138.325),(62.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,138.325),(63.105,138.495),(63.275,138.495),(63.275,138.325),(63.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,138.325),(63.445,138.495),(63.615,138.495),(63.615,138.325),(63.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,138.325),(63.785,138.495),(63.955,138.495),(63.955,138.325),(63.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,138.325),(64.125,138.495),(64.295,138.495),(64.295,138.325),(64.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,138.325),(64.465,138.495),(64.635,138.495),(64.635,138.325),(64.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,138.325),(64.805,138.495),(64.975,138.495),(64.975,138.325),(64.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,138.325),(65.145,138.495),(65.315,138.495),(65.315,138.325),(65.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,138.325),(65.485,138.495),(65.655,138.495),(65.655,138.325),(65.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,138.325),(65.825,138.495),(65.995,138.495),(65.995,138.325),(65.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,138.325),(66.165,138.495),(66.335,138.495),(66.335,138.325),(66.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,138.325),(66.505,138.495),(66.675,138.495),(66.675,138.325),(66.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,138.325),(66.845,138.495),(67.015,138.495),(67.015,138.325),(66.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,138.325),(67.185,138.495),(67.355,138.495),(67.355,138.325),(67.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,138.325),(67.525,138.495),(67.695,138.495),(67.695,138.325),(67.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,138.325),(67.865,138.495),(68.035,138.495),(68.035,138.325),(67.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,138.325),(68.205,138.495),(68.375,138.495),(68.375,138.325),(68.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,138.325),(68.545,138.495),(68.715,138.495),(68.715,138.325),(68.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,138.325),(68.885,138.495),(69.055,138.495),(69.055,138.325),(68.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,138.325),(69.225,138.495),(69.395,138.495),(69.395,138.325),(69.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,138.325),(69.565,138.495),(69.735,138.495),(69.735,138.325),(69.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,138.325),(69.905,138.495),(70.075,138.495),(70.075,138.325),(69.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,138.325),(70.245,138.495),(70.415,138.495),(70.415,138.325),(70.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,138.325),(70.585,138.495),(70.755,138.495),(70.755,138.325),(70.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,138.325),(70.925,138.495),(71.095,138.495),(71.095,138.325),(70.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,138.325),(71.265,138.495),(71.435,138.495),(71.435,138.325),(71.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,138.325),(71.605,138.495),(71.775,138.495),(71.775,138.325),(71.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,138.325),(71.945,138.495),(72.115,138.495),(72.115,138.325),(71.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,138.325),(72.285,138.495),(72.455,138.495),(72.455,138.325),(72.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,138.325),(72.625,138.495),(72.795,138.495),(72.795,138.325),(72.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,138.325),(72.965,138.495),(73.135,138.495),(73.135,138.325),(72.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,138.325),(73.305,138.495),(73.475,138.495),(73.475,138.325),(73.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,138.325),(73.645,138.495),(73.815,138.495),(73.815,138.325),(73.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,138.325),(73.985,138.495),(74.155,138.495),(74.155,138.325),(73.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,138.325),(74.325,138.495),(74.495,138.495),(74.495,138.325),(74.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,138.325),(74.665,138.495),(74.835,138.495),(74.835,138.325),(74.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,138.325),(75.005,138.495),(75.175,138.495),(75.175,138.325),(75.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,138.325),(75.345,138.495),(75.515,138.495),(75.515,138.325),(75.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,138.325),(75.685,138.495),(75.855,138.495),(75.855,138.325),(75.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,138.325),(76.025,138.495),(76.195,138.495),(76.195,138.325),(76.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,138.325),(76.365,138.495),(76.535,138.495),(76.535,138.325),(76.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,138.325),(76.705,138.495),(76.875,138.495),(76.875,138.325),(76.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,138.325),(77.045,138.495),(77.215,138.495),(77.215,138.325),(77.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,138.325),(77.385,138.495),(77.555,138.495),(77.555,138.325),(77.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,138.325),(77.725,138.495),(77.895,138.495),(77.895,138.325),(77.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,138.325),(78.065,138.495),(78.235,138.495),(78.235,138.325),(78.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,138.325),(78.405,138.495),(78.575,138.495),(78.575,138.325),(78.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,138.325),(78.745,138.495),(78.915,138.495),(78.915,138.325),(78.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,138.325),(79.085,138.495),(79.255,138.495),(79.255,138.325),(79.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,138.325),(79.425,138.495),(79.595,138.495),(79.595,138.325),(79.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,138.325),(79.765,138.495),(79.935,138.495),(79.935,138.325),(79.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,138.325),(80.105,138.495),(80.275,138.495),(80.275,138.325),(80.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,138.325),(80.445,138.495),(80.615,138.495),(80.615,138.325),(80.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,138.325),(80.785,138.495),(80.955,138.495),(80.955,138.325),(80.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,138.325),(81.125,138.495),(81.295,138.495),(81.295,138.325),(81.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,138.325),(81.465,138.495),(81.635,138.495),(81.635,138.325),(81.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,138.325),(81.805,138.495),(81.975,138.495),(81.975,138.325),(81.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,138.325),(82.145,138.495),(82.315,138.495),(82.315,138.325),(82.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,138.325),(82.485,138.495),(82.655,138.495),(82.655,138.325),(82.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,138.325),(82.825,138.495),(82.995,138.495),(82.995,138.325),(82.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,138.325),(83.165,138.495),(83.335,138.495),(83.335,138.325),(83.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,138.325),(83.505,138.495),(83.675,138.495),(83.675,138.325),(83.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,138.325),(83.845,138.495),(84.015,138.495),(84.015,138.325),(83.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,138.325),(84.185,138.495),(84.355,138.495),(84.355,138.325),(84.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,138.325),(84.525,138.495),(84.695,138.495),(84.695,138.325),(84.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,138.325),(84.865,138.495),(85.035,138.495),(85.035,138.325),(84.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,138.325),(85.205,138.495),(85.375,138.495),(85.375,138.325),(85.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,138.325),(85.545,138.495),(85.715,138.495),(85.715,138.325),(85.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,138.325),(85.885,138.495),(86.055,138.495),(86.055,138.325),(85.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,138.325),(86.225,138.495),(86.395,138.495),(86.395,138.325),(86.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,138.325),(86.565,138.495),(86.735,138.495),(86.735,138.325),(86.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,138.325),(86.905,138.495),(87.075,138.495),(87.075,138.325),(86.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,138.325),(87.245,138.495),(87.415,138.495),(87.415,138.325),(87.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,138.325),(87.585,138.495),(87.755,138.495),(87.755,138.325),(87.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,138.325),(87.925,138.495),(88.095,138.495),(88.095,138.325),(87.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,138.325),(88.265,138.495),(88.435,138.495),(88.435,138.325),(88.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,138.325),(88.605,138.495),(88.775,138.495),(88.775,138.325),(88.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,138.325),(88.945,138.495),(89.115,138.495),(89.115,138.325),(88.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,138.325),(89.285,138.495),(89.455,138.495),(89.455,138.325),(89.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,138.325),(89.625,138.495),(89.795,138.495),(89.795,138.325),(89.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.665),(0.205,138.835),(0.375,138.835),(0.375,138.665),(0.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.665),(0.545,138.835),(0.715,138.835),(0.715,138.665),(0.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.665),(0.885,138.835),(1.055,138.835),(1.055,138.665),(0.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.665),(1.225,138.835),(1.395,138.835),(1.395,138.665),(1.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.665),(1.565,138.835),(1.735,138.835),(1.735,138.665),(1.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.665),(1.905,138.835),(2.075,138.835),(2.075,138.665),(1.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.665),(2.245,138.835),(2.415,138.835),(2.415,138.665),(2.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.665),(2.585,138.835),(2.755,138.835),(2.755,138.665),(2.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.665),(2.925,138.835),(3.095,138.835),(3.095,138.665),(2.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.665),(3.265,138.835),(3.435,138.835),(3.435,138.665),(3.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.665),(3.605,138.835),(3.775,138.835),(3.775,138.665),(3.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.665),(3.945,138.835),(4.115,138.835),(4.115,138.665),(3.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.665),(4.285,138.835),(4.455,138.835),(4.455,138.665),(4.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.665),(4.625,138.835),(4.795,138.835),(4.795,138.665),(4.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,138.665),(4.965,138.835),(5.135,138.835),(5.135,138.665),(4.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,138.665),(5.305,138.835),(5.475,138.835),(5.475,138.665),(5.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,138.665),(5.645,138.835),(5.815,138.835),(5.815,138.665),(5.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,138.665),(5.985,138.835),(6.155,138.835),(6.155,138.665),(5.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,138.665),(6.325,138.835),(6.495,138.835),(6.495,138.665),(6.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,138.665),(6.665,138.835),(6.835,138.835),(6.835,138.665),(6.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,138.665),(7.005,138.835),(7.175,138.835),(7.175,138.665),(7.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,138.665),(7.345,138.835),(7.515,138.835),(7.515,138.665),(7.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,138.665),(7.685,138.835),(7.855,138.835),(7.855,138.665),(7.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,138.665),(8.025,138.835),(8.195,138.835),(8.195,138.665),(8.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,138.665),(8.365,138.835),(8.535,138.835),(8.535,138.665),(8.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,138.665),(8.705,138.835),(8.875,138.835),(8.875,138.665),(8.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,138.665),(9.045,138.835),(9.215,138.835),(9.215,138.665),(9.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,138.665),(9.385,138.835),(9.555,138.835),(9.555,138.665),(9.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,138.665),(9.725,138.835),(9.895,138.835),(9.895,138.665),(9.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,138.665),(10.065,138.835),(10.235,138.835),(10.235,138.665),(10.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,138.665),(10.405,138.835),(10.575,138.835),(10.575,138.665),(10.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,138.665),(10.745,138.835),(10.915,138.835),(10.915,138.665),(10.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,138.665),(11.085,138.835),(11.255,138.835),(11.255,138.665),(11.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,138.665),(11.425,138.835),(11.595,138.835),(11.595,138.665),(11.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,138.665),(11.765,138.835),(11.935,138.835),(11.935,138.665),(11.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,138.665),(12.105,138.835),(12.275,138.835),(12.275,138.665),(12.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,138.665),(12.445,138.835),(12.615,138.835),(12.615,138.665),(12.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,138.665),(12.785,138.835),(12.955,138.835),(12.955,138.665),(12.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,138.665),(13.125,138.835),(13.295,138.835),(13.295,138.665),(13.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,138.665),(13.465,138.835),(13.635,138.835),(13.635,138.665),(13.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,138.665),(13.805,138.835),(13.975,138.835),(13.975,138.665),(13.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,138.665),(14.145,138.835),(14.315,138.835),(14.315,138.665),(14.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,138.665),(14.485,138.835),(14.655,138.835),(14.655,138.665),(14.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,138.665),(14.825,138.835),(14.995,138.835),(14.995,138.665),(14.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,138.665),(15.165,138.835),(15.335,138.835),(15.335,138.665),(15.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,138.665),(15.505,138.835),(15.675,138.835),(15.675,138.665),(15.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,138.665),(15.845,138.835),(16.015,138.835),(16.015,138.665),(15.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,138.665),(16.185,138.835),(16.355,138.835),(16.355,138.665),(16.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,138.665),(16.525,138.835),(16.695,138.835),(16.695,138.665),(16.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,138.665),(16.865,138.835),(17.035,138.835),(17.035,138.665),(16.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,138.665),(17.205,138.835),(17.375,138.835),(17.375,138.665),(17.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,138.665),(17.545,138.835),(17.715,138.835),(17.715,138.665),(17.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,138.665),(17.885,138.835),(18.055,138.835),(18.055,138.665),(17.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,138.665),(18.225,138.835),(18.395,138.835),(18.395,138.665),(18.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,138.665),(18.565,138.835),(18.735,138.835),(18.735,138.665),(18.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,138.665),(18.905,138.835),(19.075,138.835),(19.075,138.665),(18.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,138.665),(19.245,138.835),(19.415,138.835),(19.415,138.665),(19.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,138.665),(19.585,138.835),(19.755,138.835),(19.755,138.665),(19.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,138.665),(19.925,138.835),(20.095,138.835),(20.095,138.665),(19.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,138.665),(20.265,138.835),(20.435,138.835),(20.435,138.665),(20.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,138.665),(20.605,138.835),(20.775,138.835),(20.775,138.665),(20.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,138.665),(20.945,138.835),(21.115,138.835),(21.115,138.665),(20.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,138.665),(21.285,138.835),(21.455,138.835),(21.455,138.665),(21.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,138.665),(21.625,138.835),(21.795,138.835),(21.795,138.665),(21.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,138.665),(21.965,138.835),(22.135,138.835),(22.135,138.665),(21.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,138.665),(22.305,138.835),(22.475,138.835),(22.475,138.665),(22.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,138.665),(22.645,138.835),(22.815,138.835),(22.815,138.665),(22.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,138.665),(22.985,138.835),(23.155,138.835),(23.155,138.665),(22.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,138.665),(23.325,138.835),(23.495,138.835),(23.495,138.665),(23.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,138.665),(23.665,138.835),(23.835,138.835),(23.835,138.665),(23.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,138.665),(24.005,138.835),(24.175,138.835),(24.175,138.665),(24.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,138.665),(24.345,138.835),(24.515,138.835),(24.515,138.665),(24.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,138.665),(24.685,138.835),(24.855,138.835),(24.855,138.665),(24.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,138.665),(25.025,138.835),(25.195,138.835),(25.195,138.665),(25.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,138.665),(25.365,138.835),(25.535,138.835),(25.535,138.665),(25.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,138.665),(25.705,138.835),(25.875,138.835),(25.875,138.665),(25.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,138.665),(26.045,138.835),(26.215,138.835),(26.215,138.665),(26.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,138.665),(26.385,138.835),(26.555,138.835),(26.555,138.665),(26.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,138.665),(26.725,138.835),(26.895,138.835),(26.895,138.665),(26.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,138.665),(27.065,138.835),(27.235,138.835),(27.235,138.665),(27.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,138.665),(27.405,138.835),(27.575,138.835),(27.575,138.665),(27.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,138.665),(27.745,138.835),(27.915,138.835),(27.915,138.665),(27.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,138.665),(28.085,138.835),(28.255,138.835),(28.255,138.665),(28.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,138.665),(28.425,138.835),(28.595,138.835),(28.595,138.665),(28.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,138.665),(28.765,138.835),(28.935,138.835),(28.935,138.665),(28.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,138.665),(29.105,138.835),(29.275,138.835),(29.275,138.665),(29.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,138.665),(29.445,138.835),(29.615,138.835),(29.615,138.665),(29.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,138.665),(29.785,138.835),(29.955,138.835),(29.955,138.665),(29.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,138.665),(30.125,138.835),(30.295,138.835),(30.295,138.665),(30.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,138.665),(30.465,138.835),(30.635,138.835),(30.635,138.665),(30.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,138.665),(30.805,138.835),(30.975,138.835),(30.975,138.665),(30.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,138.665),(31.145,138.835),(31.315,138.835),(31.315,138.665),(31.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,138.665),(31.485,138.835),(31.655,138.835),(31.655,138.665),(31.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,138.665),(31.825,138.835),(31.995,138.835),(31.995,138.665),(31.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,138.665),(32.165,138.835),(32.335,138.835),(32.335,138.665),(32.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,138.665),(32.505,138.835),(32.675,138.835),(32.675,138.665),(32.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,138.665),(32.845,138.835),(33.015,138.835),(33.015,138.665),(32.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,138.665),(33.185,138.835),(33.355,138.835),(33.355,138.665),(33.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,138.665),(33.525,138.835),(33.695,138.835),(33.695,138.665),(33.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,138.665),(33.865,138.835),(34.035,138.835),(34.035,138.665),(33.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,138.665),(34.205,138.835),(34.375,138.835),(34.375,138.665),(34.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,138.665),(34.545,138.835),(34.715,138.835),(34.715,138.665),(34.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,138.665),(34.885,138.835),(35.055,138.835),(35.055,138.665),(34.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,138.665),(35.225,138.835),(35.395,138.835),(35.395,138.665),(35.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,138.665),(35.565,138.835),(35.735,138.835),(35.735,138.665),(35.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,138.665),(35.905,138.835),(36.075,138.835),(36.075,138.665),(35.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,138.665),(36.245,138.835),(36.415,138.835),(36.415,138.665),(36.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,138.665),(36.585,138.835),(36.755,138.835),(36.755,138.665),(36.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,138.665),(36.925,138.835),(37.095,138.835),(37.095,138.665),(36.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,138.665),(37.265,138.835),(37.435,138.835),(37.435,138.665),(37.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,138.665),(37.605,138.835),(37.775,138.835),(37.775,138.665),(37.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,138.665),(37.945,138.835),(38.115,138.835),(38.115,138.665),(37.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,138.665),(38.285,138.835),(38.455,138.835),(38.455,138.665),(38.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,138.665),(38.625,138.835),(38.795,138.835),(38.795,138.665),(38.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,138.665),(38.965,138.835),(39.135,138.835),(39.135,138.665),(38.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,138.665),(39.305,138.835),(39.475,138.835),(39.475,138.665),(39.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,138.665),(39.645,138.835),(39.815,138.835),(39.815,138.665),(39.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,138.665),(39.985,138.835),(40.155,138.835),(40.155,138.665),(39.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,138.665),(40.325,138.835),(40.495,138.835),(40.495,138.665),(40.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,138.665),(40.665,138.835),(40.835,138.835),(40.835,138.665),(40.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,138.665),(41.005,138.835),(41.175,138.835),(41.175,138.665),(41.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,138.665),(41.345,138.835),(41.515,138.835),(41.515,138.665),(41.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,138.665),(41.685,138.835),(41.855,138.835),(41.855,138.665),(41.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,138.665),(42.025,138.835),(42.195,138.835),(42.195,138.665),(42.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,138.665),(42.365,138.835),(42.535,138.835),(42.535,138.665),(42.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,138.665),(42.705,138.835),(42.875,138.835),(42.875,138.665),(42.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,138.665),(43.045,138.835),(43.215,138.835),(43.215,138.665),(43.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,138.665),(43.385,138.835),(43.555,138.835),(43.555,138.665),(43.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,138.665),(43.725,138.835),(43.895,138.835),(43.895,138.665),(43.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,138.665),(44.065,138.835),(44.235,138.835),(44.235,138.665),(44.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,138.665),(44.405,138.835),(44.575,138.835),(44.575,138.665),(44.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,138.665),(44.745,138.835),(44.915,138.835),(44.915,138.665),(44.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,138.665),(45.085,138.835),(45.255,138.835),(45.255,138.665),(45.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,138.665),(45.425,138.835),(45.595,138.835),(45.595,138.665),(45.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,138.665),(45.765,138.835),(45.935,138.835),(45.935,138.665),(45.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,138.665),(46.105,138.835),(46.275,138.835),(46.275,138.665),(46.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,138.665),(46.445,138.835),(46.615,138.835),(46.615,138.665),(46.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,138.665),(46.785,138.835),(46.955,138.835),(46.955,138.665),(46.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,138.665),(47.125,138.835),(47.295,138.835),(47.295,138.665),(47.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,138.665),(47.465,138.835),(47.635,138.835),(47.635,138.665),(47.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,138.665),(47.805,138.835),(47.975,138.835),(47.975,138.665),(47.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,138.665),(48.145,138.835),(48.315,138.835),(48.315,138.665),(48.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,138.665),(48.485,138.835),(48.655,138.835),(48.655,138.665),(48.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,138.665),(48.825,138.835),(48.995,138.835),(48.995,138.665),(48.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,138.665),(49.165,138.835),(49.335,138.835),(49.335,138.665),(49.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,138.665),(49.505,138.835),(49.675,138.835),(49.675,138.665),(49.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,138.665),(49.845,138.835),(50.015,138.835),(50.015,138.665),(49.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,138.665),(50.185,138.835),(50.355,138.835),(50.355,138.665),(50.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,138.665),(50.525,138.835),(50.695,138.835),(50.695,138.665),(50.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,138.665),(50.865,138.835),(51.035,138.835),(51.035,138.665),(50.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,138.665),(51.205,138.835),(51.375,138.835),(51.375,138.665),(51.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,138.665),(51.545,138.835),(51.715,138.835),(51.715,138.665),(51.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,138.665),(51.885,138.835),(52.055,138.835),(52.055,138.665),(51.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,138.665),(52.225,138.835),(52.395,138.835),(52.395,138.665),(52.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,138.665),(52.565,138.835),(52.735,138.835),(52.735,138.665),(52.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,138.665),(52.905,138.835),(53.075,138.835),(53.075,138.665),(52.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,138.665),(53.245,138.835),(53.415,138.835),(53.415,138.665),(53.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,138.665),(53.585,138.835),(53.755,138.835),(53.755,138.665),(53.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,138.665),(53.925,138.835),(54.095,138.835),(54.095,138.665),(53.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,138.665),(54.265,138.835),(54.435,138.835),(54.435,138.665),(54.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,138.665),(54.605,138.835),(54.775,138.835),(54.775,138.665),(54.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,138.665),(54.945,138.835),(55.115,138.835),(55.115,138.665),(54.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,138.665),(55.285,138.835),(55.455,138.835),(55.455,138.665),(55.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,138.665),(55.625,138.835),(55.795,138.835),(55.795,138.665),(55.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,138.665),(55.965,138.835),(56.135,138.835),(56.135,138.665),(55.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,138.665),(56.305,138.835),(56.475,138.835),(56.475,138.665),(56.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,138.665),(56.645,138.835),(56.815,138.835),(56.815,138.665),(56.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,138.665),(56.985,138.835),(57.155,138.835),(57.155,138.665),(56.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,138.665),(57.325,138.835),(57.495,138.835),(57.495,138.665),(57.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,138.665),(57.665,138.835),(57.835,138.835),(57.835,138.665),(57.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,138.665),(58.005,138.835),(58.175,138.835),(58.175,138.665),(58.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,138.665),(58.345,138.835),(58.515,138.835),(58.515,138.665),(58.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,138.665),(58.685,138.835),(58.855,138.835),(58.855,138.665),(58.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,138.665),(59.025,138.835),(59.195,138.835),(59.195,138.665),(59.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,138.665),(59.365,138.835),(59.535,138.835),(59.535,138.665),(59.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,138.665),(59.705,138.835),(59.875,138.835),(59.875,138.665),(59.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,138.665),(60.045,138.835),(60.215,138.835),(60.215,138.665),(60.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,138.665),(60.385,138.835),(60.555,138.835),(60.555,138.665),(60.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,138.665),(60.725,138.835),(60.895,138.835),(60.895,138.665),(60.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,138.665),(61.065,138.835),(61.235,138.835),(61.235,138.665),(61.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,138.665),(61.405,138.835),(61.575,138.835),(61.575,138.665),(61.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,138.665),(61.745,138.835),(61.915,138.835),(61.915,138.665),(61.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,138.665),(62.085,138.835),(62.255,138.835),(62.255,138.665),(62.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,138.665),(62.425,138.835),(62.595,138.835),(62.595,138.665),(62.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,138.665),(62.765,138.835),(62.935,138.835),(62.935,138.665),(62.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,138.665),(63.105,138.835),(63.275,138.835),(63.275,138.665),(63.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,138.665),(63.445,138.835),(63.615,138.835),(63.615,138.665),(63.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,138.665),(63.785,138.835),(63.955,138.835),(63.955,138.665),(63.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,138.665),(64.125,138.835),(64.295,138.835),(64.295,138.665),(64.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,138.665),(64.465,138.835),(64.635,138.835),(64.635,138.665),(64.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,138.665),(64.805,138.835),(64.975,138.835),(64.975,138.665),(64.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,138.665),(65.145,138.835),(65.315,138.835),(65.315,138.665),(65.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,138.665),(65.485,138.835),(65.655,138.835),(65.655,138.665),(65.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,138.665),(65.825,138.835),(65.995,138.835),(65.995,138.665),(65.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,138.665),(66.165,138.835),(66.335,138.835),(66.335,138.665),(66.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,138.665),(66.505,138.835),(66.675,138.835),(66.675,138.665),(66.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,138.665),(66.845,138.835),(67.015,138.835),(67.015,138.665),(66.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,138.665),(67.185,138.835),(67.355,138.835),(67.355,138.665),(67.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,138.665),(67.525,138.835),(67.695,138.835),(67.695,138.665),(67.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,138.665),(67.865,138.835),(68.035,138.835),(68.035,138.665),(67.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,138.665),(68.205,138.835),(68.375,138.835),(68.375,138.665),(68.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,138.665),(68.545,138.835),(68.715,138.835),(68.715,138.665),(68.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,138.665),(68.885,138.835),(69.055,138.835),(69.055,138.665),(68.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,138.665),(69.225,138.835),(69.395,138.835),(69.395,138.665),(69.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,138.665),(69.565,138.835),(69.735,138.835),(69.735,138.665),(69.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,138.665),(69.905,138.835),(70.075,138.835),(70.075,138.665),(69.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,138.665),(70.245,138.835),(70.415,138.835),(70.415,138.665),(70.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,138.665),(70.585,138.835),(70.755,138.835),(70.755,138.665),(70.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,138.665),(70.925,138.835),(71.095,138.835),(71.095,138.665),(70.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,138.665),(71.265,138.835),(71.435,138.835),(71.435,138.665),(71.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,138.665),(71.605,138.835),(71.775,138.835),(71.775,138.665),(71.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,138.665),(71.945,138.835),(72.115,138.835),(72.115,138.665),(71.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,138.665),(72.285,138.835),(72.455,138.835),(72.455,138.665),(72.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,138.665),(72.625,138.835),(72.795,138.835),(72.795,138.665),(72.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,138.665),(72.965,138.835),(73.135,138.835),(73.135,138.665),(72.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,138.665),(73.305,138.835),(73.475,138.835),(73.475,138.665),(73.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,138.665),(73.645,138.835),(73.815,138.835),(73.815,138.665),(73.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,138.665),(73.985,138.835),(74.155,138.835),(74.155,138.665),(73.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,138.665),(74.325,138.835),(74.495,138.835),(74.495,138.665),(74.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,138.665),(74.665,138.835),(74.835,138.835),(74.835,138.665),(74.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,138.665),(75.005,138.835),(75.175,138.835),(75.175,138.665),(75.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,138.665),(75.345,138.835),(75.515,138.835),(75.515,138.665),(75.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,138.665),(75.685,138.835),(75.855,138.835),(75.855,138.665),(75.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,138.665),(76.025,138.835),(76.195,138.835),(76.195,138.665),(76.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,138.665),(76.365,138.835),(76.535,138.835),(76.535,138.665),(76.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,138.665),(76.705,138.835),(76.875,138.835),(76.875,138.665),(76.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,138.665),(77.045,138.835),(77.215,138.835),(77.215,138.665),(77.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,138.665),(77.385,138.835),(77.555,138.835),(77.555,138.665),(77.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,138.665),(77.725,138.835),(77.895,138.835),(77.895,138.665),(77.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,138.665),(78.065,138.835),(78.235,138.835),(78.235,138.665),(78.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,138.665),(78.405,138.835),(78.575,138.835),(78.575,138.665),(78.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,138.665),(78.745,138.835),(78.915,138.835),(78.915,138.665),(78.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,138.665),(79.085,138.835),(79.255,138.835),(79.255,138.665),(79.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,138.665),(79.425,138.835),(79.595,138.835),(79.595,138.665),(79.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,138.665),(79.765,138.835),(79.935,138.835),(79.935,138.665),(79.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,138.665),(80.105,138.835),(80.275,138.835),(80.275,138.665),(80.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,138.665),(80.445,138.835),(80.615,138.835),(80.615,138.665),(80.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,138.665),(80.785,138.835),(80.955,138.835),(80.955,138.665),(80.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,138.665),(81.125,138.835),(81.295,138.835),(81.295,138.665),(81.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,138.665),(81.465,138.835),(81.635,138.835),(81.635,138.665),(81.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,138.665),(81.805,138.835),(81.975,138.835),(81.975,138.665),(81.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,138.665),(82.145,138.835),(82.315,138.835),(82.315,138.665),(82.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,138.665),(82.485,138.835),(82.655,138.835),(82.655,138.665),(82.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,138.665),(82.825,138.835),(82.995,138.835),(82.995,138.665),(82.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,138.665),(83.165,138.835),(83.335,138.835),(83.335,138.665),(83.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,138.665),(83.505,138.835),(83.675,138.835),(83.675,138.665),(83.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,138.665),(83.845,138.835),(84.015,138.835),(84.015,138.665),(83.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,138.665),(84.185,138.835),(84.355,138.835),(84.355,138.665),(84.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,138.665),(84.525,138.835),(84.695,138.835),(84.695,138.665),(84.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,138.665),(84.865,138.835),(85.035,138.835),(85.035,138.665),(84.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,138.665),(85.205,138.835),(85.375,138.835),(85.375,138.665),(85.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,138.665),(85.545,138.835),(85.715,138.835),(85.715,138.665),(85.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,138.665),(85.885,138.835),(86.055,138.835),(86.055,138.665),(85.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,138.665),(86.225,138.835),(86.395,138.835),(86.395,138.665),(86.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,138.665),(86.565,138.835),(86.735,138.835),(86.735,138.665),(86.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,138.665),(86.905,138.835),(87.075,138.835),(87.075,138.665),(86.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,138.665),(87.245,138.835),(87.415,138.835),(87.415,138.665),(87.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,138.665),(87.585,138.835),(87.755,138.835),(87.755,138.665),(87.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,138.665),(87.925,138.835),(88.095,138.835),(88.095,138.665),(87.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,138.665),(88.265,138.835),(88.435,138.835),(88.435,138.665),(88.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,138.665),(88.605,138.835),(88.775,138.835),(88.775,138.665),(88.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,138.665),(88.945,138.835),(89.115,138.835),(89.115,138.665),(88.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,138.665),(89.285,138.835),(89.455,138.835),(89.455,138.665),(89.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,138.665),(89.625,138.835),(89.795,138.835),(89.795,138.665),(89.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.005),(0.205,139.175),(0.375,139.175),(0.375,139.005),(0.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.005),(0.545,139.175),(0.715,139.175),(0.715,139.005),(0.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.005),(0.885,139.175),(1.055,139.175),(1.055,139.005),(0.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.005),(1.225,139.175),(1.395,139.175),(1.395,139.005),(1.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.005),(1.565,139.175),(1.735,139.175),(1.735,139.005),(1.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.005),(1.905,139.175),(2.075,139.175),(2.075,139.005),(1.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.005),(2.245,139.175),(2.415,139.175),(2.415,139.005),(2.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.005),(2.585,139.175),(2.755,139.175),(2.755,139.005),(2.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.005),(2.925,139.175),(3.095,139.175),(3.095,139.005),(2.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.005),(3.265,139.175),(3.435,139.175),(3.435,139.005),(3.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.005),(3.605,139.175),(3.775,139.175),(3.775,139.005),(3.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.005),(3.945,139.175),(4.115,139.175),(4.115,139.005),(3.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.005),(4.285,139.175),(4.455,139.175),(4.455,139.005),(4.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.005),(4.625,139.175),(4.795,139.175),(4.795,139.005),(4.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.005),(4.965,139.175),(5.135,139.175),(5.135,139.005),(4.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.005),(5.305,139.175),(5.475,139.175),(5.475,139.005),(5.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.005),(5.645,139.175),(5.815,139.175),(5.815,139.005),(5.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.005),(5.985,139.175),(6.155,139.175),(6.155,139.005),(5.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.005),(6.325,139.175),(6.495,139.175),(6.495,139.005),(6.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.005),(6.665,139.175),(6.835,139.175),(6.835,139.005),(6.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.005),(7.005,139.175),(7.175,139.175),(7.175,139.005),(7.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.005),(7.345,139.175),(7.515,139.175),(7.515,139.005),(7.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.005),(7.685,139.175),(7.855,139.175),(7.855,139.005),(7.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.005),(8.025,139.175),(8.195,139.175),(8.195,139.005),(8.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.005),(8.365,139.175),(8.535,139.175),(8.535,139.005),(8.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.005),(8.705,139.175),(8.875,139.175),(8.875,139.005),(8.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.005),(9.045,139.175),(9.215,139.175),(9.215,139.005),(9.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.005),(9.385,139.175),(9.555,139.175),(9.555,139.005),(9.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.005),(9.725,139.175),(9.895,139.175),(9.895,139.005),(9.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.005),(10.065,139.175),(10.235,139.175),(10.235,139.005),(10.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.005),(10.405,139.175),(10.575,139.175),(10.575,139.005),(10.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.005),(10.745,139.175),(10.915,139.175),(10.915,139.005),(10.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.005),(11.085,139.175),(11.255,139.175),(11.255,139.005),(11.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.005),(11.425,139.175),(11.595,139.175),(11.595,139.005),(11.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.005),(11.765,139.175),(11.935,139.175),(11.935,139.005),(11.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.005),(12.105,139.175),(12.275,139.175),(12.275,139.005),(12.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.005),(12.445,139.175),(12.615,139.175),(12.615,139.005),(12.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.005),(12.785,139.175),(12.955,139.175),(12.955,139.005),(12.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.005),(13.125,139.175),(13.295,139.175),(13.295,139.005),(13.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.005),(13.465,139.175),(13.635,139.175),(13.635,139.005),(13.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.005),(13.805,139.175),(13.975,139.175),(13.975,139.005),(13.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.005),(14.145,139.175),(14.315,139.175),(14.315,139.005),(14.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.005),(14.485,139.175),(14.655,139.175),(14.655,139.005),(14.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.005),(14.825,139.175),(14.995,139.175),(14.995,139.005),(14.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.005),(15.165,139.175),(15.335,139.175),(15.335,139.005),(15.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.005),(15.505,139.175),(15.675,139.175),(15.675,139.005),(15.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.005),(15.845,139.175),(16.015,139.175),(16.015,139.005),(15.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.005),(16.185,139.175),(16.355,139.175),(16.355,139.005),(16.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.005),(16.525,139.175),(16.695,139.175),(16.695,139.005),(16.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.005),(16.865,139.175),(17.035,139.175),(17.035,139.005),(16.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.005),(17.205,139.175),(17.375,139.175),(17.375,139.005),(17.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.005),(17.545,139.175),(17.715,139.175),(17.715,139.005),(17.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.005),(17.885,139.175),(18.055,139.175),(18.055,139.005),(17.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.005),(18.225,139.175),(18.395,139.175),(18.395,139.005),(18.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.005),(18.565,139.175),(18.735,139.175),(18.735,139.005),(18.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.005),(18.905,139.175),(19.075,139.175),(19.075,139.005),(18.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.005),(19.245,139.175),(19.415,139.175),(19.415,139.005),(19.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.005),(19.585,139.175),(19.755,139.175),(19.755,139.005),(19.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.005),(19.925,139.175),(20.095,139.175),(20.095,139.005),(19.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.005),(20.265,139.175),(20.435,139.175),(20.435,139.005),(20.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.005),(20.605,139.175),(20.775,139.175),(20.775,139.005),(20.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.005),(20.945,139.175),(21.115,139.175),(21.115,139.005),(20.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.005),(21.285,139.175),(21.455,139.175),(21.455,139.005),(21.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.005),(21.625,139.175),(21.795,139.175),(21.795,139.005),(21.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.005),(21.965,139.175),(22.135,139.175),(22.135,139.005),(21.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.005),(22.305,139.175),(22.475,139.175),(22.475,139.005),(22.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.005),(22.645,139.175),(22.815,139.175),(22.815,139.005),(22.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.005),(22.985,139.175),(23.155,139.175),(23.155,139.005),(22.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.005),(23.325,139.175),(23.495,139.175),(23.495,139.005),(23.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.005),(23.665,139.175),(23.835,139.175),(23.835,139.005),(23.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.005),(24.005,139.175),(24.175,139.175),(24.175,139.005),(24.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.005),(24.345,139.175),(24.515,139.175),(24.515,139.005),(24.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.005),(24.685,139.175),(24.855,139.175),(24.855,139.005),(24.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.005),(25.025,139.175),(25.195,139.175),(25.195,139.005),(25.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.005),(25.365,139.175),(25.535,139.175),(25.535,139.005),(25.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.005),(25.705,139.175),(25.875,139.175),(25.875,139.005),(25.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.005),(26.045,139.175),(26.215,139.175),(26.215,139.005),(26.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.005),(26.385,139.175),(26.555,139.175),(26.555,139.005),(26.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.005),(26.725,139.175),(26.895,139.175),(26.895,139.005),(26.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.005),(27.065,139.175),(27.235,139.175),(27.235,139.005),(27.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.005),(27.405,139.175),(27.575,139.175),(27.575,139.005),(27.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.005),(27.745,139.175),(27.915,139.175),(27.915,139.005),(27.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.005),(28.085,139.175),(28.255,139.175),(28.255,139.005),(28.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.005),(28.425,139.175),(28.595,139.175),(28.595,139.005),(28.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.005),(28.765,139.175),(28.935,139.175),(28.935,139.005),(28.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.005),(29.105,139.175),(29.275,139.175),(29.275,139.005),(29.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.005),(29.445,139.175),(29.615,139.175),(29.615,139.005),(29.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.005),(29.785,139.175),(29.955,139.175),(29.955,139.005),(29.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.005),(30.125,139.175),(30.295,139.175),(30.295,139.005),(30.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.005),(30.465,139.175),(30.635,139.175),(30.635,139.005),(30.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.005),(30.805,139.175),(30.975,139.175),(30.975,139.005),(30.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.005),(31.145,139.175),(31.315,139.175),(31.315,139.005),(31.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.005),(31.485,139.175),(31.655,139.175),(31.655,139.005),(31.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.005),(31.825,139.175),(31.995,139.175),(31.995,139.005),(31.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.005),(32.165,139.175),(32.335,139.175),(32.335,139.005),(32.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.005),(32.505,139.175),(32.675,139.175),(32.675,139.005),(32.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.005),(32.845,139.175),(33.015,139.175),(33.015,139.005),(32.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.005),(33.185,139.175),(33.355,139.175),(33.355,139.005),(33.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.005),(33.525,139.175),(33.695,139.175),(33.695,139.005),(33.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.005),(33.865,139.175),(34.035,139.175),(34.035,139.005),(33.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.005),(34.205,139.175),(34.375,139.175),(34.375,139.005),(34.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.005),(34.545,139.175),(34.715,139.175),(34.715,139.005),(34.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.005),(34.885,139.175),(35.055,139.175),(35.055,139.005),(34.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.005),(35.225,139.175),(35.395,139.175),(35.395,139.005),(35.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.005),(35.565,139.175),(35.735,139.175),(35.735,139.005),(35.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.005),(35.905,139.175),(36.075,139.175),(36.075,139.005),(35.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.005),(36.245,139.175),(36.415,139.175),(36.415,139.005),(36.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.005),(36.585,139.175),(36.755,139.175),(36.755,139.005),(36.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.005),(36.925,139.175),(37.095,139.175),(37.095,139.005),(36.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.005),(37.265,139.175),(37.435,139.175),(37.435,139.005),(37.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.005),(37.605,139.175),(37.775,139.175),(37.775,139.005),(37.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.005),(37.945,139.175),(38.115,139.175),(38.115,139.005),(37.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.005),(38.285,139.175),(38.455,139.175),(38.455,139.005),(38.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.005),(38.625,139.175),(38.795,139.175),(38.795,139.005),(38.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.005),(38.965,139.175),(39.135,139.175),(39.135,139.005),(38.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.005),(39.305,139.175),(39.475,139.175),(39.475,139.005),(39.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.005),(39.645,139.175),(39.815,139.175),(39.815,139.005),(39.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.005),(39.985,139.175),(40.155,139.175),(40.155,139.005),(39.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.005),(40.325,139.175),(40.495,139.175),(40.495,139.005),(40.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.005),(40.665,139.175),(40.835,139.175),(40.835,139.005),(40.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.005),(41.005,139.175),(41.175,139.175),(41.175,139.005),(41.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.005),(41.345,139.175),(41.515,139.175),(41.515,139.005),(41.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.005),(41.685,139.175),(41.855,139.175),(41.855,139.005),(41.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.005),(42.025,139.175),(42.195,139.175),(42.195,139.005),(42.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.005),(42.365,139.175),(42.535,139.175),(42.535,139.005),(42.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.005),(42.705,139.175),(42.875,139.175),(42.875,139.005),(42.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.005),(43.045,139.175),(43.215,139.175),(43.215,139.005),(43.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.005),(43.385,139.175),(43.555,139.175),(43.555,139.005),(43.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.005),(43.725,139.175),(43.895,139.175),(43.895,139.005),(43.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.005),(44.065,139.175),(44.235,139.175),(44.235,139.005),(44.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.005),(44.405,139.175),(44.575,139.175),(44.575,139.005),(44.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.005),(44.745,139.175),(44.915,139.175),(44.915,139.005),(44.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.005),(45.085,139.175),(45.255,139.175),(45.255,139.005),(45.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.005),(45.425,139.175),(45.595,139.175),(45.595,139.005),(45.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.005),(45.765,139.175),(45.935,139.175),(45.935,139.005),(45.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.005),(46.105,139.175),(46.275,139.175),(46.275,139.005),(46.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.005),(46.445,139.175),(46.615,139.175),(46.615,139.005),(46.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.005),(46.785,139.175),(46.955,139.175),(46.955,139.005),(46.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.005),(47.125,139.175),(47.295,139.175),(47.295,139.005),(47.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.005),(47.465,139.175),(47.635,139.175),(47.635,139.005),(47.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.005),(47.805,139.175),(47.975,139.175),(47.975,139.005),(47.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.005),(48.145,139.175),(48.315,139.175),(48.315,139.005),(48.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.005),(48.485,139.175),(48.655,139.175),(48.655,139.005),(48.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.005),(48.825,139.175),(48.995,139.175),(48.995,139.005),(48.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.005),(49.165,139.175),(49.335,139.175),(49.335,139.005),(49.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.005),(49.505,139.175),(49.675,139.175),(49.675,139.005),(49.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.005),(49.845,139.175),(50.015,139.175),(50.015,139.005),(49.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.005),(50.185,139.175),(50.355,139.175),(50.355,139.005),(50.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.005),(50.525,139.175),(50.695,139.175),(50.695,139.005),(50.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.005),(50.865,139.175),(51.035,139.175),(51.035,139.005),(50.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.005),(51.205,139.175),(51.375,139.175),(51.375,139.005),(51.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.005),(51.545,139.175),(51.715,139.175),(51.715,139.005),(51.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.005),(51.885,139.175),(52.055,139.175),(52.055,139.005),(51.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.005),(52.225,139.175),(52.395,139.175),(52.395,139.005),(52.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.005),(52.565,139.175),(52.735,139.175),(52.735,139.005),(52.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.005),(52.905,139.175),(53.075,139.175),(53.075,139.005),(52.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.005),(53.245,139.175),(53.415,139.175),(53.415,139.005),(53.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.005),(53.585,139.175),(53.755,139.175),(53.755,139.005),(53.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.005),(53.925,139.175),(54.095,139.175),(54.095,139.005),(53.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.005),(54.265,139.175),(54.435,139.175),(54.435,139.005),(54.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.005),(54.605,139.175),(54.775,139.175),(54.775,139.005),(54.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.005),(54.945,139.175),(55.115,139.175),(55.115,139.005),(54.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.005),(55.285,139.175),(55.455,139.175),(55.455,139.005),(55.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.005),(55.625,139.175),(55.795,139.175),(55.795,139.005),(55.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.005),(55.965,139.175),(56.135,139.175),(56.135,139.005),(55.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.005),(56.305,139.175),(56.475,139.175),(56.475,139.005),(56.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.005),(56.645,139.175),(56.815,139.175),(56.815,139.005),(56.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.005),(56.985,139.175),(57.155,139.175),(57.155,139.005),(56.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.005),(57.325,139.175),(57.495,139.175),(57.495,139.005),(57.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.005),(57.665,139.175),(57.835,139.175),(57.835,139.005),(57.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.005),(58.005,139.175),(58.175,139.175),(58.175,139.005),(58.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.005),(58.345,139.175),(58.515,139.175),(58.515,139.005),(58.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.005),(58.685,139.175),(58.855,139.175),(58.855,139.005),(58.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.005),(59.025,139.175),(59.195,139.175),(59.195,139.005),(59.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.005),(59.365,139.175),(59.535,139.175),(59.535,139.005),(59.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.005),(59.705,139.175),(59.875,139.175),(59.875,139.005),(59.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.005),(60.045,139.175),(60.215,139.175),(60.215,139.005),(60.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.005),(60.385,139.175),(60.555,139.175),(60.555,139.005),(60.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.005),(60.725,139.175),(60.895,139.175),(60.895,139.005),(60.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.005),(61.065,139.175),(61.235,139.175),(61.235,139.005),(61.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.005),(61.405,139.175),(61.575,139.175),(61.575,139.005),(61.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.005),(61.745,139.175),(61.915,139.175),(61.915,139.005),(61.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.005),(62.085,139.175),(62.255,139.175),(62.255,139.005),(62.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.005),(62.425,139.175),(62.595,139.175),(62.595,139.005),(62.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.005),(62.765,139.175),(62.935,139.175),(62.935,139.005),(62.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.005),(63.105,139.175),(63.275,139.175),(63.275,139.005),(63.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.005),(63.445,139.175),(63.615,139.175),(63.615,139.005),(63.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.005),(63.785,139.175),(63.955,139.175),(63.955,139.005),(63.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.005),(64.125,139.175),(64.295,139.175),(64.295,139.005),(64.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.005),(64.465,139.175),(64.635,139.175),(64.635,139.005),(64.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.005),(64.805,139.175),(64.975,139.175),(64.975,139.005),(64.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.005),(65.145,139.175),(65.315,139.175),(65.315,139.005),(65.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.005),(65.485,139.175),(65.655,139.175),(65.655,139.005),(65.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.005),(65.825,139.175),(65.995,139.175),(65.995,139.005),(65.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.005),(66.165,139.175),(66.335,139.175),(66.335,139.005),(66.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.005),(66.505,139.175),(66.675,139.175),(66.675,139.005),(66.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.005),(66.845,139.175),(67.015,139.175),(67.015,139.005),(66.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.005),(67.185,139.175),(67.355,139.175),(67.355,139.005),(67.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.005),(67.525,139.175),(67.695,139.175),(67.695,139.005),(67.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.005),(67.865,139.175),(68.035,139.175),(68.035,139.005),(67.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.005),(68.205,139.175),(68.375,139.175),(68.375,139.005),(68.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.005),(68.545,139.175),(68.715,139.175),(68.715,139.005),(68.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.005),(68.885,139.175),(69.055,139.175),(69.055,139.005),(68.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.005),(69.225,139.175),(69.395,139.175),(69.395,139.005),(69.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.005),(69.565,139.175),(69.735,139.175),(69.735,139.005),(69.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.005),(69.905,139.175),(70.075,139.175),(70.075,139.005),(69.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.005),(70.245,139.175),(70.415,139.175),(70.415,139.005),(70.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.005),(70.585,139.175),(70.755,139.175),(70.755,139.005),(70.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.005),(70.925,139.175),(71.095,139.175),(71.095,139.005),(70.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.005),(71.265,139.175),(71.435,139.175),(71.435,139.005),(71.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.005),(71.605,139.175),(71.775,139.175),(71.775,139.005),(71.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.005),(71.945,139.175),(72.115,139.175),(72.115,139.005),(71.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.005),(72.285,139.175),(72.455,139.175),(72.455,139.005),(72.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.005),(72.625,139.175),(72.795,139.175),(72.795,139.005),(72.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.005),(72.965,139.175),(73.135,139.175),(73.135,139.005),(72.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.005),(73.305,139.175),(73.475,139.175),(73.475,139.005),(73.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.005),(73.645,139.175),(73.815,139.175),(73.815,139.005),(73.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.005),(73.985,139.175),(74.155,139.175),(74.155,139.005),(73.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.005),(74.325,139.175),(74.495,139.175),(74.495,139.005),(74.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.005),(74.665,139.175),(74.835,139.175),(74.835,139.005),(74.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.005),(75.005,139.175),(75.175,139.175),(75.175,139.005),(75.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.005),(75.345,139.175),(75.515,139.175),(75.515,139.005),(75.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.005),(75.685,139.175),(75.855,139.175),(75.855,139.005),(75.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.005),(76.025,139.175),(76.195,139.175),(76.195,139.005),(76.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.005),(76.365,139.175),(76.535,139.175),(76.535,139.005),(76.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.005),(76.705,139.175),(76.875,139.175),(76.875,139.005),(76.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.005),(77.045,139.175),(77.215,139.175),(77.215,139.005),(77.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.005),(77.385,139.175),(77.555,139.175),(77.555,139.005),(77.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.005),(77.725,139.175),(77.895,139.175),(77.895,139.005),(77.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.005),(78.065,139.175),(78.235,139.175),(78.235,139.005),(78.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.005),(78.405,139.175),(78.575,139.175),(78.575,139.005),(78.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.005),(78.745,139.175),(78.915,139.175),(78.915,139.005),(78.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.005),(79.085,139.175),(79.255,139.175),(79.255,139.005),(79.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.005),(79.425,139.175),(79.595,139.175),(79.595,139.005),(79.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.005),(79.765,139.175),(79.935,139.175),(79.935,139.005),(79.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.005),(80.105,139.175),(80.275,139.175),(80.275,139.005),(80.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.005),(80.445,139.175),(80.615,139.175),(80.615,139.005),(80.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.005),(80.785,139.175),(80.955,139.175),(80.955,139.005),(80.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.005),(81.125,139.175),(81.295,139.175),(81.295,139.005),(81.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.005),(81.465,139.175),(81.635,139.175),(81.635,139.005),(81.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.005),(81.805,139.175),(81.975,139.175),(81.975,139.005),(81.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.005),(82.145,139.175),(82.315,139.175),(82.315,139.005),(82.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.005),(82.485,139.175),(82.655,139.175),(82.655,139.005),(82.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.005),(82.825,139.175),(82.995,139.175),(82.995,139.005),(82.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.005),(83.165,139.175),(83.335,139.175),(83.335,139.005),(83.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.005),(83.505,139.175),(83.675,139.175),(83.675,139.005),(83.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.005),(83.845,139.175),(84.015,139.175),(84.015,139.005),(83.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.005),(84.185,139.175),(84.355,139.175),(84.355,139.005),(84.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.005),(84.525,139.175),(84.695,139.175),(84.695,139.005),(84.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.005),(84.865,139.175),(85.035,139.175),(85.035,139.005),(84.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.005),(85.205,139.175),(85.375,139.175),(85.375,139.005),(85.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.005),(85.545,139.175),(85.715,139.175),(85.715,139.005),(85.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.005),(85.885,139.175),(86.055,139.175),(86.055,139.005),(85.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.005),(86.225,139.175),(86.395,139.175),(86.395,139.005),(86.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.005),(86.565,139.175),(86.735,139.175),(86.735,139.005),(86.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.005),(86.905,139.175),(87.075,139.175),(87.075,139.005),(86.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.005),(87.245,139.175),(87.415,139.175),(87.415,139.005),(87.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.005),(87.585,139.175),(87.755,139.175),(87.755,139.005),(87.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.005),(87.925,139.175),(88.095,139.175),(88.095,139.005),(87.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.005),(88.265,139.175),(88.435,139.175),(88.435,139.005),(88.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.005),(88.605,139.175),(88.775,139.175),(88.775,139.005),(88.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.005),(88.945,139.175),(89.115,139.175),(89.115,139.005),(88.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.005),(89.285,139.175),(89.455,139.175),(89.455,139.005),(89.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.005),(89.625,139.175),(89.795,139.175),(89.795,139.005),(89.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.345),(0.205,139.515),(0.375,139.515),(0.375,139.345),(0.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.345),(0.545,139.515),(0.715,139.515),(0.715,139.345),(0.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.345),(0.885,139.515),(1.055,139.515),(1.055,139.345),(0.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.345),(1.225,139.515),(1.395,139.515),(1.395,139.345),(1.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.345),(1.565,139.515),(1.735,139.515),(1.735,139.345),(1.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.345),(1.905,139.515),(2.075,139.515),(2.075,139.345),(1.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.345),(2.245,139.515),(2.415,139.515),(2.415,139.345),(2.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.345),(2.585,139.515),(2.755,139.515),(2.755,139.345),(2.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.345),(2.925,139.515),(3.095,139.515),(3.095,139.345),(2.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.345),(3.265,139.515),(3.435,139.515),(3.435,139.345),(3.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.345),(3.605,139.515),(3.775,139.515),(3.775,139.345),(3.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.345),(3.945,139.515),(4.115,139.515),(4.115,139.345),(3.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.345),(4.285,139.515),(4.455,139.515),(4.455,139.345),(4.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.345),(4.625,139.515),(4.795,139.515),(4.795,139.345),(4.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.345),(4.965,139.515),(5.135,139.515),(5.135,139.345),(4.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.345),(5.305,139.515),(5.475,139.515),(5.475,139.345),(5.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.345),(5.645,139.515),(5.815,139.515),(5.815,139.345),(5.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.345),(5.985,139.515),(6.155,139.515),(6.155,139.345),(5.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.345),(6.325,139.515),(6.495,139.515),(6.495,139.345),(6.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.345),(6.665,139.515),(6.835,139.515),(6.835,139.345),(6.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.345),(7.005,139.515),(7.175,139.515),(7.175,139.345),(7.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.345),(7.345,139.515),(7.515,139.515),(7.515,139.345),(7.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.345),(7.685,139.515),(7.855,139.515),(7.855,139.345),(7.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.345),(8.025,139.515),(8.195,139.515),(8.195,139.345),(8.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.345),(8.365,139.515),(8.535,139.515),(8.535,139.345),(8.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.345),(8.705,139.515),(8.875,139.515),(8.875,139.345),(8.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.345),(9.045,139.515),(9.215,139.515),(9.215,139.345),(9.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.345),(9.385,139.515),(9.555,139.515),(9.555,139.345),(9.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.345),(9.725,139.515),(9.895,139.515),(9.895,139.345),(9.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.345),(10.065,139.515),(10.235,139.515),(10.235,139.345),(10.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.345),(10.405,139.515),(10.575,139.515),(10.575,139.345),(10.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.345),(10.745,139.515),(10.915,139.515),(10.915,139.345),(10.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.345),(11.085,139.515),(11.255,139.515),(11.255,139.345),(11.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.345),(11.425,139.515),(11.595,139.515),(11.595,139.345),(11.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.345),(11.765,139.515),(11.935,139.515),(11.935,139.345),(11.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.345),(12.105,139.515),(12.275,139.515),(12.275,139.345),(12.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.345),(12.445,139.515),(12.615,139.515),(12.615,139.345),(12.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.345),(12.785,139.515),(12.955,139.515),(12.955,139.345),(12.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.345),(13.125,139.515),(13.295,139.515),(13.295,139.345),(13.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.345),(13.465,139.515),(13.635,139.515),(13.635,139.345),(13.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.345),(13.805,139.515),(13.975,139.515),(13.975,139.345),(13.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.345),(14.145,139.515),(14.315,139.515),(14.315,139.345),(14.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.345),(14.485,139.515),(14.655,139.515),(14.655,139.345),(14.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.345),(14.825,139.515),(14.995,139.515),(14.995,139.345),(14.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.345),(15.165,139.515),(15.335,139.515),(15.335,139.345),(15.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.345),(15.505,139.515),(15.675,139.515),(15.675,139.345),(15.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.345),(15.845,139.515),(16.015,139.515),(16.015,139.345),(15.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.345),(16.185,139.515),(16.355,139.515),(16.355,139.345),(16.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.345),(16.525,139.515),(16.695,139.515),(16.695,139.345),(16.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.345),(16.865,139.515),(17.035,139.515),(17.035,139.345),(16.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.345),(17.205,139.515),(17.375,139.515),(17.375,139.345),(17.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.345),(17.545,139.515),(17.715,139.515),(17.715,139.345),(17.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.345),(17.885,139.515),(18.055,139.515),(18.055,139.345),(17.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.345),(18.225,139.515),(18.395,139.515),(18.395,139.345),(18.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.345),(18.565,139.515),(18.735,139.515),(18.735,139.345),(18.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.345),(18.905,139.515),(19.075,139.515),(19.075,139.345),(18.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.345),(19.245,139.515),(19.415,139.515),(19.415,139.345),(19.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.345),(19.585,139.515),(19.755,139.515),(19.755,139.345),(19.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.345),(19.925,139.515),(20.095,139.515),(20.095,139.345),(19.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.345),(20.265,139.515),(20.435,139.515),(20.435,139.345),(20.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.345),(20.605,139.515),(20.775,139.515),(20.775,139.345),(20.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.345),(20.945,139.515),(21.115,139.515),(21.115,139.345),(20.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.345),(21.285,139.515),(21.455,139.515),(21.455,139.345),(21.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.345),(21.625,139.515),(21.795,139.515),(21.795,139.345),(21.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.345),(21.965,139.515),(22.135,139.515),(22.135,139.345),(21.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.345),(22.305,139.515),(22.475,139.515),(22.475,139.345),(22.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.345),(22.645,139.515),(22.815,139.515),(22.815,139.345),(22.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.345),(22.985,139.515),(23.155,139.515),(23.155,139.345),(22.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.345),(23.325,139.515),(23.495,139.515),(23.495,139.345),(23.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.345),(23.665,139.515),(23.835,139.515),(23.835,139.345),(23.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.345),(24.005,139.515),(24.175,139.515),(24.175,139.345),(24.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.345),(24.345,139.515),(24.515,139.515),(24.515,139.345),(24.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.345),(24.685,139.515),(24.855,139.515),(24.855,139.345),(24.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.345),(25.025,139.515),(25.195,139.515),(25.195,139.345),(25.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.345),(25.365,139.515),(25.535,139.515),(25.535,139.345),(25.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.345),(25.705,139.515),(25.875,139.515),(25.875,139.345),(25.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.345),(26.045,139.515),(26.215,139.515),(26.215,139.345),(26.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.345),(26.385,139.515),(26.555,139.515),(26.555,139.345),(26.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.345),(26.725,139.515),(26.895,139.515),(26.895,139.345),(26.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.345),(27.065,139.515),(27.235,139.515),(27.235,139.345),(27.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.345),(27.405,139.515),(27.575,139.515),(27.575,139.345),(27.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.345),(27.745,139.515),(27.915,139.515),(27.915,139.345),(27.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.345),(28.085,139.515),(28.255,139.515),(28.255,139.345),(28.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.345),(28.425,139.515),(28.595,139.515),(28.595,139.345),(28.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.345),(28.765,139.515),(28.935,139.515),(28.935,139.345),(28.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.345),(29.105,139.515),(29.275,139.515),(29.275,139.345),(29.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.345),(29.445,139.515),(29.615,139.515),(29.615,139.345),(29.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.345),(29.785,139.515),(29.955,139.515),(29.955,139.345),(29.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.345),(30.125,139.515),(30.295,139.515),(30.295,139.345),(30.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.345),(30.465,139.515),(30.635,139.515),(30.635,139.345),(30.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.345),(30.805,139.515),(30.975,139.515),(30.975,139.345),(30.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.345),(31.145,139.515),(31.315,139.515),(31.315,139.345),(31.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.345),(31.485,139.515),(31.655,139.515),(31.655,139.345),(31.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.345),(31.825,139.515),(31.995,139.515),(31.995,139.345),(31.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.345),(32.165,139.515),(32.335,139.515),(32.335,139.345),(32.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.345),(32.505,139.515),(32.675,139.515),(32.675,139.345),(32.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.345),(32.845,139.515),(33.015,139.515),(33.015,139.345),(32.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.345),(33.185,139.515),(33.355,139.515),(33.355,139.345),(33.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.345),(33.525,139.515),(33.695,139.515),(33.695,139.345),(33.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.345),(33.865,139.515),(34.035,139.515),(34.035,139.345),(33.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.345),(34.205,139.515),(34.375,139.515),(34.375,139.345),(34.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.345),(34.545,139.515),(34.715,139.515),(34.715,139.345),(34.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.345),(34.885,139.515),(35.055,139.515),(35.055,139.345),(34.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.345),(35.225,139.515),(35.395,139.515),(35.395,139.345),(35.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.345),(35.565,139.515),(35.735,139.515),(35.735,139.345),(35.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.345),(35.905,139.515),(36.075,139.515),(36.075,139.345),(35.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.345),(36.245,139.515),(36.415,139.515),(36.415,139.345),(36.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.345),(36.585,139.515),(36.755,139.515),(36.755,139.345),(36.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.345),(36.925,139.515),(37.095,139.515),(37.095,139.345),(36.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.345),(37.265,139.515),(37.435,139.515),(37.435,139.345),(37.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.345),(37.605,139.515),(37.775,139.515),(37.775,139.345),(37.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.345),(37.945,139.515),(38.115,139.515),(38.115,139.345),(37.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.345),(38.285,139.515),(38.455,139.515),(38.455,139.345),(38.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.345),(38.625,139.515),(38.795,139.515),(38.795,139.345),(38.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.345),(38.965,139.515),(39.135,139.515),(39.135,139.345),(38.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.345),(39.305,139.515),(39.475,139.515),(39.475,139.345),(39.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.345),(39.645,139.515),(39.815,139.515),(39.815,139.345),(39.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.345),(39.985,139.515),(40.155,139.515),(40.155,139.345),(39.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.345),(40.325,139.515),(40.495,139.515),(40.495,139.345),(40.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.345),(40.665,139.515),(40.835,139.515),(40.835,139.345),(40.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.345),(41.005,139.515),(41.175,139.515),(41.175,139.345),(41.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.345),(41.345,139.515),(41.515,139.515),(41.515,139.345),(41.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.345),(41.685,139.515),(41.855,139.515),(41.855,139.345),(41.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.345),(42.025,139.515),(42.195,139.515),(42.195,139.345),(42.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.345),(42.365,139.515),(42.535,139.515),(42.535,139.345),(42.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.345),(42.705,139.515),(42.875,139.515),(42.875,139.345),(42.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.345),(43.045,139.515),(43.215,139.515),(43.215,139.345),(43.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.345),(43.385,139.515),(43.555,139.515),(43.555,139.345),(43.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.345),(43.725,139.515),(43.895,139.515),(43.895,139.345),(43.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.345),(44.065,139.515),(44.235,139.515),(44.235,139.345),(44.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.345),(44.405,139.515),(44.575,139.515),(44.575,139.345),(44.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.345),(44.745,139.515),(44.915,139.515),(44.915,139.345),(44.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.345),(45.085,139.515),(45.255,139.515),(45.255,139.345),(45.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.345),(45.425,139.515),(45.595,139.515),(45.595,139.345),(45.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.345),(45.765,139.515),(45.935,139.515),(45.935,139.345),(45.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.345),(46.105,139.515),(46.275,139.515),(46.275,139.345),(46.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.345),(46.445,139.515),(46.615,139.515),(46.615,139.345),(46.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.345),(46.785,139.515),(46.955,139.515),(46.955,139.345),(46.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.345),(47.125,139.515),(47.295,139.515),(47.295,139.345),(47.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.345),(47.465,139.515),(47.635,139.515),(47.635,139.345),(47.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.345),(47.805,139.515),(47.975,139.515),(47.975,139.345),(47.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.345),(48.145,139.515),(48.315,139.515),(48.315,139.345),(48.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.345),(48.485,139.515),(48.655,139.515),(48.655,139.345),(48.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.345),(48.825,139.515),(48.995,139.515),(48.995,139.345),(48.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.345),(49.165,139.515),(49.335,139.515),(49.335,139.345),(49.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.345),(49.505,139.515),(49.675,139.515),(49.675,139.345),(49.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.345),(49.845,139.515),(50.015,139.515),(50.015,139.345),(49.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.345),(50.185,139.515),(50.355,139.515),(50.355,139.345),(50.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.345),(50.525,139.515),(50.695,139.515),(50.695,139.345),(50.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.345),(50.865,139.515),(51.035,139.515),(51.035,139.345),(50.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.345),(51.205,139.515),(51.375,139.515),(51.375,139.345),(51.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.345),(51.545,139.515),(51.715,139.515),(51.715,139.345),(51.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.345),(51.885,139.515),(52.055,139.515),(52.055,139.345),(51.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.345),(52.225,139.515),(52.395,139.515),(52.395,139.345),(52.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.345),(52.565,139.515),(52.735,139.515),(52.735,139.345),(52.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.345),(52.905,139.515),(53.075,139.515),(53.075,139.345),(52.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.345),(53.245,139.515),(53.415,139.515),(53.415,139.345),(53.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.345),(53.585,139.515),(53.755,139.515),(53.755,139.345),(53.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.345),(53.925,139.515),(54.095,139.515),(54.095,139.345),(53.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.345),(54.265,139.515),(54.435,139.515),(54.435,139.345),(54.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.345),(54.605,139.515),(54.775,139.515),(54.775,139.345),(54.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.345),(54.945,139.515),(55.115,139.515),(55.115,139.345),(54.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.345),(55.285,139.515),(55.455,139.515),(55.455,139.345),(55.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.345),(55.625,139.515),(55.795,139.515),(55.795,139.345),(55.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.345),(55.965,139.515),(56.135,139.515),(56.135,139.345),(55.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.345),(56.305,139.515),(56.475,139.515),(56.475,139.345),(56.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.345),(56.645,139.515),(56.815,139.515),(56.815,139.345),(56.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.345),(56.985,139.515),(57.155,139.515),(57.155,139.345),(56.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.345),(57.325,139.515),(57.495,139.515),(57.495,139.345),(57.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.345),(57.665,139.515),(57.835,139.515),(57.835,139.345),(57.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.345),(58.005,139.515),(58.175,139.515),(58.175,139.345),(58.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.345),(58.345,139.515),(58.515,139.515),(58.515,139.345),(58.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.345),(58.685,139.515),(58.855,139.515),(58.855,139.345),(58.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.345),(59.025,139.515),(59.195,139.515),(59.195,139.345),(59.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.345),(59.365,139.515),(59.535,139.515),(59.535,139.345),(59.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.345),(59.705,139.515),(59.875,139.515),(59.875,139.345),(59.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.345),(60.045,139.515),(60.215,139.515),(60.215,139.345),(60.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.345),(60.385,139.515),(60.555,139.515),(60.555,139.345),(60.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.345),(60.725,139.515),(60.895,139.515),(60.895,139.345),(60.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.345),(61.065,139.515),(61.235,139.515),(61.235,139.345),(61.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.345),(61.405,139.515),(61.575,139.515),(61.575,139.345),(61.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.345),(61.745,139.515),(61.915,139.515),(61.915,139.345),(61.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.345),(62.085,139.515),(62.255,139.515),(62.255,139.345),(62.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.345),(62.425,139.515),(62.595,139.515),(62.595,139.345),(62.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.345),(62.765,139.515),(62.935,139.515),(62.935,139.345),(62.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.345),(63.105,139.515),(63.275,139.515),(63.275,139.345),(63.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.345),(63.445,139.515),(63.615,139.515),(63.615,139.345),(63.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.345),(63.785,139.515),(63.955,139.515),(63.955,139.345),(63.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.345),(64.125,139.515),(64.295,139.515),(64.295,139.345),(64.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.345),(64.465,139.515),(64.635,139.515),(64.635,139.345),(64.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.345),(64.805,139.515),(64.975,139.515),(64.975,139.345),(64.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.345),(65.145,139.515),(65.315,139.515),(65.315,139.345),(65.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.345),(65.485,139.515),(65.655,139.515),(65.655,139.345),(65.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.345),(65.825,139.515),(65.995,139.515),(65.995,139.345),(65.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.345),(66.165,139.515),(66.335,139.515),(66.335,139.345),(66.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.345),(66.505,139.515),(66.675,139.515),(66.675,139.345),(66.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.345),(66.845,139.515),(67.015,139.515),(67.015,139.345),(66.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.345),(67.185,139.515),(67.355,139.515),(67.355,139.345),(67.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.345),(67.525,139.515),(67.695,139.515),(67.695,139.345),(67.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.345),(67.865,139.515),(68.035,139.515),(68.035,139.345),(67.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.345),(68.205,139.515),(68.375,139.515),(68.375,139.345),(68.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.345),(68.545,139.515),(68.715,139.515),(68.715,139.345),(68.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.345),(68.885,139.515),(69.055,139.515),(69.055,139.345),(68.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.345),(69.225,139.515),(69.395,139.515),(69.395,139.345),(69.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.345),(69.565,139.515),(69.735,139.515),(69.735,139.345),(69.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.345),(69.905,139.515),(70.075,139.515),(70.075,139.345),(69.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.345),(70.245,139.515),(70.415,139.515),(70.415,139.345),(70.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.345),(70.585,139.515),(70.755,139.515),(70.755,139.345),(70.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.345),(70.925,139.515),(71.095,139.515),(71.095,139.345),(70.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.345),(71.265,139.515),(71.435,139.515),(71.435,139.345),(71.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.345),(71.605,139.515),(71.775,139.515),(71.775,139.345),(71.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.345),(71.945,139.515),(72.115,139.515),(72.115,139.345),(71.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.345),(72.285,139.515),(72.455,139.515),(72.455,139.345),(72.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.345),(72.625,139.515),(72.795,139.515),(72.795,139.345),(72.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.345),(72.965,139.515),(73.135,139.515),(73.135,139.345),(72.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.345),(73.305,139.515),(73.475,139.515),(73.475,139.345),(73.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.345),(73.645,139.515),(73.815,139.515),(73.815,139.345),(73.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.345),(73.985,139.515),(74.155,139.515),(74.155,139.345),(73.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.345),(74.325,139.515),(74.495,139.515),(74.495,139.345),(74.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.345),(74.665,139.515),(74.835,139.515),(74.835,139.345),(74.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.345),(75.005,139.515),(75.175,139.515),(75.175,139.345),(75.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.345),(75.345,139.515),(75.515,139.515),(75.515,139.345),(75.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.345),(75.685,139.515),(75.855,139.515),(75.855,139.345),(75.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.345),(76.025,139.515),(76.195,139.515),(76.195,139.345),(76.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.345),(76.365,139.515),(76.535,139.515),(76.535,139.345),(76.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.345),(76.705,139.515),(76.875,139.515),(76.875,139.345),(76.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.345),(77.045,139.515),(77.215,139.515),(77.215,139.345),(77.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.345),(77.385,139.515),(77.555,139.515),(77.555,139.345),(77.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.345),(77.725,139.515),(77.895,139.515),(77.895,139.345),(77.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.345),(78.065,139.515),(78.235,139.515),(78.235,139.345),(78.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.345),(78.405,139.515),(78.575,139.515),(78.575,139.345),(78.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.345),(78.745,139.515),(78.915,139.515),(78.915,139.345),(78.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.345),(79.085,139.515),(79.255,139.515),(79.255,139.345),(79.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.345),(79.425,139.515),(79.595,139.515),(79.595,139.345),(79.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.345),(79.765,139.515),(79.935,139.515),(79.935,139.345),(79.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.345),(80.105,139.515),(80.275,139.515),(80.275,139.345),(80.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.345),(80.445,139.515),(80.615,139.515),(80.615,139.345),(80.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.345),(80.785,139.515),(80.955,139.515),(80.955,139.345),(80.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.345),(81.125,139.515),(81.295,139.515),(81.295,139.345),(81.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.345),(81.465,139.515),(81.635,139.515),(81.635,139.345),(81.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.345),(81.805,139.515),(81.975,139.515),(81.975,139.345),(81.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.345),(82.145,139.515),(82.315,139.515),(82.315,139.345),(82.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.345),(82.485,139.515),(82.655,139.515),(82.655,139.345),(82.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.345),(82.825,139.515),(82.995,139.515),(82.995,139.345),(82.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.345),(83.165,139.515),(83.335,139.515),(83.335,139.345),(83.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.345),(83.505,139.515),(83.675,139.515),(83.675,139.345),(83.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.345),(83.845,139.515),(84.015,139.515),(84.015,139.345),(83.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.345),(84.185,139.515),(84.355,139.515),(84.355,139.345),(84.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.345),(84.525,139.515),(84.695,139.515),(84.695,139.345),(84.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.345),(84.865,139.515),(85.035,139.515),(85.035,139.345),(84.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.345),(85.205,139.515),(85.375,139.515),(85.375,139.345),(85.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.345),(85.545,139.515),(85.715,139.515),(85.715,139.345),(85.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.345),(85.885,139.515),(86.055,139.515),(86.055,139.345),(85.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.345),(86.225,139.515),(86.395,139.515),(86.395,139.345),(86.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.345),(86.565,139.515),(86.735,139.515),(86.735,139.345),(86.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.345),(86.905,139.515),(87.075,139.515),(87.075,139.345),(86.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.345),(87.245,139.515),(87.415,139.515),(87.415,139.345),(87.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.345),(87.585,139.515),(87.755,139.515),(87.755,139.345),(87.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.345),(87.925,139.515),(88.095,139.515),(88.095,139.345),(87.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.345),(88.265,139.515),(88.435,139.515),(88.435,139.345),(88.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.345),(88.605,139.515),(88.775,139.515),(88.775,139.345),(88.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.345),(88.945,139.515),(89.115,139.515),(89.115,139.345),(88.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.345),(89.285,139.515),(89.455,139.515),(89.455,139.345),(89.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.345),(89.625,139.515),(89.795,139.515),(89.795,139.345),(89.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.685),(0.205,139.855),(0.375,139.855),(0.375,139.685),(0.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.685),(0.545,139.855),(0.715,139.855),(0.715,139.685),(0.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.685),(0.885,139.855),(1.055,139.855),(1.055,139.685),(0.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.685),(1.225,139.855),(1.395,139.855),(1.395,139.685),(1.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.685),(1.565,139.855),(1.735,139.855),(1.735,139.685),(1.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.685),(1.905,139.855),(2.075,139.855),(2.075,139.685),(1.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.685),(2.245,139.855),(2.415,139.855),(2.415,139.685),(2.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.685),(2.585,139.855),(2.755,139.855),(2.755,139.685),(2.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.685),(2.925,139.855),(3.095,139.855),(3.095,139.685),(2.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.685),(3.265,139.855),(3.435,139.855),(3.435,139.685),(3.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.685),(3.605,139.855),(3.775,139.855),(3.775,139.685),(3.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.685),(3.945,139.855),(4.115,139.855),(4.115,139.685),(3.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.685),(4.285,139.855),(4.455,139.855),(4.455,139.685),(4.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.685),(4.625,139.855),(4.795,139.855),(4.795,139.685),(4.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.685),(4.965,139.855),(5.135,139.855),(5.135,139.685),(4.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.685),(5.305,139.855),(5.475,139.855),(5.475,139.685),(5.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.685),(5.645,139.855),(5.815,139.855),(5.815,139.685),(5.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.685),(5.985,139.855),(6.155,139.855),(6.155,139.685),(5.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.685),(6.325,139.855),(6.495,139.855),(6.495,139.685),(6.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.685),(6.665,139.855),(6.835,139.855),(6.835,139.685),(6.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.685),(7.005,139.855),(7.175,139.855),(7.175,139.685),(7.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.685),(7.345,139.855),(7.515,139.855),(7.515,139.685),(7.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.685),(7.685,139.855),(7.855,139.855),(7.855,139.685),(7.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.685),(8.025,139.855),(8.195,139.855),(8.195,139.685),(8.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.685),(8.365,139.855),(8.535,139.855),(8.535,139.685),(8.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.685),(8.705,139.855),(8.875,139.855),(8.875,139.685),(8.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.685),(9.045,139.855),(9.215,139.855),(9.215,139.685),(9.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.685),(9.385,139.855),(9.555,139.855),(9.555,139.685),(9.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.685),(9.725,139.855),(9.895,139.855),(9.895,139.685),(9.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.685),(10.065,139.855),(10.235,139.855),(10.235,139.685),(10.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.685),(10.405,139.855),(10.575,139.855),(10.575,139.685),(10.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.685),(10.745,139.855),(10.915,139.855),(10.915,139.685),(10.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.685),(11.085,139.855),(11.255,139.855),(11.255,139.685),(11.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.685),(11.425,139.855),(11.595,139.855),(11.595,139.685),(11.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.685),(11.765,139.855),(11.935,139.855),(11.935,139.685),(11.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.685),(12.105,139.855),(12.275,139.855),(12.275,139.685),(12.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.685),(12.445,139.855),(12.615,139.855),(12.615,139.685),(12.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.685),(12.785,139.855),(12.955,139.855),(12.955,139.685),(12.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.685),(13.125,139.855),(13.295,139.855),(13.295,139.685),(13.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.685),(13.465,139.855),(13.635,139.855),(13.635,139.685),(13.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.685),(13.805,139.855),(13.975,139.855),(13.975,139.685),(13.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.685),(14.145,139.855),(14.315,139.855),(14.315,139.685),(14.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.685),(14.485,139.855),(14.655,139.855),(14.655,139.685),(14.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.685),(14.825,139.855),(14.995,139.855),(14.995,139.685),(14.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.685),(15.165,139.855),(15.335,139.855),(15.335,139.685),(15.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.685),(15.505,139.855),(15.675,139.855),(15.675,139.685),(15.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.685),(15.845,139.855),(16.015,139.855),(16.015,139.685),(15.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.685),(16.185,139.855),(16.355,139.855),(16.355,139.685),(16.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.685),(16.525,139.855),(16.695,139.855),(16.695,139.685),(16.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.685),(16.865,139.855),(17.035,139.855),(17.035,139.685),(16.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.685),(17.205,139.855),(17.375,139.855),(17.375,139.685),(17.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.685),(17.545,139.855),(17.715,139.855),(17.715,139.685),(17.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.685),(17.885,139.855),(18.055,139.855),(18.055,139.685),(17.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.685),(18.225,139.855),(18.395,139.855),(18.395,139.685),(18.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.685),(18.565,139.855),(18.735,139.855),(18.735,139.685),(18.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.685),(18.905,139.855),(19.075,139.855),(19.075,139.685),(18.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.685),(19.245,139.855),(19.415,139.855),(19.415,139.685),(19.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.685),(19.585,139.855),(19.755,139.855),(19.755,139.685),(19.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.685),(19.925,139.855),(20.095,139.855),(20.095,139.685),(19.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.685),(20.265,139.855),(20.435,139.855),(20.435,139.685),(20.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.685),(20.605,139.855),(20.775,139.855),(20.775,139.685),(20.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.685),(20.945,139.855),(21.115,139.855),(21.115,139.685),(20.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.685),(21.285,139.855),(21.455,139.855),(21.455,139.685),(21.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.685),(21.625,139.855),(21.795,139.855),(21.795,139.685),(21.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.685),(21.965,139.855),(22.135,139.855),(22.135,139.685),(21.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.685),(22.305,139.855),(22.475,139.855),(22.475,139.685),(22.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.685),(22.645,139.855),(22.815,139.855),(22.815,139.685),(22.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.685),(22.985,139.855),(23.155,139.855),(23.155,139.685),(22.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.685),(23.325,139.855),(23.495,139.855),(23.495,139.685),(23.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.685),(23.665,139.855),(23.835,139.855),(23.835,139.685),(23.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.685),(24.005,139.855),(24.175,139.855),(24.175,139.685),(24.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.685),(24.345,139.855),(24.515,139.855),(24.515,139.685),(24.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.685),(24.685,139.855),(24.855,139.855),(24.855,139.685),(24.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.685),(25.025,139.855),(25.195,139.855),(25.195,139.685),(25.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.685),(25.365,139.855),(25.535,139.855),(25.535,139.685),(25.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.685),(25.705,139.855),(25.875,139.855),(25.875,139.685),(25.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.685),(26.045,139.855),(26.215,139.855),(26.215,139.685),(26.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.685),(26.385,139.855),(26.555,139.855),(26.555,139.685),(26.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.685),(26.725,139.855),(26.895,139.855),(26.895,139.685),(26.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.685),(27.065,139.855),(27.235,139.855),(27.235,139.685),(27.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.685),(27.405,139.855),(27.575,139.855),(27.575,139.685),(27.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.685),(27.745,139.855),(27.915,139.855),(27.915,139.685),(27.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.685),(28.085,139.855),(28.255,139.855),(28.255,139.685),(28.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.685),(28.425,139.855),(28.595,139.855),(28.595,139.685),(28.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.685),(28.765,139.855),(28.935,139.855),(28.935,139.685),(28.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.685),(29.105,139.855),(29.275,139.855),(29.275,139.685),(29.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.685),(29.445,139.855),(29.615,139.855),(29.615,139.685),(29.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.685),(29.785,139.855),(29.955,139.855),(29.955,139.685),(29.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.685),(30.125,139.855),(30.295,139.855),(30.295,139.685),(30.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.685),(30.465,139.855),(30.635,139.855),(30.635,139.685),(30.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.685),(30.805,139.855),(30.975,139.855),(30.975,139.685),(30.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.685),(31.145,139.855),(31.315,139.855),(31.315,139.685),(31.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.685),(31.485,139.855),(31.655,139.855),(31.655,139.685),(31.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.685),(31.825,139.855),(31.995,139.855),(31.995,139.685),(31.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.685),(32.165,139.855),(32.335,139.855),(32.335,139.685),(32.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.685),(32.505,139.855),(32.675,139.855),(32.675,139.685),(32.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.685),(32.845,139.855),(33.015,139.855),(33.015,139.685),(32.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.685),(33.185,139.855),(33.355,139.855),(33.355,139.685),(33.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.685),(33.525,139.855),(33.695,139.855),(33.695,139.685),(33.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.685),(33.865,139.855),(34.035,139.855),(34.035,139.685),(33.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.685),(34.205,139.855),(34.375,139.855),(34.375,139.685),(34.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.685),(34.545,139.855),(34.715,139.855),(34.715,139.685),(34.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.685),(34.885,139.855),(35.055,139.855),(35.055,139.685),(34.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.685),(35.225,139.855),(35.395,139.855),(35.395,139.685),(35.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.685),(35.565,139.855),(35.735,139.855),(35.735,139.685),(35.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.685),(35.905,139.855),(36.075,139.855),(36.075,139.685),(35.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.685),(36.245,139.855),(36.415,139.855),(36.415,139.685),(36.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.685),(36.585,139.855),(36.755,139.855),(36.755,139.685),(36.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.685),(36.925,139.855),(37.095,139.855),(37.095,139.685),(36.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.685),(37.265,139.855),(37.435,139.855),(37.435,139.685),(37.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.685),(37.605,139.855),(37.775,139.855),(37.775,139.685),(37.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.685),(37.945,139.855),(38.115,139.855),(38.115,139.685),(37.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.685),(38.285,139.855),(38.455,139.855),(38.455,139.685),(38.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.685),(38.625,139.855),(38.795,139.855),(38.795,139.685),(38.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.685),(38.965,139.855),(39.135,139.855),(39.135,139.685),(38.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.685),(39.305,139.855),(39.475,139.855),(39.475,139.685),(39.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.685),(39.645,139.855),(39.815,139.855),(39.815,139.685),(39.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.685),(39.985,139.855),(40.155,139.855),(40.155,139.685),(39.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.685),(40.325,139.855),(40.495,139.855),(40.495,139.685),(40.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.685),(40.665,139.855),(40.835,139.855),(40.835,139.685),(40.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.685),(41.005,139.855),(41.175,139.855),(41.175,139.685),(41.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.685),(41.345,139.855),(41.515,139.855),(41.515,139.685),(41.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.685),(41.685,139.855),(41.855,139.855),(41.855,139.685),(41.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.685),(42.025,139.855),(42.195,139.855),(42.195,139.685),(42.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.685),(42.365,139.855),(42.535,139.855),(42.535,139.685),(42.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.685),(42.705,139.855),(42.875,139.855),(42.875,139.685),(42.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.685),(43.045,139.855),(43.215,139.855),(43.215,139.685),(43.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.685),(43.385,139.855),(43.555,139.855),(43.555,139.685),(43.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.685),(43.725,139.855),(43.895,139.855),(43.895,139.685),(43.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.685),(44.065,139.855),(44.235,139.855),(44.235,139.685),(44.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.685),(44.405,139.855),(44.575,139.855),(44.575,139.685),(44.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.685),(44.745,139.855),(44.915,139.855),(44.915,139.685),(44.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.685),(45.085,139.855),(45.255,139.855),(45.255,139.685),(45.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.685),(45.425,139.855),(45.595,139.855),(45.595,139.685),(45.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.685),(45.765,139.855),(45.935,139.855),(45.935,139.685),(45.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.685),(46.105,139.855),(46.275,139.855),(46.275,139.685),(46.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.685),(46.445,139.855),(46.615,139.855),(46.615,139.685),(46.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.685),(46.785,139.855),(46.955,139.855),(46.955,139.685),(46.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.685),(47.125,139.855),(47.295,139.855),(47.295,139.685),(47.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.685),(47.465,139.855),(47.635,139.855),(47.635,139.685),(47.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.685),(47.805,139.855),(47.975,139.855),(47.975,139.685),(47.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.685),(48.145,139.855),(48.315,139.855),(48.315,139.685),(48.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.685),(48.485,139.855),(48.655,139.855),(48.655,139.685),(48.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.685),(48.825,139.855),(48.995,139.855),(48.995,139.685),(48.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.685),(49.165,139.855),(49.335,139.855),(49.335,139.685),(49.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.685),(49.505,139.855),(49.675,139.855),(49.675,139.685),(49.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.685),(49.845,139.855),(50.015,139.855),(50.015,139.685),(49.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.685),(50.185,139.855),(50.355,139.855),(50.355,139.685),(50.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.685),(50.525,139.855),(50.695,139.855),(50.695,139.685),(50.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.685),(50.865,139.855),(51.035,139.855),(51.035,139.685),(50.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.685),(51.205,139.855),(51.375,139.855),(51.375,139.685),(51.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.685),(51.545,139.855),(51.715,139.855),(51.715,139.685),(51.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.685),(51.885,139.855),(52.055,139.855),(52.055,139.685),(51.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.685),(52.225,139.855),(52.395,139.855),(52.395,139.685),(52.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.685),(52.565,139.855),(52.735,139.855),(52.735,139.685),(52.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.685),(52.905,139.855),(53.075,139.855),(53.075,139.685),(52.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.685),(53.245,139.855),(53.415,139.855),(53.415,139.685),(53.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.685),(53.585,139.855),(53.755,139.855),(53.755,139.685),(53.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.685),(53.925,139.855),(54.095,139.855),(54.095,139.685),(53.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.685),(54.265,139.855),(54.435,139.855),(54.435,139.685),(54.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.685),(54.605,139.855),(54.775,139.855),(54.775,139.685),(54.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.685),(54.945,139.855),(55.115,139.855),(55.115,139.685),(54.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.685),(55.285,139.855),(55.455,139.855),(55.455,139.685),(55.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.685),(55.625,139.855),(55.795,139.855),(55.795,139.685),(55.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.685),(55.965,139.855),(56.135,139.855),(56.135,139.685),(55.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.685),(56.305,139.855),(56.475,139.855),(56.475,139.685),(56.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.685),(56.645,139.855),(56.815,139.855),(56.815,139.685),(56.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.685),(56.985,139.855),(57.155,139.855),(57.155,139.685),(56.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.685),(57.325,139.855),(57.495,139.855),(57.495,139.685),(57.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.685),(57.665,139.855),(57.835,139.855),(57.835,139.685),(57.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.685),(58.005,139.855),(58.175,139.855),(58.175,139.685),(58.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.685),(58.345,139.855),(58.515,139.855),(58.515,139.685),(58.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.685),(58.685,139.855),(58.855,139.855),(58.855,139.685),(58.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.685),(59.025,139.855),(59.195,139.855),(59.195,139.685),(59.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.685),(59.365,139.855),(59.535,139.855),(59.535,139.685),(59.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.685),(59.705,139.855),(59.875,139.855),(59.875,139.685),(59.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.685),(60.045,139.855),(60.215,139.855),(60.215,139.685),(60.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.685),(60.385,139.855),(60.555,139.855),(60.555,139.685),(60.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.685),(60.725,139.855),(60.895,139.855),(60.895,139.685),(60.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.685),(61.065,139.855),(61.235,139.855),(61.235,139.685),(61.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.685),(61.405,139.855),(61.575,139.855),(61.575,139.685),(61.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.685),(61.745,139.855),(61.915,139.855),(61.915,139.685),(61.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.685),(62.085,139.855),(62.255,139.855),(62.255,139.685),(62.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.685),(62.425,139.855),(62.595,139.855),(62.595,139.685),(62.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.685),(62.765,139.855),(62.935,139.855),(62.935,139.685),(62.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.685),(63.105,139.855),(63.275,139.855),(63.275,139.685),(63.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.685),(63.445,139.855),(63.615,139.855),(63.615,139.685),(63.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.685),(63.785,139.855),(63.955,139.855),(63.955,139.685),(63.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.685),(64.125,139.855),(64.295,139.855),(64.295,139.685),(64.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.685),(64.465,139.855),(64.635,139.855),(64.635,139.685),(64.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.685),(64.805,139.855),(64.975,139.855),(64.975,139.685),(64.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.685),(65.145,139.855),(65.315,139.855),(65.315,139.685),(65.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.685),(65.485,139.855),(65.655,139.855),(65.655,139.685),(65.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.685),(65.825,139.855),(65.995,139.855),(65.995,139.685),(65.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.685),(66.165,139.855),(66.335,139.855),(66.335,139.685),(66.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.685),(66.505,139.855),(66.675,139.855),(66.675,139.685),(66.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.685),(66.845,139.855),(67.015,139.855),(67.015,139.685),(66.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.685),(67.185,139.855),(67.355,139.855),(67.355,139.685),(67.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.685),(67.525,139.855),(67.695,139.855),(67.695,139.685),(67.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.685),(67.865,139.855),(68.035,139.855),(68.035,139.685),(67.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.685),(68.205,139.855),(68.375,139.855),(68.375,139.685),(68.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.685),(68.545,139.855),(68.715,139.855),(68.715,139.685),(68.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.685),(68.885,139.855),(69.055,139.855),(69.055,139.685),(68.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.685),(69.225,139.855),(69.395,139.855),(69.395,139.685),(69.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.685),(69.565,139.855),(69.735,139.855),(69.735,139.685),(69.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.685),(69.905,139.855),(70.075,139.855),(70.075,139.685),(69.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.685),(70.245,139.855),(70.415,139.855),(70.415,139.685),(70.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.685),(70.585,139.855),(70.755,139.855),(70.755,139.685),(70.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.685),(70.925,139.855),(71.095,139.855),(71.095,139.685),(70.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.685),(71.265,139.855),(71.435,139.855),(71.435,139.685),(71.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.685),(71.605,139.855),(71.775,139.855),(71.775,139.685),(71.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.685),(71.945,139.855),(72.115,139.855),(72.115,139.685),(71.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.685),(72.285,139.855),(72.455,139.855),(72.455,139.685),(72.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.685),(72.625,139.855),(72.795,139.855),(72.795,139.685),(72.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.685),(72.965,139.855),(73.135,139.855),(73.135,139.685),(72.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.685),(73.305,139.855),(73.475,139.855),(73.475,139.685),(73.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.685),(73.645,139.855),(73.815,139.855),(73.815,139.685),(73.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.685),(73.985,139.855),(74.155,139.855),(74.155,139.685),(73.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.685),(74.325,139.855),(74.495,139.855),(74.495,139.685),(74.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.685),(74.665,139.855),(74.835,139.855),(74.835,139.685),(74.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.685),(75.005,139.855),(75.175,139.855),(75.175,139.685),(75.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.685),(75.345,139.855),(75.515,139.855),(75.515,139.685),(75.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.685),(75.685,139.855),(75.855,139.855),(75.855,139.685),(75.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.685),(76.025,139.855),(76.195,139.855),(76.195,139.685),(76.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.685),(76.365,139.855),(76.535,139.855),(76.535,139.685),(76.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.685),(76.705,139.855),(76.875,139.855),(76.875,139.685),(76.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.685),(77.045,139.855),(77.215,139.855),(77.215,139.685),(77.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.685),(77.385,139.855),(77.555,139.855),(77.555,139.685),(77.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.685),(77.725,139.855),(77.895,139.855),(77.895,139.685),(77.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.685),(78.065,139.855),(78.235,139.855),(78.235,139.685),(78.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.685),(78.405,139.855),(78.575,139.855),(78.575,139.685),(78.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.685),(78.745,139.855),(78.915,139.855),(78.915,139.685),(78.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.685),(79.085,139.855),(79.255,139.855),(79.255,139.685),(79.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.685),(79.425,139.855),(79.595,139.855),(79.595,139.685),(79.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.685),(79.765,139.855),(79.935,139.855),(79.935,139.685),(79.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.685),(80.105,139.855),(80.275,139.855),(80.275,139.685),(80.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.685),(80.445,139.855),(80.615,139.855),(80.615,139.685),(80.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.685),(80.785,139.855),(80.955,139.855),(80.955,139.685),(80.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.685),(81.125,139.855),(81.295,139.855),(81.295,139.685),(81.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.685),(81.465,139.855),(81.635,139.855),(81.635,139.685),(81.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.685),(81.805,139.855),(81.975,139.855),(81.975,139.685),(81.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.685),(82.145,139.855),(82.315,139.855),(82.315,139.685),(82.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.685),(82.485,139.855),(82.655,139.855),(82.655,139.685),(82.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.685),(82.825,139.855),(82.995,139.855),(82.995,139.685),(82.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.685),(83.165,139.855),(83.335,139.855),(83.335,139.685),(83.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.685),(83.505,139.855),(83.675,139.855),(83.675,139.685),(83.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.685),(83.845,139.855),(84.015,139.855),(84.015,139.685),(83.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.685),(84.185,139.855),(84.355,139.855),(84.355,139.685),(84.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.685),(84.525,139.855),(84.695,139.855),(84.695,139.685),(84.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.685),(84.865,139.855),(85.035,139.855),(85.035,139.685),(84.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.685),(85.205,139.855),(85.375,139.855),(85.375,139.685),(85.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.685),(85.545,139.855),(85.715,139.855),(85.715,139.685),(85.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.685),(85.885,139.855),(86.055,139.855),(86.055,139.685),(85.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.685),(86.225,139.855),(86.395,139.855),(86.395,139.685),(86.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.685),(86.565,139.855),(86.735,139.855),(86.735,139.685),(86.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.685),(86.905,139.855),(87.075,139.855),(87.075,139.685),(86.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.685),(87.245,139.855),(87.415,139.855),(87.415,139.685),(87.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.685),(87.585,139.855),(87.755,139.855),(87.755,139.685),(87.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.685),(87.925,139.855),(88.095,139.855),(88.095,139.685),(87.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.685),(88.265,139.855),(88.435,139.855),(88.435,139.685),(88.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.685),(88.605,139.855),(88.775,139.855),(88.775,139.685),(88.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.685),(88.945,139.855),(89.115,139.855),(89.115,139.685),(88.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.685),(89.285,139.855),(89.455,139.855),(89.455,139.685),(89.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.685),(89.625,139.855),(89.795,139.855),(89.795,139.685),(89.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.025),(0.205,140.195),(0.375,140.195),(0.375,140.025),(0.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.025),(0.545,140.195),(0.715,140.195),(0.715,140.025),(0.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.025),(0.885,140.195),(1.055,140.195),(1.055,140.025),(0.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.025),(1.225,140.195),(1.395,140.195),(1.395,140.025),(1.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.025),(1.565,140.195),(1.735,140.195),(1.735,140.025),(1.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.025),(1.905,140.195),(2.075,140.195),(2.075,140.025),(1.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.025),(2.245,140.195),(2.415,140.195),(2.415,140.025),(2.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.025),(2.585,140.195),(2.755,140.195),(2.755,140.025),(2.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.025),(2.925,140.195),(3.095,140.195),(3.095,140.025),(2.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.025),(3.265,140.195),(3.435,140.195),(3.435,140.025),(3.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.025),(3.605,140.195),(3.775,140.195),(3.775,140.025),(3.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.025),(3.945,140.195),(4.115,140.195),(4.115,140.025),(3.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.025),(4.285,140.195),(4.455,140.195),(4.455,140.025),(4.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.025),(4.625,140.195),(4.795,140.195),(4.795,140.025),(4.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.025),(4.965,140.195),(5.135,140.195),(5.135,140.025),(4.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.025),(5.305,140.195),(5.475,140.195),(5.475,140.025),(5.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.025),(5.645,140.195),(5.815,140.195),(5.815,140.025),(5.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.025),(5.985,140.195),(6.155,140.195),(6.155,140.025),(5.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.025),(6.325,140.195),(6.495,140.195),(6.495,140.025),(6.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.025),(6.665,140.195),(6.835,140.195),(6.835,140.025),(6.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.025),(7.005,140.195),(7.175,140.195),(7.175,140.025),(7.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.025),(7.345,140.195),(7.515,140.195),(7.515,140.025),(7.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.025),(7.685,140.195),(7.855,140.195),(7.855,140.025),(7.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.025),(8.025,140.195),(8.195,140.195),(8.195,140.025),(8.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.025),(8.365,140.195),(8.535,140.195),(8.535,140.025),(8.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.025),(8.705,140.195),(8.875,140.195),(8.875,140.025),(8.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.025),(9.045,140.195),(9.215,140.195),(9.215,140.025),(9.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.025),(9.385,140.195),(9.555,140.195),(9.555,140.025),(9.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.025),(9.725,140.195),(9.895,140.195),(9.895,140.025),(9.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.025),(10.065,140.195),(10.235,140.195),(10.235,140.025),(10.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.025),(10.405,140.195),(10.575,140.195),(10.575,140.025),(10.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.025),(10.745,140.195),(10.915,140.195),(10.915,140.025),(10.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.025),(11.085,140.195),(11.255,140.195),(11.255,140.025),(11.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.025),(11.425,140.195),(11.595,140.195),(11.595,140.025),(11.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.025),(11.765,140.195),(11.935,140.195),(11.935,140.025),(11.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.025),(12.105,140.195),(12.275,140.195),(12.275,140.025),(12.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.025),(12.445,140.195),(12.615,140.195),(12.615,140.025),(12.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.025),(12.785,140.195),(12.955,140.195),(12.955,140.025),(12.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.025),(13.125,140.195),(13.295,140.195),(13.295,140.025),(13.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.025),(13.465,140.195),(13.635,140.195),(13.635,140.025),(13.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.025),(13.805,140.195),(13.975,140.195),(13.975,140.025),(13.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.025),(14.145,140.195),(14.315,140.195),(14.315,140.025),(14.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.025),(14.485,140.195),(14.655,140.195),(14.655,140.025),(14.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.025),(14.825,140.195),(14.995,140.195),(14.995,140.025),(14.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.025),(15.165,140.195),(15.335,140.195),(15.335,140.025),(15.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.025),(15.505,140.195),(15.675,140.195),(15.675,140.025),(15.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.025),(15.845,140.195),(16.015,140.195),(16.015,140.025),(15.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.025),(16.185,140.195),(16.355,140.195),(16.355,140.025),(16.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.025),(16.525,140.195),(16.695,140.195),(16.695,140.025),(16.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.025),(16.865,140.195),(17.035,140.195),(17.035,140.025),(16.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.025),(17.205,140.195),(17.375,140.195),(17.375,140.025),(17.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.025),(17.545,140.195),(17.715,140.195),(17.715,140.025),(17.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.025),(17.885,140.195),(18.055,140.195),(18.055,140.025),(17.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.025),(18.225,140.195),(18.395,140.195),(18.395,140.025),(18.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.025),(18.565,140.195),(18.735,140.195),(18.735,140.025),(18.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.025),(18.905,140.195),(19.075,140.195),(19.075,140.025),(18.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.025),(19.245,140.195),(19.415,140.195),(19.415,140.025),(19.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.025),(19.585,140.195),(19.755,140.195),(19.755,140.025),(19.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.025),(19.925,140.195),(20.095,140.195),(20.095,140.025),(19.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.025),(20.265,140.195),(20.435,140.195),(20.435,140.025),(20.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.025),(20.605,140.195),(20.775,140.195),(20.775,140.025),(20.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.025),(20.945,140.195),(21.115,140.195),(21.115,140.025),(20.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.025),(21.285,140.195),(21.455,140.195),(21.455,140.025),(21.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.025),(21.625,140.195),(21.795,140.195),(21.795,140.025),(21.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.025),(21.965,140.195),(22.135,140.195),(22.135,140.025),(21.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.025),(22.305,140.195),(22.475,140.195),(22.475,140.025),(22.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.025),(22.645,140.195),(22.815,140.195),(22.815,140.025),(22.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.025),(22.985,140.195),(23.155,140.195),(23.155,140.025),(22.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.025),(23.325,140.195),(23.495,140.195),(23.495,140.025),(23.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.025),(23.665,140.195),(23.835,140.195),(23.835,140.025),(23.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.025),(24.005,140.195),(24.175,140.195),(24.175,140.025),(24.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.025),(24.345,140.195),(24.515,140.195),(24.515,140.025),(24.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.025),(24.685,140.195),(24.855,140.195),(24.855,140.025),(24.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.025),(25.025,140.195),(25.195,140.195),(25.195,140.025),(25.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.025),(25.365,140.195),(25.535,140.195),(25.535,140.025),(25.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.025),(25.705,140.195),(25.875,140.195),(25.875,140.025),(25.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.025),(26.045,140.195),(26.215,140.195),(26.215,140.025),(26.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.025),(26.385,140.195),(26.555,140.195),(26.555,140.025),(26.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.025),(26.725,140.195),(26.895,140.195),(26.895,140.025),(26.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.025),(27.065,140.195),(27.235,140.195),(27.235,140.025),(27.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.025),(27.405,140.195),(27.575,140.195),(27.575,140.025),(27.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.025),(27.745,140.195),(27.915,140.195),(27.915,140.025),(27.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.025),(28.085,140.195),(28.255,140.195),(28.255,140.025),(28.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.025),(28.425,140.195),(28.595,140.195),(28.595,140.025),(28.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.025),(28.765,140.195),(28.935,140.195),(28.935,140.025),(28.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.025),(29.105,140.195),(29.275,140.195),(29.275,140.025),(29.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.025),(29.445,140.195),(29.615,140.195),(29.615,140.025),(29.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.025),(29.785,140.195),(29.955,140.195),(29.955,140.025),(29.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.025),(30.125,140.195),(30.295,140.195),(30.295,140.025),(30.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.025),(30.465,140.195),(30.635,140.195),(30.635,140.025),(30.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.025),(30.805,140.195),(30.975,140.195),(30.975,140.025),(30.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.025),(31.145,140.195),(31.315,140.195),(31.315,140.025),(31.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.025),(31.485,140.195),(31.655,140.195),(31.655,140.025),(31.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.025),(31.825,140.195),(31.995,140.195),(31.995,140.025),(31.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.025),(32.165,140.195),(32.335,140.195),(32.335,140.025),(32.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.025),(32.505,140.195),(32.675,140.195),(32.675,140.025),(32.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.025),(32.845,140.195),(33.015,140.195),(33.015,140.025),(32.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.025),(33.185,140.195),(33.355,140.195),(33.355,140.025),(33.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.025),(33.525,140.195),(33.695,140.195),(33.695,140.025),(33.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.025),(33.865,140.195),(34.035,140.195),(34.035,140.025),(33.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.025),(34.205,140.195),(34.375,140.195),(34.375,140.025),(34.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.025),(34.545,140.195),(34.715,140.195),(34.715,140.025),(34.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.025),(34.885,140.195),(35.055,140.195),(35.055,140.025),(34.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.025),(35.225,140.195),(35.395,140.195),(35.395,140.025),(35.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.025),(35.565,140.195),(35.735,140.195),(35.735,140.025),(35.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.025),(35.905,140.195),(36.075,140.195),(36.075,140.025),(35.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.025),(36.245,140.195),(36.415,140.195),(36.415,140.025),(36.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.025),(36.585,140.195),(36.755,140.195),(36.755,140.025),(36.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.025),(36.925,140.195),(37.095,140.195),(37.095,140.025),(36.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.025),(37.265,140.195),(37.435,140.195),(37.435,140.025),(37.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.025),(37.605,140.195),(37.775,140.195),(37.775,140.025),(37.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.025),(37.945,140.195),(38.115,140.195),(38.115,140.025),(37.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.025),(38.285,140.195),(38.455,140.195),(38.455,140.025),(38.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.025),(38.625,140.195),(38.795,140.195),(38.795,140.025),(38.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.025),(38.965,140.195),(39.135,140.195),(39.135,140.025),(38.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.025),(39.305,140.195),(39.475,140.195),(39.475,140.025),(39.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.025),(39.645,140.195),(39.815,140.195),(39.815,140.025),(39.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.025),(39.985,140.195),(40.155,140.195),(40.155,140.025),(39.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.025),(40.325,140.195),(40.495,140.195),(40.495,140.025),(40.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.025),(40.665,140.195),(40.835,140.195),(40.835,140.025),(40.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.025),(41.005,140.195),(41.175,140.195),(41.175,140.025),(41.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.025),(41.345,140.195),(41.515,140.195),(41.515,140.025),(41.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.025),(41.685,140.195),(41.855,140.195),(41.855,140.025),(41.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.025),(42.025,140.195),(42.195,140.195),(42.195,140.025),(42.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.025),(42.365,140.195),(42.535,140.195),(42.535,140.025),(42.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.025),(42.705,140.195),(42.875,140.195),(42.875,140.025),(42.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.025),(43.045,140.195),(43.215,140.195),(43.215,140.025),(43.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.025),(43.385,140.195),(43.555,140.195),(43.555,140.025),(43.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.025),(43.725,140.195),(43.895,140.195),(43.895,140.025),(43.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.025),(44.065,140.195),(44.235,140.195),(44.235,140.025),(44.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.025),(44.405,140.195),(44.575,140.195),(44.575,140.025),(44.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.025),(44.745,140.195),(44.915,140.195),(44.915,140.025),(44.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.025),(45.085,140.195),(45.255,140.195),(45.255,140.025),(45.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.025),(45.425,140.195),(45.595,140.195),(45.595,140.025),(45.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.025),(45.765,140.195),(45.935,140.195),(45.935,140.025),(45.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.025),(46.105,140.195),(46.275,140.195),(46.275,140.025),(46.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.025),(46.445,140.195),(46.615,140.195),(46.615,140.025),(46.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.025),(46.785,140.195),(46.955,140.195),(46.955,140.025),(46.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.025),(47.125,140.195),(47.295,140.195),(47.295,140.025),(47.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.025),(47.465,140.195),(47.635,140.195),(47.635,140.025),(47.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.025),(47.805,140.195),(47.975,140.195),(47.975,140.025),(47.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.025),(48.145,140.195),(48.315,140.195),(48.315,140.025),(48.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.025),(48.485,140.195),(48.655,140.195),(48.655,140.025),(48.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.025),(48.825,140.195),(48.995,140.195),(48.995,140.025),(48.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.025),(49.165,140.195),(49.335,140.195),(49.335,140.025),(49.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.025),(49.505,140.195),(49.675,140.195),(49.675,140.025),(49.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.025),(49.845,140.195),(50.015,140.195),(50.015,140.025),(49.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.025),(50.185,140.195),(50.355,140.195),(50.355,140.025),(50.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.025),(50.525,140.195),(50.695,140.195),(50.695,140.025),(50.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.025),(50.865,140.195),(51.035,140.195),(51.035,140.025),(50.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.025),(51.205,140.195),(51.375,140.195),(51.375,140.025),(51.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.025),(51.545,140.195),(51.715,140.195),(51.715,140.025),(51.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.025),(51.885,140.195),(52.055,140.195),(52.055,140.025),(51.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.025),(52.225,140.195),(52.395,140.195),(52.395,140.025),(52.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.025),(52.565,140.195),(52.735,140.195),(52.735,140.025),(52.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.025),(52.905,140.195),(53.075,140.195),(53.075,140.025),(52.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.025),(53.245,140.195),(53.415,140.195),(53.415,140.025),(53.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.025),(53.585,140.195),(53.755,140.195),(53.755,140.025),(53.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.025),(53.925,140.195),(54.095,140.195),(54.095,140.025),(53.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.025),(54.265,140.195),(54.435,140.195),(54.435,140.025),(54.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.025),(54.605,140.195),(54.775,140.195),(54.775,140.025),(54.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.025),(54.945,140.195),(55.115,140.195),(55.115,140.025),(54.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.025),(55.285,140.195),(55.455,140.195),(55.455,140.025),(55.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.025),(55.625,140.195),(55.795,140.195),(55.795,140.025),(55.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.025),(55.965,140.195),(56.135,140.195),(56.135,140.025),(55.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.025),(56.305,140.195),(56.475,140.195),(56.475,140.025),(56.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.025),(56.645,140.195),(56.815,140.195),(56.815,140.025),(56.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.025),(56.985,140.195),(57.155,140.195),(57.155,140.025),(56.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.025),(57.325,140.195),(57.495,140.195),(57.495,140.025),(57.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.025),(57.665,140.195),(57.835,140.195),(57.835,140.025),(57.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.025),(58.005,140.195),(58.175,140.195),(58.175,140.025),(58.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.025),(58.345,140.195),(58.515,140.195),(58.515,140.025),(58.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.025),(58.685,140.195),(58.855,140.195),(58.855,140.025),(58.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.025),(59.025,140.195),(59.195,140.195),(59.195,140.025),(59.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.025),(59.365,140.195),(59.535,140.195),(59.535,140.025),(59.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.025),(59.705,140.195),(59.875,140.195),(59.875,140.025),(59.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.025),(60.045,140.195),(60.215,140.195),(60.215,140.025),(60.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.025),(60.385,140.195),(60.555,140.195),(60.555,140.025),(60.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.025),(60.725,140.195),(60.895,140.195),(60.895,140.025),(60.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.025),(61.065,140.195),(61.235,140.195),(61.235,140.025),(61.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.025),(61.405,140.195),(61.575,140.195),(61.575,140.025),(61.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.025),(61.745,140.195),(61.915,140.195),(61.915,140.025),(61.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.025),(62.085,140.195),(62.255,140.195),(62.255,140.025),(62.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.025),(62.425,140.195),(62.595,140.195),(62.595,140.025),(62.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.025),(62.765,140.195),(62.935,140.195),(62.935,140.025),(62.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.025),(63.105,140.195),(63.275,140.195),(63.275,140.025),(63.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.025),(63.445,140.195),(63.615,140.195),(63.615,140.025),(63.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.025),(63.785,140.195),(63.955,140.195),(63.955,140.025),(63.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.025),(64.125,140.195),(64.295,140.195),(64.295,140.025),(64.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.025),(64.465,140.195),(64.635,140.195),(64.635,140.025),(64.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.025),(64.805,140.195),(64.975,140.195),(64.975,140.025),(64.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.025),(65.145,140.195),(65.315,140.195),(65.315,140.025),(65.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.025),(65.485,140.195),(65.655,140.195),(65.655,140.025),(65.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.025),(65.825,140.195),(65.995,140.195),(65.995,140.025),(65.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.025),(66.165,140.195),(66.335,140.195),(66.335,140.025),(66.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.025),(66.505,140.195),(66.675,140.195),(66.675,140.025),(66.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.025),(66.845,140.195),(67.015,140.195),(67.015,140.025),(66.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.025),(67.185,140.195),(67.355,140.195),(67.355,140.025),(67.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.025),(67.525,140.195),(67.695,140.195),(67.695,140.025),(67.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.025),(67.865,140.195),(68.035,140.195),(68.035,140.025),(67.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.025),(68.205,140.195),(68.375,140.195),(68.375,140.025),(68.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.025),(68.545,140.195),(68.715,140.195),(68.715,140.025),(68.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.025),(68.885,140.195),(69.055,140.195),(69.055,140.025),(68.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.025),(69.225,140.195),(69.395,140.195),(69.395,140.025),(69.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.025),(69.565,140.195),(69.735,140.195),(69.735,140.025),(69.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.025),(69.905,140.195),(70.075,140.195),(70.075,140.025),(69.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.025),(70.245,140.195),(70.415,140.195),(70.415,140.025),(70.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.025),(70.585,140.195),(70.755,140.195),(70.755,140.025),(70.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.025),(70.925,140.195),(71.095,140.195),(71.095,140.025),(70.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.025),(71.265,140.195),(71.435,140.195),(71.435,140.025),(71.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.025),(71.605,140.195),(71.775,140.195),(71.775,140.025),(71.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.025),(71.945,140.195),(72.115,140.195),(72.115,140.025),(71.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.025),(72.285,140.195),(72.455,140.195),(72.455,140.025),(72.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.025),(72.625,140.195),(72.795,140.195),(72.795,140.025),(72.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.025),(72.965,140.195),(73.135,140.195),(73.135,140.025),(72.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.025),(73.305,140.195),(73.475,140.195),(73.475,140.025),(73.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.025),(73.645,140.195),(73.815,140.195),(73.815,140.025),(73.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.025),(73.985,140.195),(74.155,140.195),(74.155,140.025),(73.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.025),(74.325,140.195),(74.495,140.195),(74.495,140.025),(74.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.025),(74.665,140.195),(74.835,140.195),(74.835,140.025),(74.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.025),(75.005,140.195),(75.175,140.195),(75.175,140.025),(75.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.025),(75.345,140.195),(75.515,140.195),(75.515,140.025),(75.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.025),(75.685,140.195),(75.855,140.195),(75.855,140.025),(75.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.025),(76.025,140.195),(76.195,140.195),(76.195,140.025),(76.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.025),(76.365,140.195),(76.535,140.195),(76.535,140.025),(76.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.025),(76.705,140.195),(76.875,140.195),(76.875,140.025),(76.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.025),(77.045,140.195),(77.215,140.195),(77.215,140.025),(77.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.025),(77.385,140.195),(77.555,140.195),(77.555,140.025),(77.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.025),(77.725,140.195),(77.895,140.195),(77.895,140.025),(77.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.025),(78.065,140.195),(78.235,140.195),(78.235,140.025),(78.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.025),(78.405,140.195),(78.575,140.195),(78.575,140.025),(78.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.025),(78.745,140.195),(78.915,140.195),(78.915,140.025),(78.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.025),(79.085,140.195),(79.255,140.195),(79.255,140.025),(79.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.025),(79.425,140.195),(79.595,140.195),(79.595,140.025),(79.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.025),(79.765,140.195),(79.935,140.195),(79.935,140.025),(79.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.025),(80.105,140.195),(80.275,140.195),(80.275,140.025),(80.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.025),(80.445,140.195),(80.615,140.195),(80.615,140.025),(80.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.025),(80.785,140.195),(80.955,140.195),(80.955,140.025),(80.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.025),(81.125,140.195),(81.295,140.195),(81.295,140.025),(81.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.025),(81.465,140.195),(81.635,140.195),(81.635,140.025),(81.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.025),(81.805,140.195),(81.975,140.195),(81.975,140.025),(81.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.025),(82.145,140.195),(82.315,140.195),(82.315,140.025),(82.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.025),(82.485,140.195),(82.655,140.195),(82.655,140.025),(82.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.025),(82.825,140.195),(82.995,140.195),(82.995,140.025),(82.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.025),(83.165,140.195),(83.335,140.195),(83.335,140.025),(83.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.025),(83.505,140.195),(83.675,140.195),(83.675,140.025),(83.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.025),(83.845,140.195),(84.015,140.195),(84.015,140.025),(83.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.025),(84.185,140.195),(84.355,140.195),(84.355,140.025),(84.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.025),(84.525,140.195),(84.695,140.195),(84.695,140.025),(84.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.025),(84.865,140.195),(85.035,140.195),(85.035,140.025),(84.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.025),(85.205,140.195),(85.375,140.195),(85.375,140.025),(85.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.025),(85.545,140.195),(85.715,140.195),(85.715,140.025),(85.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.025),(85.885,140.195),(86.055,140.195),(86.055,140.025),(85.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.025),(86.225,140.195),(86.395,140.195),(86.395,140.025),(86.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.025),(86.565,140.195),(86.735,140.195),(86.735,140.025),(86.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.025),(86.905,140.195),(87.075,140.195),(87.075,140.025),(86.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.025),(87.245,140.195),(87.415,140.195),(87.415,140.025),(87.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.025),(87.585,140.195),(87.755,140.195),(87.755,140.025),(87.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.025),(87.925,140.195),(88.095,140.195),(88.095,140.025),(87.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.025),(88.265,140.195),(88.435,140.195),(88.435,140.025),(88.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.025),(88.605,140.195),(88.775,140.195),(88.775,140.025),(88.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.025),(88.945,140.195),(89.115,140.195),(89.115,140.025),(88.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.025),(89.285,140.195),(89.455,140.195),(89.455,140.025),(89.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.025),(89.625,140.195),(89.795,140.195),(89.795,140.025),(89.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.365),(0.205,140.535),(0.375,140.535),(0.375,140.365),(0.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.365),(0.545,140.535),(0.715,140.535),(0.715,140.365),(0.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.365),(0.885,140.535),(1.055,140.535),(1.055,140.365),(0.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.365),(1.225,140.535),(1.395,140.535),(1.395,140.365),(1.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.365),(1.565,140.535),(1.735,140.535),(1.735,140.365),(1.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.365),(1.905,140.535),(2.075,140.535),(2.075,140.365),(1.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.365),(2.245,140.535),(2.415,140.535),(2.415,140.365),(2.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.365),(2.585,140.535),(2.755,140.535),(2.755,140.365),(2.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.365),(2.925,140.535),(3.095,140.535),(3.095,140.365),(2.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.365),(3.265,140.535),(3.435,140.535),(3.435,140.365),(3.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.365),(3.605,140.535),(3.775,140.535),(3.775,140.365),(3.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.365),(3.945,140.535),(4.115,140.535),(4.115,140.365),(3.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.365),(4.285,140.535),(4.455,140.535),(4.455,140.365),(4.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.365),(4.625,140.535),(4.795,140.535),(4.795,140.365),(4.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.365),(4.965,140.535),(5.135,140.535),(5.135,140.365),(4.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.365),(5.305,140.535),(5.475,140.535),(5.475,140.365),(5.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.365),(5.645,140.535),(5.815,140.535),(5.815,140.365),(5.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.365),(5.985,140.535),(6.155,140.535),(6.155,140.365),(5.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.365),(6.325,140.535),(6.495,140.535),(6.495,140.365),(6.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.365),(6.665,140.535),(6.835,140.535),(6.835,140.365),(6.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.365),(7.005,140.535),(7.175,140.535),(7.175,140.365),(7.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.365),(7.345,140.535),(7.515,140.535),(7.515,140.365),(7.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.365),(7.685,140.535),(7.855,140.535),(7.855,140.365),(7.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.365),(8.025,140.535),(8.195,140.535),(8.195,140.365),(8.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.365),(8.365,140.535),(8.535,140.535),(8.535,140.365),(8.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.365),(8.705,140.535),(8.875,140.535),(8.875,140.365),(8.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.365),(9.045,140.535),(9.215,140.535),(9.215,140.365),(9.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.365),(9.385,140.535),(9.555,140.535),(9.555,140.365),(9.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.365),(9.725,140.535),(9.895,140.535),(9.895,140.365),(9.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.365),(10.065,140.535),(10.235,140.535),(10.235,140.365),(10.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.365),(10.405,140.535),(10.575,140.535),(10.575,140.365),(10.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.365),(10.745,140.535),(10.915,140.535),(10.915,140.365),(10.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.365),(11.085,140.535),(11.255,140.535),(11.255,140.365),(11.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.365),(11.425,140.535),(11.595,140.535),(11.595,140.365),(11.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.365),(11.765,140.535),(11.935,140.535),(11.935,140.365),(11.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.365),(12.105,140.535),(12.275,140.535),(12.275,140.365),(12.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.365),(12.445,140.535),(12.615,140.535),(12.615,140.365),(12.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.365),(12.785,140.535),(12.955,140.535),(12.955,140.365),(12.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.365),(13.125,140.535),(13.295,140.535),(13.295,140.365),(13.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.365),(13.465,140.535),(13.635,140.535),(13.635,140.365),(13.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.365),(13.805,140.535),(13.975,140.535),(13.975,140.365),(13.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.365),(14.145,140.535),(14.315,140.535),(14.315,140.365),(14.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.365),(14.485,140.535),(14.655,140.535),(14.655,140.365),(14.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.365),(14.825,140.535),(14.995,140.535),(14.995,140.365),(14.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.365),(15.165,140.535),(15.335,140.535),(15.335,140.365),(15.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.365),(15.505,140.535),(15.675,140.535),(15.675,140.365),(15.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.365),(15.845,140.535),(16.015,140.535),(16.015,140.365),(15.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.365),(16.185,140.535),(16.355,140.535),(16.355,140.365),(16.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.365),(16.525,140.535),(16.695,140.535),(16.695,140.365),(16.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.365),(16.865,140.535),(17.035,140.535),(17.035,140.365),(16.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.365),(17.205,140.535),(17.375,140.535),(17.375,140.365),(17.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.365),(17.545,140.535),(17.715,140.535),(17.715,140.365),(17.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.365),(17.885,140.535),(18.055,140.535),(18.055,140.365),(17.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.365),(18.225,140.535),(18.395,140.535),(18.395,140.365),(18.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.365),(18.565,140.535),(18.735,140.535),(18.735,140.365),(18.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.365),(18.905,140.535),(19.075,140.535),(19.075,140.365),(18.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.365),(19.245,140.535),(19.415,140.535),(19.415,140.365),(19.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.365),(19.585,140.535),(19.755,140.535),(19.755,140.365),(19.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.365),(19.925,140.535),(20.095,140.535),(20.095,140.365),(19.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.365),(20.265,140.535),(20.435,140.535),(20.435,140.365),(20.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.365),(20.605,140.535),(20.775,140.535),(20.775,140.365),(20.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.365),(20.945,140.535),(21.115,140.535),(21.115,140.365),(20.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.365),(21.285,140.535),(21.455,140.535),(21.455,140.365),(21.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.365),(21.625,140.535),(21.795,140.535),(21.795,140.365),(21.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.365),(21.965,140.535),(22.135,140.535),(22.135,140.365),(21.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.365),(22.305,140.535),(22.475,140.535),(22.475,140.365),(22.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.365),(22.645,140.535),(22.815,140.535),(22.815,140.365),(22.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.365),(22.985,140.535),(23.155,140.535),(23.155,140.365),(22.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.365),(23.325,140.535),(23.495,140.535),(23.495,140.365),(23.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.365),(23.665,140.535),(23.835,140.535),(23.835,140.365),(23.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.365),(24.005,140.535),(24.175,140.535),(24.175,140.365),(24.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.365),(24.345,140.535),(24.515,140.535),(24.515,140.365),(24.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.365),(24.685,140.535),(24.855,140.535),(24.855,140.365),(24.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.365),(25.025,140.535),(25.195,140.535),(25.195,140.365),(25.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.365),(25.365,140.535),(25.535,140.535),(25.535,140.365),(25.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.365),(25.705,140.535),(25.875,140.535),(25.875,140.365),(25.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.365),(26.045,140.535),(26.215,140.535),(26.215,140.365),(26.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.365),(26.385,140.535),(26.555,140.535),(26.555,140.365),(26.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.365),(26.725,140.535),(26.895,140.535),(26.895,140.365),(26.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.365),(27.065,140.535),(27.235,140.535),(27.235,140.365),(27.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.365),(27.405,140.535),(27.575,140.535),(27.575,140.365),(27.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.365),(27.745,140.535),(27.915,140.535),(27.915,140.365),(27.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.365),(28.085,140.535),(28.255,140.535),(28.255,140.365),(28.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.365),(28.425,140.535),(28.595,140.535),(28.595,140.365),(28.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.365),(28.765,140.535),(28.935,140.535),(28.935,140.365),(28.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.365),(29.105,140.535),(29.275,140.535),(29.275,140.365),(29.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.365),(29.445,140.535),(29.615,140.535),(29.615,140.365),(29.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.365),(29.785,140.535),(29.955,140.535),(29.955,140.365),(29.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.365),(30.125,140.535),(30.295,140.535),(30.295,140.365),(30.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.365),(30.465,140.535),(30.635,140.535),(30.635,140.365),(30.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.365),(30.805,140.535),(30.975,140.535),(30.975,140.365),(30.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.365),(31.145,140.535),(31.315,140.535),(31.315,140.365),(31.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.365),(31.485,140.535),(31.655,140.535),(31.655,140.365),(31.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.365),(31.825,140.535),(31.995,140.535),(31.995,140.365),(31.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.365),(32.165,140.535),(32.335,140.535),(32.335,140.365),(32.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.365),(32.505,140.535),(32.675,140.535),(32.675,140.365),(32.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.365),(32.845,140.535),(33.015,140.535),(33.015,140.365),(32.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.365),(33.185,140.535),(33.355,140.535),(33.355,140.365),(33.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.365),(33.525,140.535),(33.695,140.535),(33.695,140.365),(33.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.365),(33.865,140.535),(34.035,140.535),(34.035,140.365),(33.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.365),(34.205,140.535),(34.375,140.535),(34.375,140.365),(34.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.365),(34.545,140.535),(34.715,140.535),(34.715,140.365),(34.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.365),(34.885,140.535),(35.055,140.535),(35.055,140.365),(34.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.365),(35.225,140.535),(35.395,140.535),(35.395,140.365),(35.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.365),(35.565,140.535),(35.735,140.535),(35.735,140.365),(35.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.365),(35.905,140.535),(36.075,140.535),(36.075,140.365),(35.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.365),(36.245,140.535),(36.415,140.535),(36.415,140.365),(36.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.365),(36.585,140.535),(36.755,140.535),(36.755,140.365),(36.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.365),(36.925,140.535),(37.095,140.535),(37.095,140.365),(36.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.365),(37.265,140.535),(37.435,140.535),(37.435,140.365),(37.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.365),(37.605,140.535),(37.775,140.535),(37.775,140.365),(37.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.365),(37.945,140.535),(38.115,140.535),(38.115,140.365),(37.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.365),(38.285,140.535),(38.455,140.535),(38.455,140.365),(38.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.365),(38.625,140.535),(38.795,140.535),(38.795,140.365),(38.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.365),(38.965,140.535),(39.135,140.535),(39.135,140.365),(38.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.365),(39.305,140.535),(39.475,140.535),(39.475,140.365),(39.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.365),(39.645,140.535),(39.815,140.535),(39.815,140.365),(39.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.365),(39.985,140.535),(40.155,140.535),(40.155,140.365),(39.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.365),(40.325,140.535),(40.495,140.535),(40.495,140.365),(40.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.365),(40.665,140.535),(40.835,140.535),(40.835,140.365),(40.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.365),(41.005,140.535),(41.175,140.535),(41.175,140.365),(41.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.365),(41.345,140.535),(41.515,140.535),(41.515,140.365),(41.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.365),(41.685,140.535),(41.855,140.535),(41.855,140.365),(41.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.365),(42.025,140.535),(42.195,140.535),(42.195,140.365),(42.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.365),(42.365,140.535),(42.535,140.535),(42.535,140.365),(42.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.365),(42.705,140.535),(42.875,140.535),(42.875,140.365),(42.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.365),(43.045,140.535),(43.215,140.535),(43.215,140.365),(43.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.365),(43.385,140.535),(43.555,140.535),(43.555,140.365),(43.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.365),(43.725,140.535),(43.895,140.535),(43.895,140.365),(43.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.365),(44.065,140.535),(44.235,140.535),(44.235,140.365),(44.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.365),(44.405,140.535),(44.575,140.535),(44.575,140.365),(44.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.365),(44.745,140.535),(44.915,140.535),(44.915,140.365),(44.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.365),(45.085,140.535),(45.255,140.535),(45.255,140.365),(45.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.365),(45.425,140.535),(45.595,140.535),(45.595,140.365),(45.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.365),(45.765,140.535),(45.935,140.535),(45.935,140.365),(45.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.365),(46.105,140.535),(46.275,140.535),(46.275,140.365),(46.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.365),(46.445,140.535),(46.615,140.535),(46.615,140.365),(46.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.365),(46.785,140.535),(46.955,140.535),(46.955,140.365),(46.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.365),(47.125,140.535),(47.295,140.535),(47.295,140.365),(47.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.365),(47.465,140.535),(47.635,140.535),(47.635,140.365),(47.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.365),(47.805,140.535),(47.975,140.535),(47.975,140.365),(47.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.365),(48.145,140.535),(48.315,140.535),(48.315,140.365),(48.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.365),(48.485,140.535),(48.655,140.535),(48.655,140.365),(48.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.365),(48.825,140.535),(48.995,140.535),(48.995,140.365),(48.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.365),(49.165,140.535),(49.335,140.535),(49.335,140.365),(49.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.365),(49.505,140.535),(49.675,140.535),(49.675,140.365),(49.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.365),(49.845,140.535),(50.015,140.535),(50.015,140.365),(49.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.365),(50.185,140.535),(50.355,140.535),(50.355,140.365),(50.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.365),(50.525,140.535),(50.695,140.535),(50.695,140.365),(50.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.365),(50.865,140.535),(51.035,140.535),(51.035,140.365),(50.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.365),(51.205,140.535),(51.375,140.535),(51.375,140.365),(51.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.365),(51.545,140.535),(51.715,140.535),(51.715,140.365),(51.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.365),(51.885,140.535),(52.055,140.535),(52.055,140.365),(51.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.365),(52.225,140.535),(52.395,140.535),(52.395,140.365),(52.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.365),(52.565,140.535),(52.735,140.535),(52.735,140.365),(52.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.365),(52.905,140.535),(53.075,140.535),(53.075,140.365),(52.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.365),(53.245,140.535),(53.415,140.535),(53.415,140.365),(53.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.365),(53.585,140.535),(53.755,140.535),(53.755,140.365),(53.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.365),(53.925,140.535),(54.095,140.535),(54.095,140.365),(53.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.365),(54.265,140.535),(54.435,140.535),(54.435,140.365),(54.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.365),(54.605,140.535),(54.775,140.535),(54.775,140.365),(54.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.365),(54.945,140.535),(55.115,140.535),(55.115,140.365),(54.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.365),(55.285,140.535),(55.455,140.535),(55.455,140.365),(55.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.365),(55.625,140.535),(55.795,140.535),(55.795,140.365),(55.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.365),(55.965,140.535),(56.135,140.535),(56.135,140.365),(55.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.365),(56.305,140.535),(56.475,140.535),(56.475,140.365),(56.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.365),(56.645,140.535),(56.815,140.535),(56.815,140.365),(56.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.365),(56.985,140.535),(57.155,140.535),(57.155,140.365),(56.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.365),(57.325,140.535),(57.495,140.535),(57.495,140.365),(57.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.365),(57.665,140.535),(57.835,140.535),(57.835,140.365),(57.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.365),(58.005,140.535),(58.175,140.535),(58.175,140.365),(58.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.365),(58.345,140.535),(58.515,140.535),(58.515,140.365),(58.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.365),(58.685,140.535),(58.855,140.535),(58.855,140.365),(58.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.365),(59.025,140.535),(59.195,140.535),(59.195,140.365),(59.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.365),(59.365,140.535),(59.535,140.535),(59.535,140.365),(59.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.365),(59.705,140.535),(59.875,140.535),(59.875,140.365),(59.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.365),(60.045,140.535),(60.215,140.535),(60.215,140.365),(60.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.365),(60.385,140.535),(60.555,140.535),(60.555,140.365),(60.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.365),(60.725,140.535),(60.895,140.535),(60.895,140.365),(60.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.365),(61.065,140.535),(61.235,140.535),(61.235,140.365),(61.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.365),(61.405,140.535),(61.575,140.535),(61.575,140.365),(61.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.365),(61.745,140.535),(61.915,140.535),(61.915,140.365),(61.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.365),(62.085,140.535),(62.255,140.535),(62.255,140.365),(62.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.365),(62.425,140.535),(62.595,140.535),(62.595,140.365),(62.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.365),(62.765,140.535),(62.935,140.535),(62.935,140.365),(62.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.365),(63.105,140.535),(63.275,140.535),(63.275,140.365),(63.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.365),(63.445,140.535),(63.615,140.535),(63.615,140.365),(63.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.365),(63.785,140.535),(63.955,140.535),(63.955,140.365),(63.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.365),(64.125,140.535),(64.295,140.535),(64.295,140.365),(64.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.365),(64.465,140.535),(64.635,140.535),(64.635,140.365),(64.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.365),(64.805,140.535),(64.975,140.535),(64.975,140.365),(64.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.365),(65.145,140.535),(65.315,140.535),(65.315,140.365),(65.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.365),(65.485,140.535),(65.655,140.535),(65.655,140.365),(65.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.365),(65.825,140.535),(65.995,140.535),(65.995,140.365),(65.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.365),(66.165,140.535),(66.335,140.535),(66.335,140.365),(66.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.365),(66.505,140.535),(66.675,140.535),(66.675,140.365),(66.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.365),(66.845,140.535),(67.015,140.535),(67.015,140.365),(66.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.365),(67.185,140.535),(67.355,140.535),(67.355,140.365),(67.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.365),(67.525,140.535),(67.695,140.535),(67.695,140.365),(67.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.365),(67.865,140.535),(68.035,140.535),(68.035,140.365),(67.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.365),(68.205,140.535),(68.375,140.535),(68.375,140.365),(68.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.365),(68.545,140.535),(68.715,140.535),(68.715,140.365),(68.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.365),(68.885,140.535),(69.055,140.535),(69.055,140.365),(68.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.365),(69.225,140.535),(69.395,140.535),(69.395,140.365),(69.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.365),(69.565,140.535),(69.735,140.535),(69.735,140.365),(69.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.365),(69.905,140.535),(70.075,140.535),(70.075,140.365),(69.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.365),(70.245,140.535),(70.415,140.535),(70.415,140.365),(70.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.365),(70.585,140.535),(70.755,140.535),(70.755,140.365),(70.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.365),(70.925,140.535),(71.095,140.535),(71.095,140.365),(70.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.365),(71.265,140.535),(71.435,140.535),(71.435,140.365),(71.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.365),(71.605,140.535),(71.775,140.535),(71.775,140.365),(71.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.365),(71.945,140.535),(72.115,140.535),(72.115,140.365),(71.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.365),(72.285,140.535),(72.455,140.535),(72.455,140.365),(72.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.365),(72.625,140.535),(72.795,140.535),(72.795,140.365),(72.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.365),(72.965,140.535),(73.135,140.535),(73.135,140.365),(72.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.365),(73.305,140.535),(73.475,140.535),(73.475,140.365),(73.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.365),(73.645,140.535),(73.815,140.535),(73.815,140.365),(73.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.365),(73.985,140.535),(74.155,140.535),(74.155,140.365),(73.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.365),(74.325,140.535),(74.495,140.535),(74.495,140.365),(74.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.365),(74.665,140.535),(74.835,140.535),(74.835,140.365),(74.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.365),(75.005,140.535),(75.175,140.535),(75.175,140.365),(75.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.365),(75.345,140.535),(75.515,140.535),(75.515,140.365),(75.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.365),(75.685,140.535),(75.855,140.535),(75.855,140.365),(75.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.365),(76.025,140.535),(76.195,140.535),(76.195,140.365),(76.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.365),(76.365,140.535),(76.535,140.535),(76.535,140.365),(76.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.365),(76.705,140.535),(76.875,140.535),(76.875,140.365),(76.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.365),(77.045,140.535),(77.215,140.535),(77.215,140.365),(77.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.365),(77.385,140.535),(77.555,140.535),(77.555,140.365),(77.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.365),(77.725,140.535),(77.895,140.535),(77.895,140.365),(77.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.365),(78.065,140.535),(78.235,140.535),(78.235,140.365),(78.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.365),(78.405,140.535),(78.575,140.535),(78.575,140.365),(78.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.365),(78.745,140.535),(78.915,140.535),(78.915,140.365),(78.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.365),(79.085,140.535),(79.255,140.535),(79.255,140.365),(79.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.365),(79.425,140.535),(79.595,140.535),(79.595,140.365),(79.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.365),(79.765,140.535),(79.935,140.535),(79.935,140.365),(79.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.365),(80.105,140.535),(80.275,140.535),(80.275,140.365),(80.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.365),(80.445,140.535),(80.615,140.535),(80.615,140.365),(80.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.365),(80.785,140.535),(80.955,140.535),(80.955,140.365),(80.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.365),(81.125,140.535),(81.295,140.535),(81.295,140.365),(81.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.365),(81.465,140.535),(81.635,140.535),(81.635,140.365),(81.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.365),(81.805,140.535),(81.975,140.535),(81.975,140.365),(81.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.365),(82.145,140.535),(82.315,140.535),(82.315,140.365),(82.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.365),(82.485,140.535),(82.655,140.535),(82.655,140.365),(82.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.365),(82.825,140.535),(82.995,140.535),(82.995,140.365),(82.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.365),(83.165,140.535),(83.335,140.535),(83.335,140.365),(83.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.365),(83.505,140.535),(83.675,140.535),(83.675,140.365),(83.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.365),(83.845,140.535),(84.015,140.535),(84.015,140.365),(83.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.365),(84.185,140.535),(84.355,140.535),(84.355,140.365),(84.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.365),(84.525,140.535),(84.695,140.535),(84.695,140.365),(84.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.365),(84.865,140.535),(85.035,140.535),(85.035,140.365),(84.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.365),(85.205,140.535),(85.375,140.535),(85.375,140.365),(85.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.365),(85.545,140.535),(85.715,140.535),(85.715,140.365),(85.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.365),(85.885,140.535),(86.055,140.535),(86.055,140.365),(85.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.365),(86.225,140.535),(86.395,140.535),(86.395,140.365),(86.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.365),(86.565,140.535),(86.735,140.535),(86.735,140.365),(86.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.365),(86.905,140.535),(87.075,140.535),(87.075,140.365),(86.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.365),(87.245,140.535),(87.415,140.535),(87.415,140.365),(87.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.365),(87.585,140.535),(87.755,140.535),(87.755,140.365),(87.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.365),(87.925,140.535),(88.095,140.535),(88.095,140.365),(87.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.365),(88.265,140.535),(88.435,140.535),(88.435,140.365),(88.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.365),(88.605,140.535),(88.775,140.535),(88.775,140.365),(88.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.365),(88.945,140.535),(89.115,140.535),(89.115,140.365),(88.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.365),(89.285,140.535),(89.455,140.535),(89.455,140.365),(89.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.365),(89.625,140.535),(89.795,140.535),(89.795,140.365),(89.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.705),(0.205,140.875),(0.375,140.875),(0.375,140.705),(0.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.705),(0.545,140.875),(0.715,140.875),(0.715,140.705),(0.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.705),(0.885,140.875),(1.055,140.875),(1.055,140.705),(0.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.705),(1.225,140.875),(1.395,140.875),(1.395,140.705),(1.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.705),(1.565,140.875),(1.735,140.875),(1.735,140.705),(1.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.705),(1.905,140.875),(2.075,140.875),(2.075,140.705),(1.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.705),(2.245,140.875),(2.415,140.875),(2.415,140.705),(2.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.705),(2.585,140.875),(2.755,140.875),(2.755,140.705),(2.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.705),(2.925,140.875),(3.095,140.875),(3.095,140.705),(2.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.705),(3.265,140.875),(3.435,140.875),(3.435,140.705),(3.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.705),(3.605,140.875),(3.775,140.875),(3.775,140.705),(3.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.705),(3.945,140.875),(4.115,140.875),(4.115,140.705),(3.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.705),(4.285,140.875),(4.455,140.875),(4.455,140.705),(4.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.705),(4.625,140.875),(4.795,140.875),(4.795,140.705),(4.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.705),(4.965,140.875),(5.135,140.875),(5.135,140.705),(4.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.705),(5.305,140.875),(5.475,140.875),(5.475,140.705),(5.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.705),(5.645,140.875),(5.815,140.875),(5.815,140.705),(5.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.705),(5.985,140.875),(6.155,140.875),(6.155,140.705),(5.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.705),(6.325,140.875),(6.495,140.875),(6.495,140.705),(6.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.705),(6.665,140.875),(6.835,140.875),(6.835,140.705),(6.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.705),(7.005,140.875),(7.175,140.875),(7.175,140.705),(7.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.705),(7.345,140.875),(7.515,140.875),(7.515,140.705),(7.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.705),(7.685,140.875),(7.855,140.875),(7.855,140.705),(7.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.705),(8.025,140.875),(8.195,140.875),(8.195,140.705),(8.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.705),(8.365,140.875),(8.535,140.875),(8.535,140.705),(8.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.705),(8.705,140.875),(8.875,140.875),(8.875,140.705),(8.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.705),(9.045,140.875),(9.215,140.875),(9.215,140.705),(9.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.705),(9.385,140.875),(9.555,140.875),(9.555,140.705),(9.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.705),(9.725,140.875),(9.895,140.875),(9.895,140.705),(9.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.705),(10.065,140.875),(10.235,140.875),(10.235,140.705),(10.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.705),(10.405,140.875),(10.575,140.875),(10.575,140.705),(10.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.705),(10.745,140.875),(10.915,140.875),(10.915,140.705),(10.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.705),(11.085,140.875),(11.255,140.875),(11.255,140.705),(11.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.705),(11.425,140.875),(11.595,140.875),(11.595,140.705),(11.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.705),(11.765,140.875),(11.935,140.875),(11.935,140.705),(11.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.705),(12.105,140.875),(12.275,140.875),(12.275,140.705),(12.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.705),(12.445,140.875),(12.615,140.875),(12.615,140.705),(12.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.705),(12.785,140.875),(12.955,140.875),(12.955,140.705),(12.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.705),(13.125,140.875),(13.295,140.875),(13.295,140.705),(13.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.705),(13.465,140.875),(13.635,140.875),(13.635,140.705),(13.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.705),(13.805,140.875),(13.975,140.875),(13.975,140.705),(13.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.705),(14.145,140.875),(14.315,140.875),(14.315,140.705),(14.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.705),(14.485,140.875),(14.655,140.875),(14.655,140.705),(14.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.705),(14.825,140.875),(14.995,140.875),(14.995,140.705),(14.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.705),(15.165,140.875),(15.335,140.875),(15.335,140.705),(15.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.705),(15.505,140.875),(15.675,140.875),(15.675,140.705),(15.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.705),(15.845,140.875),(16.015,140.875),(16.015,140.705),(15.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.705),(16.185,140.875),(16.355,140.875),(16.355,140.705),(16.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.705),(16.525,140.875),(16.695,140.875),(16.695,140.705),(16.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.705),(16.865,140.875),(17.035,140.875),(17.035,140.705),(16.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.705),(17.205,140.875),(17.375,140.875),(17.375,140.705),(17.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.705),(17.545,140.875),(17.715,140.875),(17.715,140.705),(17.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.705),(17.885,140.875),(18.055,140.875),(18.055,140.705),(17.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.705),(18.225,140.875),(18.395,140.875),(18.395,140.705),(18.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.705),(18.565,140.875),(18.735,140.875),(18.735,140.705),(18.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.705),(18.905,140.875),(19.075,140.875),(19.075,140.705),(18.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.705),(19.245,140.875),(19.415,140.875),(19.415,140.705),(19.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.705),(19.585,140.875),(19.755,140.875),(19.755,140.705),(19.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.705),(19.925,140.875),(20.095,140.875),(20.095,140.705),(19.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.705),(20.265,140.875),(20.435,140.875),(20.435,140.705),(20.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.705),(20.605,140.875),(20.775,140.875),(20.775,140.705),(20.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.705),(20.945,140.875),(21.115,140.875),(21.115,140.705),(20.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.705),(21.285,140.875),(21.455,140.875),(21.455,140.705),(21.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.705),(21.625,140.875),(21.795,140.875),(21.795,140.705),(21.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.705),(21.965,140.875),(22.135,140.875),(22.135,140.705),(21.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.705),(22.305,140.875),(22.475,140.875),(22.475,140.705),(22.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.705),(22.645,140.875),(22.815,140.875),(22.815,140.705),(22.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.705),(22.985,140.875),(23.155,140.875),(23.155,140.705),(22.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.705),(23.325,140.875),(23.495,140.875),(23.495,140.705),(23.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.705),(23.665,140.875),(23.835,140.875),(23.835,140.705),(23.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.705),(24.005,140.875),(24.175,140.875),(24.175,140.705),(24.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.705),(24.345,140.875),(24.515,140.875),(24.515,140.705),(24.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.705),(24.685,140.875),(24.855,140.875),(24.855,140.705),(24.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.705),(25.025,140.875),(25.195,140.875),(25.195,140.705),(25.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.705),(25.365,140.875),(25.535,140.875),(25.535,140.705),(25.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.705),(25.705,140.875),(25.875,140.875),(25.875,140.705),(25.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.705),(26.045,140.875),(26.215,140.875),(26.215,140.705),(26.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.705),(26.385,140.875),(26.555,140.875),(26.555,140.705),(26.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.705),(26.725,140.875),(26.895,140.875),(26.895,140.705),(26.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.705),(27.065,140.875),(27.235,140.875),(27.235,140.705),(27.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.705),(27.405,140.875),(27.575,140.875),(27.575,140.705),(27.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.705),(27.745,140.875),(27.915,140.875),(27.915,140.705),(27.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.705),(28.085,140.875),(28.255,140.875),(28.255,140.705),(28.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.705),(28.425,140.875),(28.595,140.875),(28.595,140.705),(28.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.705),(28.765,140.875),(28.935,140.875),(28.935,140.705),(28.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.705),(29.105,140.875),(29.275,140.875),(29.275,140.705),(29.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.705),(29.445,140.875),(29.615,140.875),(29.615,140.705),(29.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.705),(29.785,140.875),(29.955,140.875),(29.955,140.705),(29.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.705),(30.125,140.875),(30.295,140.875),(30.295,140.705),(30.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.705),(30.465,140.875),(30.635,140.875),(30.635,140.705),(30.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.705),(30.805,140.875),(30.975,140.875),(30.975,140.705),(30.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.705),(31.145,140.875),(31.315,140.875),(31.315,140.705),(31.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.705),(31.485,140.875),(31.655,140.875),(31.655,140.705),(31.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.705),(31.825,140.875),(31.995,140.875),(31.995,140.705),(31.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.705),(32.165,140.875),(32.335,140.875),(32.335,140.705),(32.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.705),(32.505,140.875),(32.675,140.875),(32.675,140.705),(32.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.705),(32.845,140.875),(33.015,140.875),(33.015,140.705),(32.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.705),(33.185,140.875),(33.355,140.875),(33.355,140.705),(33.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.705),(33.525,140.875),(33.695,140.875),(33.695,140.705),(33.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.705),(33.865,140.875),(34.035,140.875),(34.035,140.705),(33.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.705),(34.205,140.875),(34.375,140.875),(34.375,140.705),(34.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.705),(34.545,140.875),(34.715,140.875),(34.715,140.705),(34.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.705),(34.885,140.875),(35.055,140.875),(35.055,140.705),(34.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.705),(35.225,140.875),(35.395,140.875),(35.395,140.705),(35.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.705),(35.565,140.875),(35.735,140.875),(35.735,140.705),(35.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.705),(35.905,140.875),(36.075,140.875),(36.075,140.705),(35.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.705),(36.245,140.875),(36.415,140.875),(36.415,140.705),(36.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.705),(36.585,140.875),(36.755,140.875),(36.755,140.705),(36.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.705),(36.925,140.875),(37.095,140.875),(37.095,140.705),(36.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.705),(37.265,140.875),(37.435,140.875),(37.435,140.705),(37.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.705),(37.605,140.875),(37.775,140.875),(37.775,140.705),(37.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.705),(37.945,140.875),(38.115,140.875),(38.115,140.705),(37.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.705),(38.285,140.875),(38.455,140.875),(38.455,140.705),(38.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.705),(38.625,140.875),(38.795,140.875),(38.795,140.705),(38.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.705),(38.965,140.875),(39.135,140.875),(39.135,140.705),(38.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.705),(39.305,140.875),(39.475,140.875),(39.475,140.705),(39.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.705),(39.645,140.875),(39.815,140.875),(39.815,140.705),(39.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.705),(39.985,140.875),(40.155,140.875),(40.155,140.705),(39.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.705),(40.325,140.875),(40.495,140.875),(40.495,140.705),(40.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.705),(40.665,140.875),(40.835,140.875),(40.835,140.705),(40.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.705),(41.005,140.875),(41.175,140.875),(41.175,140.705),(41.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.705),(41.345,140.875),(41.515,140.875),(41.515,140.705),(41.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.705),(41.685,140.875),(41.855,140.875),(41.855,140.705),(41.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.705),(42.025,140.875),(42.195,140.875),(42.195,140.705),(42.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.705),(42.365,140.875),(42.535,140.875),(42.535,140.705),(42.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.705),(42.705,140.875),(42.875,140.875),(42.875,140.705),(42.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.705),(43.045,140.875),(43.215,140.875),(43.215,140.705),(43.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.705),(43.385,140.875),(43.555,140.875),(43.555,140.705),(43.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.705),(43.725,140.875),(43.895,140.875),(43.895,140.705),(43.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.705),(44.065,140.875),(44.235,140.875),(44.235,140.705),(44.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.705),(44.405,140.875),(44.575,140.875),(44.575,140.705),(44.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.705),(44.745,140.875),(44.915,140.875),(44.915,140.705),(44.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.705),(45.085,140.875),(45.255,140.875),(45.255,140.705),(45.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.705),(45.425,140.875),(45.595,140.875),(45.595,140.705),(45.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.705),(45.765,140.875),(45.935,140.875),(45.935,140.705),(45.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.705),(46.105,140.875),(46.275,140.875),(46.275,140.705),(46.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.705),(46.445,140.875),(46.615,140.875),(46.615,140.705),(46.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.705),(46.785,140.875),(46.955,140.875),(46.955,140.705),(46.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.705),(47.125,140.875),(47.295,140.875),(47.295,140.705),(47.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.705),(47.465,140.875),(47.635,140.875),(47.635,140.705),(47.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.705),(47.805,140.875),(47.975,140.875),(47.975,140.705),(47.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.705),(48.145,140.875),(48.315,140.875),(48.315,140.705),(48.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.705),(48.485,140.875),(48.655,140.875),(48.655,140.705),(48.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.705),(48.825,140.875),(48.995,140.875),(48.995,140.705),(48.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.705),(49.165,140.875),(49.335,140.875),(49.335,140.705),(49.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.705),(49.505,140.875),(49.675,140.875),(49.675,140.705),(49.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.705),(49.845,140.875),(50.015,140.875),(50.015,140.705),(49.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.705),(50.185,140.875),(50.355,140.875),(50.355,140.705),(50.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.705),(50.525,140.875),(50.695,140.875),(50.695,140.705),(50.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.705),(50.865,140.875),(51.035,140.875),(51.035,140.705),(50.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.705),(51.205,140.875),(51.375,140.875),(51.375,140.705),(51.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.705),(51.545,140.875),(51.715,140.875),(51.715,140.705),(51.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.705),(51.885,140.875),(52.055,140.875),(52.055,140.705),(51.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.705),(52.225,140.875),(52.395,140.875),(52.395,140.705),(52.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.705),(52.565,140.875),(52.735,140.875),(52.735,140.705),(52.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.705),(52.905,140.875),(53.075,140.875),(53.075,140.705),(52.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.705),(53.245,140.875),(53.415,140.875),(53.415,140.705),(53.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.705),(53.585,140.875),(53.755,140.875),(53.755,140.705),(53.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.705),(53.925,140.875),(54.095,140.875),(54.095,140.705),(53.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.705),(54.265,140.875),(54.435,140.875),(54.435,140.705),(54.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.705),(54.605,140.875),(54.775,140.875),(54.775,140.705),(54.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.705),(54.945,140.875),(55.115,140.875),(55.115,140.705),(54.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.705),(55.285,140.875),(55.455,140.875),(55.455,140.705),(55.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.705),(55.625,140.875),(55.795,140.875),(55.795,140.705),(55.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.705),(55.965,140.875),(56.135,140.875),(56.135,140.705),(55.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.705),(56.305,140.875),(56.475,140.875),(56.475,140.705),(56.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.705),(56.645,140.875),(56.815,140.875),(56.815,140.705),(56.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.705),(56.985,140.875),(57.155,140.875),(57.155,140.705),(56.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.705),(57.325,140.875),(57.495,140.875),(57.495,140.705),(57.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.705),(57.665,140.875),(57.835,140.875),(57.835,140.705),(57.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.705),(58.005,140.875),(58.175,140.875),(58.175,140.705),(58.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.705),(58.345,140.875),(58.515,140.875),(58.515,140.705),(58.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.705),(58.685,140.875),(58.855,140.875),(58.855,140.705),(58.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.705),(59.025,140.875),(59.195,140.875),(59.195,140.705),(59.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.705),(59.365,140.875),(59.535,140.875),(59.535,140.705),(59.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.705),(59.705,140.875),(59.875,140.875),(59.875,140.705),(59.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.705),(60.045,140.875),(60.215,140.875),(60.215,140.705),(60.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.705),(60.385,140.875),(60.555,140.875),(60.555,140.705),(60.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.705),(60.725,140.875),(60.895,140.875),(60.895,140.705),(60.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.705),(61.065,140.875),(61.235,140.875),(61.235,140.705),(61.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.705),(61.405,140.875),(61.575,140.875),(61.575,140.705),(61.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.705),(61.745,140.875),(61.915,140.875),(61.915,140.705),(61.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.705),(62.085,140.875),(62.255,140.875),(62.255,140.705),(62.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.705),(62.425,140.875),(62.595,140.875),(62.595,140.705),(62.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.705),(62.765,140.875),(62.935,140.875),(62.935,140.705),(62.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.705),(63.105,140.875),(63.275,140.875),(63.275,140.705),(63.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.705),(63.445,140.875),(63.615,140.875),(63.615,140.705),(63.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.705),(63.785,140.875),(63.955,140.875),(63.955,140.705),(63.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.705),(64.125,140.875),(64.295,140.875),(64.295,140.705),(64.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.705),(64.465,140.875),(64.635,140.875),(64.635,140.705),(64.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.705),(64.805,140.875),(64.975,140.875),(64.975,140.705),(64.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.705),(65.145,140.875),(65.315,140.875),(65.315,140.705),(65.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.705),(65.485,140.875),(65.655,140.875),(65.655,140.705),(65.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.705),(65.825,140.875),(65.995,140.875),(65.995,140.705),(65.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.705),(66.165,140.875),(66.335,140.875),(66.335,140.705),(66.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.705),(66.505,140.875),(66.675,140.875),(66.675,140.705),(66.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.705),(66.845,140.875),(67.015,140.875),(67.015,140.705),(66.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.705),(67.185,140.875),(67.355,140.875),(67.355,140.705),(67.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.705),(67.525,140.875),(67.695,140.875),(67.695,140.705),(67.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.705),(67.865,140.875),(68.035,140.875),(68.035,140.705),(67.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.705),(68.205,140.875),(68.375,140.875),(68.375,140.705),(68.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.705),(68.545,140.875),(68.715,140.875),(68.715,140.705),(68.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.705),(68.885,140.875),(69.055,140.875),(69.055,140.705),(68.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.705),(69.225,140.875),(69.395,140.875),(69.395,140.705),(69.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.705),(69.565,140.875),(69.735,140.875),(69.735,140.705),(69.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.705),(69.905,140.875),(70.075,140.875),(70.075,140.705),(69.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.705),(70.245,140.875),(70.415,140.875),(70.415,140.705),(70.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.705),(70.585,140.875),(70.755,140.875),(70.755,140.705),(70.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.705),(70.925,140.875),(71.095,140.875),(71.095,140.705),(70.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.705),(71.265,140.875),(71.435,140.875),(71.435,140.705),(71.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.705),(71.605,140.875),(71.775,140.875),(71.775,140.705),(71.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.705),(71.945,140.875),(72.115,140.875),(72.115,140.705),(71.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.705),(72.285,140.875),(72.455,140.875),(72.455,140.705),(72.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.705),(72.625,140.875),(72.795,140.875),(72.795,140.705),(72.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.705),(72.965,140.875),(73.135,140.875),(73.135,140.705),(72.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.705),(73.305,140.875),(73.475,140.875),(73.475,140.705),(73.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.705),(73.645,140.875),(73.815,140.875),(73.815,140.705),(73.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.705),(73.985,140.875),(74.155,140.875),(74.155,140.705),(73.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.705),(74.325,140.875),(74.495,140.875),(74.495,140.705),(74.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.705),(74.665,140.875),(74.835,140.875),(74.835,140.705),(74.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.705),(75.005,140.875),(75.175,140.875),(75.175,140.705),(75.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.705),(75.345,140.875),(75.515,140.875),(75.515,140.705),(75.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.705),(75.685,140.875),(75.855,140.875),(75.855,140.705),(75.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.705),(76.025,140.875),(76.195,140.875),(76.195,140.705),(76.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.705),(76.365,140.875),(76.535,140.875),(76.535,140.705),(76.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.705),(76.705,140.875),(76.875,140.875),(76.875,140.705),(76.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.705),(77.045,140.875),(77.215,140.875),(77.215,140.705),(77.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.705),(77.385,140.875),(77.555,140.875),(77.555,140.705),(77.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.705),(77.725,140.875),(77.895,140.875),(77.895,140.705),(77.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.705),(78.065,140.875),(78.235,140.875),(78.235,140.705),(78.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.705),(78.405,140.875),(78.575,140.875),(78.575,140.705),(78.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.705),(78.745,140.875),(78.915,140.875),(78.915,140.705),(78.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.705),(79.085,140.875),(79.255,140.875),(79.255,140.705),(79.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.705),(79.425,140.875),(79.595,140.875),(79.595,140.705),(79.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.705),(79.765,140.875),(79.935,140.875),(79.935,140.705),(79.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.705),(80.105,140.875),(80.275,140.875),(80.275,140.705),(80.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.705),(80.445,140.875),(80.615,140.875),(80.615,140.705),(80.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.705),(80.785,140.875),(80.955,140.875),(80.955,140.705),(80.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.705),(81.125,140.875),(81.295,140.875),(81.295,140.705),(81.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.705),(81.465,140.875),(81.635,140.875),(81.635,140.705),(81.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.705),(81.805,140.875),(81.975,140.875),(81.975,140.705),(81.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.705),(82.145,140.875),(82.315,140.875),(82.315,140.705),(82.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.705),(82.485,140.875),(82.655,140.875),(82.655,140.705),(82.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.705),(82.825,140.875),(82.995,140.875),(82.995,140.705),(82.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.705),(83.165,140.875),(83.335,140.875),(83.335,140.705),(83.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.705),(83.505,140.875),(83.675,140.875),(83.675,140.705),(83.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.705),(83.845,140.875),(84.015,140.875),(84.015,140.705),(83.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.705),(84.185,140.875),(84.355,140.875),(84.355,140.705),(84.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.705),(84.525,140.875),(84.695,140.875),(84.695,140.705),(84.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.705),(84.865,140.875),(85.035,140.875),(85.035,140.705),(84.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.705),(85.205,140.875),(85.375,140.875),(85.375,140.705),(85.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.705),(85.545,140.875),(85.715,140.875),(85.715,140.705),(85.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.705),(85.885,140.875),(86.055,140.875),(86.055,140.705),(85.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.705),(86.225,140.875),(86.395,140.875),(86.395,140.705),(86.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.705),(86.565,140.875),(86.735,140.875),(86.735,140.705),(86.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.705),(86.905,140.875),(87.075,140.875),(87.075,140.705),(86.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.705),(87.245,140.875),(87.415,140.875),(87.415,140.705),(87.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.705),(87.585,140.875),(87.755,140.875),(87.755,140.705),(87.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.705),(87.925,140.875),(88.095,140.875),(88.095,140.705),(87.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.705),(88.265,140.875),(88.435,140.875),(88.435,140.705),(88.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.705),(88.605,140.875),(88.775,140.875),(88.775,140.705),(88.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.705),(88.945,140.875),(89.115,140.875),(89.115,140.705),(88.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.705),(89.285,140.875),(89.455,140.875),(89.455,140.705),(89.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.705),(89.625,140.875),(89.795,140.875),(89.795,140.705),(89.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.045),(0.205,141.215),(0.375,141.215),(0.375,141.045),(0.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.045),(0.545,141.215),(0.715,141.215),(0.715,141.045),(0.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.045),(0.885,141.215),(1.055,141.215),(1.055,141.045),(0.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.045),(1.225,141.215),(1.395,141.215),(1.395,141.045),(1.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.045),(1.565,141.215),(1.735,141.215),(1.735,141.045),(1.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.045),(1.905,141.215),(2.075,141.215),(2.075,141.045),(1.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.045),(2.245,141.215),(2.415,141.215),(2.415,141.045),(2.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.045),(2.585,141.215),(2.755,141.215),(2.755,141.045),(2.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.045),(2.925,141.215),(3.095,141.215),(3.095,141.045),(2.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.045),(3.265,141.215),(3.435,141.215),(3.435,141.045),(3.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.045),(3.605,141.215),(3.775,141.215),(3.775,141.045),(3.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.045),(3.945,141.215),(4.115,141.215),(4.115,141.045),(3.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.045),(4.285,141.215),(4.455,141.215),(4.455,141.045),(4.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.045),(4.625,141.215),(4.795,141.215),(4.795,141.045),(4.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.045),(4.965,141.215),(5.135,141.215),(5.135,141.045),(4.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.045),(5.305,141.215),(5.475,141.215),(5.475,141.045),(5.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.045),(5.645,141.215),(5.815,141.215),(5.815,141.045),(5.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.045),(5.985,141.215),(6.155,141.215),(6.155,141.045),(5.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.045),(6.325,141.215),(6.495,141.215),(6.495,141.045),(6.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.045),(6.665,141.215),(6.835,141.215),(6.835,141.045),(6.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.045),(7.005,141.215),(7.175,141.215),(7.175,141.045),(7.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.045),(7.345,141.215),(7.515,141.215),(7.515,141.045),(7.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.045),(7.685,141.215),(7.855,141.215),(7.855,141.045),(7.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.045),(8.025,141.215),(8.195,141.215),(8.195,141.045),(8.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.045),(8.365,141.215),(8.535,141.215),(8.535,141.045),(8.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.045),(8.705,141.215),(8.875,141.215),(8.875,141.045),(8.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.045),(9.045,141.215),(9.215,141.215),(9.215,141.045),(9.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.045),(9.385,141.215),(9.555,141.215),(9.555,141.045),(9.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.045),(9.725,141.215),(9.895,141.215),(9.895,141.045),(9.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.045),(10.065,141.215),(10.235,141.215),(10.235,141.045),(10.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.045),(10.405,141.215),(10.575,141.215),(10.575,141.045),(10.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.045),(10.745,141.215),(10.915,141.215),(10.915,141.045),(10.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.045),(11.085,141.215),(11.255,141.215),(11.255,141.045),(11.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.045),(11.425,141.215),(11.595,141.215),(11.595,141.045),(11.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.045),(11.765,141.215),(11.935,141.215),(11.935,141.045),(11.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.045),(12.105,141.215),(12.275,141.215),(12.275,141.045),(12.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.045),(12.445,141.215),(12.615,141.215),(12.615,141.045),(12.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.045),(12.785,141.215),(12.955,141.215),(12.955,141.045),(12.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.045),(13.125,141.215),(13.295,141.215),(13.295,141.045),(13.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.045),(13.465,141.215),(13.635,141.215),(13.635,141.045),(13.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.045),(13.805,141.215),(13.975,141.215),(13.975,141.045),(13.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.045),(14.145,141.215),(14.315,141.215),(14.315,141.045),(14.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.045),(14.485,141.215),(14.655,141.215),(14.655,141.045),(14.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.045),(14.825,141.215),(14.995,141.215),(14.995,141.045),(14.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.045),(15.165,141.215),(15.335,141.215),(15.335,141.045),(15.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.045),(15.505,141.215),(15.675,141.215),(15.675,141.045),(15.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.045),(15.845,141.215),(16.015,141.215),(16.015,141.045),(15.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.045),(16.185,141.215),(16.355,141.215),(16.355,141.045),(16.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.045),(16.525,141.215),(16.695,141.215),(16.695,141.045),(16.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.045),(16.865,141.215),(17.035,141.215),(17.035,141.045),(16.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.045),(17.205,141.215),(17.375,141.215),(17.375,141.045),(17.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.045),(17.545,141.215),(17.715,141.215),(17.715,141.045),(17.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.045),(17.885,141.215),(18.055,141.215),(18.055,141.045),(17.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.045),(18.225,141.215),(18.395,141.215),(18.395,141.045),(18.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.045),(18.565,141.215),(18.735,141.215),(18.735,141.045),(18.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.045),(18.905,141.215),(19.075,141.215),(19.075,141.045),(18.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.045),(19.245,141.215),(19.415,141.215),(19.415,141.045),(19.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.045),(19.585,141.215),(19.755,141.215),(19.755,141.045),(19.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.045),(19.925,141.215),(20.095,141.215),(20.095,141.045),(19.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.045),(20.265,141.215),(20.435,141.215),(20.435,141.045),(20.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.045),(20.605,141.215),(20.775,141.215),(20.775,141.045),(20.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.045),(20.945,141.215),(21.115,141.215),(21.115,141.045),(20.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.045),(21.285,141.215),(21.455,141.215),(21.455,141.045),(21.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.045),(21.625,141.215),(21.795,141.215),(21.795,141.045),(21.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.045),(21.965,141.215),(22.135,141.215),(22.135,141.045),(21.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.045),(22.305,141.215),(22.475,141.215),(22.475,141.045),(22.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.045),(22.645,141.215),(22.815,141.215),(22.815,141.045),(22.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.045),(22.985,141.215),(23.155,141.215),(23.155,141.045),(22.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.045),(23.325,141.215),(23.495,141.215),(23.495,141.045),(23.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.045),(23.665,141.215),(23.835,141.215),(23.835,141.045),(23.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.045),(24.005,141.215),(24.175,141.215),(24.175,141.045),(24.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.045),(24.345,141.215),(24.515,141.215),(24.515,141.045),(24.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.045),(24.685,141.215),(24.855,141.215),(24.855,141.045),(24.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.045),(25.025,141.215),(25.195,141.215),(25.195,141.045),(25.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.045),(25.365,141.215),(25.535,141.215),(25.535,141.045),(25.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.045),(25.705,141.215),(25.875,141.215),(25.875,141.045),(25.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.045),(26.045,141.215),(26.215,141.215),(26.215,141.045),(26.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.045),(26.385,141.215),(26.555,141.215),(26.555,141.045),(26.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.045),(26.725,141.215),(26.895,141.215),(26.895,141.045),(26.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.045),(27.065,141.215),(27.235,141.215),(27.235,141.045),(27.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.045),(27.405,141.215),(27.575,141.215),(27.575,141.045),(27.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.045),(27.745,141.215),(27.915,141.215),(27.915,141.045),(27.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.045),(28.085,141.215),(28.255,141.215),(28.255,141.045),(28.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.045),(28.425,141.215),(28.595,141.215),(28.595,141.045),(28.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.045),(28.765,141.215),(28.935,141.215),(28.935,141.045),(28.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.045),(29.105,141.215),(29.275,141.215),(29.275,141.045),(29.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.045),(29.445,141.215),(29.615,141.215),(29.615,141.045),(29.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.045),(29.785,141.215),(29.955,141.215),(29.955,141.045),(29.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.045),(30.125,141.215),(30.295,141.215),(30.295,141.045),(30.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.045),(30.465,141.215),(30.635,141.215),(30.635,141.045),(30.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.045),(30.805,141.215),(30.975,141.215),(30.975,141.045),(30.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.045),(31.145,141.215),(31.315,141.215),(31.315,141.045),(31.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.045),(31.485,141.215),(31.655,141.215),(31.655,141.045),(31.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.045),(31.825,141.215),(31.995,141.215),(31.995,141.045),(31.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.045),(32.165,141.215),(32.335,141.215),(32.335,141.045),(32.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.045),(32.505,141.215),(32.675,141.215),(32.675,141.045),(32.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.045),(32.845,141.215),(33.015,141.215),(33.015,141.045),(32.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.045),(33.185,141.215),(33.355,141.215),(33.355,141.045),(33.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.045),(33.525,141.215),(33.695,141.215),(33.695,141.045),(33.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.045),(33.865,141.215),(34.035,141.215),(34.035,141.045),(33.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.045),(34.205,141.215),(34.375,141.215),(34.375,141.045),(34.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.045),(34.545,141.215),(34.715,141.215),(34.715,141.045),(34.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.045),(34.885,141.215),(35.055,141.215),(35.055,141.045),(34.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.045),(35.225,141.215),(35.395,141.215),(35.395,141.045),(35.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.045),(35.565,141.215),(35.735,141.215),(35.735,141.045),(35.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.045),(35.905,141.215),(36.075,141.215),(36.075,141.045),(35.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.045),(36.245,141.215),(36.415,141.215),(36.415,141.045),(36.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.045),(36.585,141.215),(36.755,141.215),(36.755,141.045),(36.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.045),(36.925,141.215),(37.095,141.215),(37.095,141.045),(36.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.045),(37.265,141.215),(37.435,141.215),(37.435,141.045),(37.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.045),(37.605,141.215),(37.775,141.215),(37.775,141.045),(37.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.045),(37.945,141.215),(38.115,141.215),(38.115,141.045),(37.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.045),(38.285,141.215),(38.455,141.215),(38.455,141.045),(38.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.045),(38.625,141.215),(38.795,141.215),(38.795,141.045),(38.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.045),(38.965,141.215),(39.135,141.215),(39.135,141.045),(38.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.045),(39.305,141.215),(39.475,141.215),(39.475,141.045),(39.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.045),(39.645,141.215),(39.815,141.215),(39.815,141.045),(39.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.045),(39.985,141.215),(40.155,141.215),(40.155,141.045),(39.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.045),(40.325,141.215),(40.495,141.215),(40.495,141.045),(40.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.045),(40.665,141.215),(40.835,141.215),(40.835,141.045),(40.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.045),(41.005,141.215),(41.175,141.215),(41.175,141.045),(41.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.045),(41.345,141.215),(41.515,141.215),(41.515,141.045),(41.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.045),(41.685,141.215),(41.855,141.215),(41.855,141.045),(41.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.045),(42.025,141.215),(42.195,141.215),(42.195,141.045),(42.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.045),(42.365,141.215),(42.535,141.215),(42.535,141.045),(42.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.045),(42.705,141.215),(42.875,141.215),(42.875,141.045),(42.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.045),(43.045,141.215),(43.215,141.215),(43.215,141.045),(43.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.045),(43.385,141.215),(43.555,141.215),(43.555,141.045),(43.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.045),(43.725,141.215),(43.895,141.215),(43.895,141.045),(43.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.045),(44.065,141.215),(44.235,141.215),(44.235,141.045),(44.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.045),(44.405,141.215),(44.575,141.215),(44.575,141.045),(44.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.045),(44.745,141.215),(44.915,141.215),(44.915,141.045),(44.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.045),(45.085,141.215),(45.255,141.215),(45.255,141.045),(45.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.045),(45.425,141.215),(45.595,141.215),(45.595,141.045),(45.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.045),(45.765,141.215),(45.935,141.215),(45.935,141.045),(45.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.045),(46.105,141.215),(46.275,141.215),(46.275,141.045),(46.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.045),(46.445,141.215),(46.615,141.215),(46.615,141.045),(46.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.045),(46.785,141.215),(46.955,141.215),(46.955,141.045),(46.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.045),(47.125,141.215),(47.295,141.215),(47.295,141.045),(47.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.045),(47.465,141.215),(47.635,141.215),(47.635,141.045),(47.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.045),(47.805,141.215),(47.975,141.215),(47.975,141.045),(47.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.045),(48.145,141.215),(48.315,141.215),(48.315,141.045),(48.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.045),(48.485,141.215),(48.655,141.215),(48.655,141.045),(48.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.045),(48.825,141.215),(48.995,141.215),(48.995,141.045),(48.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.045),(49.165,141.215),(49.335,141.215),(49.335,141.045),(49.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.045),(49.505,141.215),(49.675,141.215),(49.675,141.045),(49.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.045),(49.845,141.215),(50.015,141.215),(50.015,141.045),(49.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.045),(50.185,141.215),(50.355,141.215),(50.355,141.045),(50.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.045),(50.525,141.215),(50.695,141.215),(50.695,141.045),(50.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.045),(50.865,141.215),(51.035,141.215),(51.035,141.045),(50.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.045),(51.205,141.215),(51.375,141.215),(51.375,141.045),(51.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.045),(51.545,141.215),(51.715,141.215),(51.715,141.045),(51.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.045),(51.885,141.215),(52.055,141.215),(52.055,141.045),(51.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.045),(52.225,141.215),(52.395,141.215),(52.395,141.045),(52.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.045),(52.565,141.215),(52.735,141.215),(52.735,141.045),(52.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.045),(52.905,141.215),(53.075,141.215),(53.075,141.045),(52.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.045),(53.245,141.215),(53.415,141.215),(53.415,141.045),(53.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.045),(53.585,141.215),(53.755,141.215),(53.755,141.045),(53.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.045),(53.925,141.215),(54.095,141.215),(54.095,141.045),(53.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.045),(54.265,141.215),(54.435,141.215),(54.435,141.045),(54.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.045),(54.605,141.215),(54.775,141.215),(54.775,141.045),(54.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.045),(54.945,141.215),(55.115,141.215),(55.115,141.045),(54.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.045),(55.285,141.215),(55.455,141.215),(55.455,141.045),(55.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.045),(55.625,141.215),(55.795,141.215),(55.795,141.045),(55.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.045),(55.965,141.215),(56.135,141.215),(56.135,141.045),(55.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.045),(56.305,141.215),(56.475,141.215),(56.475,141.045),(56.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.045),(56.645,141.215),(56.815,141.215),(56.815,141.045),(56.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.045),(56.985,141.215),(57.155,141.215),(57.155,141.045),(56.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.045),(57.325,141.215),(57.495,141.215),(57.495,141.045),(57.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.045),(57.665,141.215),(57.835,141.215),(57.835,141.045),(57.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.045),(58.005,141.215),(58.175,141.215),(58.175,141.045),(58.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.045),(58.345,141.215),(58.515,141.215),(58.515,141.045),(58.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.045),(58.685,141.215),(58.855,141.215),(58.855,141.045),(58.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.045),(59.025,141.215),(59.195,141.215),(59.195,141.045),(59.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.045),(59.365,141.215),(59.535,141.215),(59.535,141.045),(59.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.045),(59.705,141.215),(59.875,141.215),(59.875,141.045),(59.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.045),(60.045,141.215),(60.215,141.215),(60.215,141.045),(60.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.045),(60.385,141.215),(60.555,141.215),(60.555,141.045),(60.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.045),(60.725,141.215),(60.895,141.215),(60.895,141.045),(60.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.045),(61.065,141.215),(61.235,141.215),(61.235,141.045),(61.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.045),(61.405,141.215),(61.575,141.215),(61.575,141.045),(61.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.045),(61.745,141.215),(61.915,141.215),(61.915,141.045),(61.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.045),(62.085,141.215),(62.255,141.215),(62.255,141.045),(62.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.045),(62.425,141.215),(62.595,141.215),(62.595,141.045),(62.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.045),(62.765,141.215),(62.935,141.215),(62.935,141.045),(62.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.045),(63.105,141.215),(63.275,141.215),(63.275,141.045),(63.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.045),(63.445,141.215),(63.615,141.215),(63.615,141.045),(63.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.045),(63.785,141.215),(63.955,141.215),(63.955,141.045),(63.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.045),(64.125,141.215),(64.295,141.215),(64.295,141.045),(64.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.045),(64.465,141.215),(64.635,141.215),(64.635,141.045),(64.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.045),(64.805,141.215),(64.975,141.215),(64.975,141.045),(64.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.045),(65.145,141.215),(65.315,141.215),(65.315,141.045),(65.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.045),(65.485,141.215),(65.655,141.215),(65.655,141.045),(65.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.045),(65.825,141.215),(65.995,141.215),(65.995,141.045),(65.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.045),(66.165,141.215),(66.335,141.215),(66.335,141.045),(66.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.045),(66.505,141.215),(66.675,141.215),(66.675,141.045),(66.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.045),(66.845,141.215),(67.015,141.215),(67.015,141.045),(66.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.045),(67.185,141.215),(67.355,141.215),(67.355,141.045),(67.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.045),(67.525,141.215),(67.695,141.215),(67.695,141.045),(67.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.045),(67.865,141.215),(68.035,141.215),(68.035,141.045),(67.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.045),(68.205,141.215),(68.375,141.215),(68.375,141.045),(68.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.045),(68.545,141.215),(68.715,141.215),(68.715,141.045),(68.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.045),(68.885,141.215),(69.055,141.215),(69.055,141.045),(68.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.045),(69.225,141.215),(69.395,141.215),(69.395,141.045),(69.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.045),(69.565,141.215),(69.735,141.215),(69.735,141.045),(69.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.045),(69.905,141.215),(70.075,141.215),(70.075,141.045),(69.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.045),(70.245,141.215),(70.415,141.215),(70.415,141.045),(70.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.045),(70.585,141.215),(70.755,141.215),(70.755,141.045),(70.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.045),(70.925,141.215),(71.095,141.215),(71.095,141.045),(70.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.045),(71.265,141.215),(71.435,141.215),(71.435,141.045),(71.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.045),(71.605,141.215),(71.775,141.215),(71.775,141.045),(71.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.045),(71.945,141.215),(72.115,141.215),(72.115,141.045),(71.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.045),(72.285,141.215),(72.455,141.215),(72.455,141.045),(72.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.045),(72.625,141.215),(72.795,141.215),(72.795,141.045),(72.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.045),(72.965,141.215),(73.135,141.215),(73.135,141.045),(72.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.045),(73.305,141.215),(73.475,141.215),(73.475,141.045),(73.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.045),(73.645,141.215),(73.815,141.215),(73.815,141.045),(73.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.045),(73.985,141.215),(74.155,141.215),(74.155,141.045),(73.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.045),(74.325,141.215),(74.495,141.215),(74.495,141.045),(74.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.045),(74.665,141.215),(74.835,141.215),(74.835,141.045),(74.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.045),(75.005,141.215),(75.175,141.215),(75.175,141.045),(75.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.045),(75.345,141.215),(75.515,141.215),(75.515,141.045),(75.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.045),(75.685,141.215),(75.855,141.215),(75.855,141.045),(75.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.045),(76.025,141.215),(76.195,141.215),(76.195,141.045),(76.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.045),(76.365,141.215),(76.535,141.215),(76.535,141.045),(76.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.045),(76.705,141.215),(76.875,141.215),(76.875,141.045),(76.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.045),(77.045,141.215),(77.215,141.215),(77.215,141.045),(77.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.045),(77.385,141.215),(77.555,141.215),(77.555,141.045),(77.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.045),(77.725,141.215),(77.895,141.215),(77.895,141.045),(77.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.045),(78.065,141.215),(78.235,141.215),(78.235,141.045),(78.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.045),(78.405,141.215),(78.575,141.215),(78.575,141.045),(78.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.045),(78.745,141.215),(78.915,141.215),(78.915,141.045),(78.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.045),(79.085,141.215),(79.255,141.215),(79.255,141.045),(79.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.045),(79.425,141.215),(79.595,141.215),(79.595,141.045),(79.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.045),(79.765,141.215),(79.935,141.215),(79.935,141.045),(79.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.045),(80.105,141.215),(80.275,141.215),(80.275,141.045),(80.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.045),(80.445,141.215),(80.615,141.215),(80.615,141.045),(80.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.045),(80.785,141.215),(80.955,141.215),(80.955,141.045),(80.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.045),(81.125,141.215),(81.295,141.215),(81.295,141.045),(81.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.045),(81.465,141.215),(81.635,141.215),(81.635,141.045),(81.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.045),(81.805,141.215),(81.975,141.215),(81.975,141.045),(81.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.045),(82.145,141.215),(82.315,141.215),(82.315,141.045),(82.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.045),(82.485,141.215),(82.655,141.215),(82.655,141.045),(82.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.045),(82.825,141.215),(82.995,141.215),(82.995,141.045),(82.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.045),(83.165,141.215),(83.335,141.215),(83.335,141.045),(83.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.045),(83.505,141.215),(83.675,141.215),(83.675,141.045),(83.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.045),(83.845,141.215),(84.015,141.215),(84.015,141.045),(83.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.045),(84.185,141.215),(84.355,141.215),(84.355,141.045),(84.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.045),(84.525,141.215),(84.695,141.215),(84.695,141.045),(84.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.045),(84.865,141.215),(85.035,141.215),(85.035,141.045),(84.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.045),(85.205,141.215),(85.375,141.215),(85.375,141.045),(85.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.045),(85.545,141.215),(85.715,141.215),(85.715,141.045),(85.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.045),(85.885,141.215),(86.055,141.215),(86.055,141.045),(85.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.045),(86.225,141.215),(86.395,141.215),(86.395,141.045),(86.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.045),(86.565,141.215),(86.735,141.215),(86.735,141.045),(86.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.045),(86.905,141.215),(87.075,141.215),(87.075,141.045),(86.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.045),(87.245,141.215),(87.415,141.215),(87.415,141.045),(87.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.045),(87.585,141.215),(87.755,141.215),(87.755,141.045),(87.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.045),(87.925,141.215),(88.095,141.215),(88.095,141.045),(87.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.045),(88.265,141.215),(88.435,141.215),(88.435,141.045),(88.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.045),(88.605,141.215),(88.775,141.215),(88.775,141.045),(88.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.045),(88.945,141.215),(89.115,141.215),(89.115,141.045),(88.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.045),(89.285,141.215),(89.455,141.215),(89.455,141.045),(89.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.045),(89.625,141.215),(89.795,141.215),(89.795,141.045),(89.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.385),(0.205,141.555),(0.375,141.555),(0.375,141.385),(0.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.385),(0.545,141.555),(0.715,141.555),(0.715,141.385),(0.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.385),(0.885,141.555),(1.055,141.555),(1.055,141.385),(0.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.385),(1.225,141.555),(1.395,141.555),(1.395,141.385),(1.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.385),(1.565,141.555),(1.735,141.555),(1.735,141.385),(1.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.385),(1.905,141.555),(2.075,141.555),(2.075,141.385),(1.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.385),(2.245,141.555),(2.415,141.555),(2.415,141.385),(2.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.385),(2.585,141.555),(2.755,141.555),(2.755,141.385),(2.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.385),(2.925,141.555),(3.095,141.555),(3.095,141.385),(2.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.385),(3.265,141.555),(3.435,141.555),(3.435,141.385),(3.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.385),(3.605,141.555),(3.775,141.555),(3.775,141.385),(3.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.385),(3.945,141.555),(4.115,141.555),(4.115,141.385),(3.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.385),(4.285,141.555),(4.455,141.555),(4.455,141.385),(4.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.385),(4.625,141.555),(4.795,141.555),(4.795,141.385),(4.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.385),(4.965,141.555),(5.135,141.555),(5.135,141.385),(4.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.385),(5.305,141.555),(5.475,141.555),(5.475,141.385),(5.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.385),(5.645,141.555),(5.815,141.555),(5.815,141.385),(5.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.385),(5.985,141.555),(6.155,141.555),(6.155,141.385),(5.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.385),(6.325,141.555),(6.495,141.555),(6.495,141.385),(6.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.385),(6.665,141.555),(6.835,141.555),(6.835,141.385),(6.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.385),(7.005,141.555),(7.175,141.555),(7.175,141.385),(7.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.385),(7.345,141.555),(7.515,141.555),(7.515,141.385),(7.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.385),(7.685,141.555),(7.855,141.555),(7.855,141.385),(7.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.385),(8.025,141.555),(8.195,141.555),(8.195,141.385),(8.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.385),(8.365,141.555),(8.535,141.555),(8.535,141.385),(8.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.385),(8.705,141.555),(8.875,141.555),(8.875,141.385),(8.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.385),(9.045,141.555),(9.215,141.555),(9.215,141.385),(9.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.385),(9.385,141.555),(9.555,141.555),(9.555,141.385),(9.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.385),(9.725,141.555),(9.895,141.555),(9.895,141.385),(9.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.385),(10.065,141.555),(10.235,141.555),(10.235,141.385),(10.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.385),(10.405,141.555),(10.575,141.555),(10.575,141.385),(10.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.385),(10.745,141.555),(10.915,141.555),(10.915,141.385),(10.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.385),(11.085,141.555),(11.255,141.555),(11.255,141.385),(11.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.385),(11.425,141.555),(11.595,141.555),(11.595,141.385),(11.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.385),(11.765,141.555),(11.935,141.555),(11.935,141.385),(11.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.385),(12.105,141.555),(12.275,141.555),(12.275,141.385),(12.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.385),(12.445,141.555),(12.615,141.555),(12.615,141.385),(12.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.385),(12.785,141.555),(12.955,141.555),(12.955,141.385),(12.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.385),(13.125,141.555),(13.295,141.555),(13.295,141.385),(13.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.385),(13.465,141.555),(13.635,141.555),(13.635,141.385),(13.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.385),(13.805,141.555),(13.975,141.555),(13.975,141.385),(13.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.385),(14.145,141.555),(14.315,141.555),(14.315,141.385),(14.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.385),(14.485,141.555),(14.655,141.555),(14.655,141.385),(14.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.385),(14.825,141.555),(14.995,141.555),(14.995,141.385),(14.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.385),(15.165,141.555),(15.335,141.555),(15.335,141.385),(15.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.385),(15.505,141.555),(15.675,141.555),(15.675,141.385),(15.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.385),(15.845,141.555),(16.015,141.555),(16.015,141.385),(15.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.385),(16.185,141.555),(16.355,141.555),(16.355,141.385),(16.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.385),(16.525,141.555),(16.695,141.555),(16.695,141.385),(16.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.385),(16.865,141.555),(17.035,141.555),(17.035,141.385),(16.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.385),(17.205,141.555),(17.375,141.555),(17.375,141.385),(17.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.385),(17.545,141.555),(17.715,141.555),(17.715,141.385),(17.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.385),(17.885,141.555),(18.055,141.555),(18.055,141.385),(17.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.385),(18.225,141.555),(18.395,141.555),(18.395,141.385),(18.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.385),(18.565,141.555),(18.735,141.555),(18.735,141.385),(18.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.385),(18.905,141.555),(19.075,141.555),(19.075,141.385),(18.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.385),(19.245,141.555),(19.415,141.555),(19.415,141.385),(19.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.385),(19.585,141.555),(19.755,141.555),(19.755,141.385),(19.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.385),(19.925,141.555),(20.095,141.555),(20.095,141.385),(19.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.385),(20.265,141.555),(20.435,141.555),(20.435,141.385),(20.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.385),(20.605,141.555),(20.775,141.555),(20.775,141.385),(20.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.385),(20.945,141.555),(21.115,141.555),(21.115,141.385),(20.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.385),(21.285,141.555),(21.455,141.555),(21.455,141.385),(21.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.385),(21.625,141.555),(21.795,141.555),(21.795,141.385),(21.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.385),(21.965,141.555),(22.135,141.555),(22.135,141.385),(21.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.385),(22.305,141.555),(22.475,141.555),(22.475,141.385),(22.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.385),(22.645,141.555),(22.815,141.555),(22.815,141.385),(22.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.385),(22.985,141.555),(23.155,141.555),(23.155,141.385),(22.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.385),(23.325,141.555),(23.495,141.555),(23.495,141.385),(23.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.385),(23.665,141.555),(23.835,141.555),(23.835,141.385),(23.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.385),(24.005,141.555),(24.175,141.555),(24.175,141.385),(24.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.385),(24.345,141.555),(24.515,141.555),(24.515,141.385),(24.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.385),(24.685,141.555),(24.855,141.555),(24.855,141.385),(24.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.385),(25.025,141.555),(25.195,141.555),(25.195,141.385),(25.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.385),(25.365,141.555),(25.535,141.555),(25.535,141.385),(25.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.385),(25.705,141.555),(25.875,141.555),(25.875,141.385),(25.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.385),(26.045,141.555),(26.215,141.555),(26.215,141.385),(26.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.385),(26.385,141.555),(26.555,141.555),(26.555,141.385),(26.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.385),(26.725,141.555),(26.895,141.555),(26.895,141.385),(26.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.385),(27.065,141.555),(27.235,141.555),(27.235,141.385),(27.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.385),(27.405,141.555),(27.575,141.555),(27.575,141.385),(27.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.385),(27.745,141.555),(27.915,141.555),(27.915,141.385),(27.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.385),(28.085,141.555),(28.255,141.555),(28.255,141.385),(28.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.385),(28.425,141.555),(28.595,141.555),(28.595,141.385),(28.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.385),(28.765,141.555),(28.935,141.555),(28.935,141.385),(28.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.385),(29.105,141.555),(29.275,141.555),(29.275,141.385),(29.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.385),(29.445,141.555),(29.615,141.555),(29.615,141.385),(29.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.385),(29.785,141.555),(29.955,141.555),(29.955,141.385),(29.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.385),(30.125,141.555),(30.295,141.555),(30.295,141.385),(30.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.385),(30.465,141.555),(30.635,141.555),(30.635,141.385),(30.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.385),(30.805,141.555),(30.975,141.555),(30.975,141.385),(30.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.385),(31.145,141.555),(31.315,141.555),(31.315,141.385),(31.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.385),(31.485,141.555),(31.655,141.555),(31.655,141.385),(31.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.385),(31.825,141.555),(31.995,141.555),(31.995,141.385),(31.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.385),(32.165,141.555),(32.335,141.555),(32.335,141.385),(32.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.385),(32.505,141.555),(32.675,141.555),(32.675,141.385),(32.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.385),(32.845,141.555),(33.015,141.555),(33.015,141.385),(32.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.385),(33.185,141.555),(33.355,141.555),(33.355,141.385),(33.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.385),(33.525,141.555),(33.695,141.555),(33.695,141.385),(33.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.385),(33.865,141.555),(34.035,141.555),(34.035,141.385),(33.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.385),(34.205,141.555),(34.375,141.555),(34.375,141.385),(34.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.385),(34.545,141.555),(34.715,141.555),(34.715,141.385),(34.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.385),(34.885,141.555),(35.055,141.555),(35.055,141.385),(34.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.385),(35.225,141.555),(35.395,141.555),(35.395,141.385),(35.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.385),(35.565,141.555),(35.735,141.555),(35.735,141.385),(35.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.385),(35.905,141.555),(36.075,141.555),(36.075,141.385),(35.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.385),(36.245,141.555),(36.415,141.555),(36.415,141.385),(36.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.385),(36.585,141.555),(36.755,141.555),(36.755,141.385),(36.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.385),(36.925,141.555),(37.095,141.555),(37.095,141.385),(36.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.385),(37.265,141.555),(37.435,141.555),(37.435,141.385),(37.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.385),(37.605,141.555),(37.775,141.555),(37.775,141.385),(37.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.385),(37.945,141.555),(38.115,141.555),(38.115,141.385),(37.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.385),(38.285,141.555),(38.455,141.555),(38.455,141.385),(38.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.385),(38.625,141.555),(38.795,141.555),(38.795,141.385),(38.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.385),(38.965,141.555),(39.135,141.555),(39.135,141.385),(38.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.385),(39.305,141.555),(39.475,141.555),(39.475,141.385),(39.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.385),(39.645,141.555),(39.815,141.555),(39.815,141.385),(39.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.385),(39.985,141.555),(40.155,141.555),(40.155,141.385),(39.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.385),(40.325,141.555),(40.495,141.555),(40.495,141.385),(40.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.385),(40.665,141.555),(40.835,141.555),(40.835,141.385),(40.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.385),(41.005,141.555),(41.175,141.555),(41.175,141.385),(41.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.385),(41.345,141.555),(41.515,141.555),(41.515,141.385),(41.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.385),(41.685,141.555),(41.855,141.555),(41.855,141.385),(41.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.385),(42.025,141.555),(42.195,141.555),(42.195,141.385),(42.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.385),(42.365,141.555),(42.535,141.555),(42.535,141.385),(42.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.385),(42.705,141.555),(42.875,141.555),(42.875,141.385),(42.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.385),(43.045,141.555),(43.215,141.555),(43.215,141.385),(43.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.385),(43.385,141.555),(43.555,141.555),(43.555,141.385),(43.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.385),(43.725,141.555),(43.895,141.555),(43.895,141.385),(43.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.385),(44.065,141.555),(44.235,141.555),(44.235,141.385),(44.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.385),(44.405,141.555),(44.575,141.555),(44.575,141.385),(44.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.385),(44.745,141.555),(44.915,141.555),(44.915,141.385),(44.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.385),(45.085,141.555),(45.255,141.555),(45.255,141.385),(45.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.385),(45.425,141.555),(45.595,141.555),(45.595,141.385),(45.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.385),(45.765,141.555),(45.935,141.555),(45.935,141.385),(45.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.385),(46.105,141.555),(46.275,141.555),(46.275,141.385),(46.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.385),(46.445,141.555),(46.615,141.555),(46.615,141.385),(46.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.385),(46.785,141.555),(46.955,141.555),(46.955,141.385),(46.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.385),(47.125,141.555),(47.295,141.555),(47.295,141.385),(47.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.385),(47.465,141.555),(47.635,141.555),(47.635,141.385),(47.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.385),(47.805,141.555),(47.975,141.555),(47.975,141.385),(47.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.385),(48.145,141.555),(48.315,141.555),(48.315,141.385),(48.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.385),(48.485,141.555),(48.655,141.555),(48.655,141.385),(48.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.385),(48.825,141.555),(48.995,141.555),(48.995,141.385),(48.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.385),(49.165,141.555),(49.335,141.555),(49.335,141.385),(49.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.385),(49.505,141.555),(49.675,141.555),(49.675,141.385),(49.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.385),(49.845,141.555),(50.015,141.555),(50.015,141.385),(49.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.385),(50.185,141.555),(50.355,141.555),(50.355,141.385),(50.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.385),(50.525,141.555),(50.695,141.555),(50.695,141.385),(50.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.385),(50.865,141.555),(51.035,141.555),(51.035,141.385),(50.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.385),(51.205,141.555),(51.375,141.555),(51.375,141.385),(51.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.385),(51.545,141.555),(51.715,141.555),(51.715,141.385),(51.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.385),(51.885,141.555),(52.055,141.555),(52.055,141.385),(51.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.385),(52.225,141.555),(52.395,141.555),(52.395,141.385),(52.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.385),(52.565,141.555),(52.735,141.555),(52.735,141.385),(52.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.385),(52.905,141.555),(53.075,141.555),(53.075,141.385),(52.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.385),(53.245,141.555),(53.415,141.555),(53.415,141.385),(53.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.385),(53.585,141.555),(53.755,141.555),(53.755,141.385),(53.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.385),(53.925,141.555),(54.095,141.555),(54.095,141.385),(53.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.385),(54.265,141.555),(54.435,141.555),(54.435,141.385),(54.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.385),(54.605,141.555),(54.775,141.555),(54.775,141.385),(54.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.385),(54.945,141.555),(55.115,141.555),(55.115,141.385),(54.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.385),(55.285,141.555),(55.455,141.555),(55.455,141.385),(55.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.385),(55.625,141.555),(55.795,141.555),(55.795,141.385),(55.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.385),(55.965,141.555),(56.135,141.555),(56.135,141.385),(55.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.385),(56.305,141.555),(56.475,141.555),(56.475,141.385),(56.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.385),(56.645,141.555),(56.815,141.555),(56.815,141.385),(56.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.385),(56.985,141.555),(57.155,141.555),(57.155,141.385),(56.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.385),(57.325,141.555),(57.495,141.555),(57.495,141.385),(57.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.385),(57.665,141.555),(57.835,141.555),(57.835,141.385),(57.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.385),(58.005,141.555),(58.175,141.555),(58.175,141.385),(58.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.385),(58.345,141.555),(58.515,141.555),(58.515,141.385),(58.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.385),(58.685,141.555),(58.855,141.555),(58.855,141.385),(58.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.385),(59.025,141.555),(59.195,141.555),(59.195,141.385),(59.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.385),(59.365,141.555),(59.535,141.555),(59.535,141.385),(59.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.385),(59.705,141.555),(59.875,141.555),(59.875,141.385),(59.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.385),(60.045,141.555),(60.215,141.555),(60.215,141.385),(60.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.385),(60.385,141.555),(60.555,141.555),(60.555,141.385),(60.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.385),(60.725,141.555),(60.895,141.555),(60.895,141.385),(60.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.385),(61.065,141.555),(61.235,141.555),(61.235,141.385),(61.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.385),(61.405,141.555),(61.575,141.555),(61.575,141.385),(61.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.385),(61.745,141.555),(61.915,141.555),(61.915,141.385),(61.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.385),(62.085,141.555),(62.255,141.555),(62.255,141.385),(62.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.385),(62.425,141.555),(62.595,141.555),(62.595,141.385),(62.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.385),(62.765,141.555),(62.935,141.555),(62.935,141.385),(62.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.385),(63.105,141.555),(63.275,141.555),(63.275,141.385),(63.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.385),(63.445,141.555),(63.615,141.555),(63.615,141.385),(63.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.385),(63.785,141.555),(63.955,141.555),(63.955,141.385),(63.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.385),(64.125,141.555),(64.295,141.555),(64.295,141.385),(64.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.385),(64.465,141.555),(64.635,141.555),(64.635,141.385),(64.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.385),(64.805,141.555),(64.975,141.555),(64.975,141.385),(64.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.385),(65.145,141.555),(65.315,141.555),(65.315,141.385),(65.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.385),(65.485,141.555),(65.655,141.555),(65.655,141.385),(65.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.385),(65.825,141.555),(65.995,141.555),(65.995,141.385),(65.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.385),(66.165,141.555),(66.335,141.555),(66.335,141.385),(66.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.385),(66.505,141.555),(66.675,141.555),(66.675,141.385),(66.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.385),(66.845,141.555),(67.015,141.555),(67.015,141.385),(66.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.385),(67.185,141.555),(67.355,141.555),(67.355,141.385),(67.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.385),(67.525,141.555),(67.695,141.555),(67.695,141.385),(67.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.385),(67.865,141.555),(68.035,141.555),(68.035,141.385),(67.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.385),(68.205,141.555),(68.375,141.555),(68.375,141.385),(68.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.385),(68.545,141.555),(68.715,141.555),(68.715,141.385),(68.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.385),(68.885,141.555),(69.055,141.555),(69.055,141.385),(68.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.385),(69.225,141.555),(69.395,141.555),(69.395,141.385),(69.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.385),(69.565,141.555),(69.735,141.555),(69.735,141.385),(69.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.385),(69.905,141.555),(70.075,141.555),(70.075,141.385),(69.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.385),(70.245,141.555),(70.415,141.555),(70.415,141.385),(70.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.385),(70.585,141.555),(70.755,141.555),(70.755,141.385),(70.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.385),(70.925,141.555),(71.095,141.555),(71.095,141.385),(70.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.385),(71.265,141.555),(71.435,141.555),(71.435,141.385),(71.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.385),(71.605,141.555),(71.775,141.555),(71.775,141.385),(71.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.385),(71.945,141.555),(72.115,141.555),(72.115,141.385),(71.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.385),(72.285,141.555),(72.455,141.555),(72.455,141.385),(72.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.385),(72.625,141.555),(72.795,141.555),(72.795,141.385),(72.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.385),(72.965,141.555),(73.135,141.555),(73.135,141.385),(72.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.385),(73.305,141.555),(73.475,141.555),(73.475,141.385),(73.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.385),(73.645,141.555),(73.815,141.555),(73.815,141.385),(73.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.385),(73.985,141.555),(74.155,141.555),(74.155,141.385),(73.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.385),(74.325,141.555),(74.495,141.555),(74.495,141.385),(74.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.385),(74.665,141.555),(74.835,141.555),(74.835,141.385),(74.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.385),(75.005,141.555),(75.175,141.555),(75.175,141.385),(75.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.385),(75.345,141.555),(75.515,141.555),(75.515,141.385),(75.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.385),(75.685,141.555),(75.855,141.555),(75.855,141.385),(75.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.385),(76.025,141.555),(76.195,141.555),(76.195,141.385),(76.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.385),(76.365,141.555),(76.535,141.555),(76.535,141.385),(76.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.385),(76.705,141.555),(76.875,141.555),(76.875,141.385),(76.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.385),(77.045,141.555),(77.215,141.555),(77.215,141.385),(77.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.385),(77.385,141.555),(77.555,141.555),(77.555,141.385),(77.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.385),(77.725,141.555),(77.895,141.555),(77.895,141.385),(77.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.385),(78.065,141.555),(78.235,141.555),(78.235,141.385),(78.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.385),(78.405,141.555),(78.575,141.555),(78.575,141.385),(78.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.385),(78.745,141.555),(78.915,141.555),(78.915,141.385),(78.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.385),(79.085,141.555),(79.255,141.555),(79.255,141.385),(79.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.385),(79.425,141.555),(79.595,141.555),(79.595,141.385),(79.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.385),(79.765,141.555),(79.935,141.555),(79.935,141.385),(79.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.385),(80.105,141.555),(80.275,141.555),(80.275,141.385),(80.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.385),(80.445,141.555),(80.615,141.555),(80.615,141.385),(80.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.385),(80.785,141.555),(80.955,141.555),(80.955,141.385),(80.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.385),(81.125,141.555),(81.295,141.555),(81.295,141.385),(81.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.385),(81.465,141.555),(81.635,141.555),(81.635,141.385),(81.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.385),(81.805,141.555),(81.975,141.555),(81.975,141.385),(81.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.385),(82.145,141.555),(82.315,141.555),(82.315,141.385),(82.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.385),(82.485,141.555),(82.655,141.555),(82.655,141.385),(82.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.385),(82.825,141.555),(82.995,141.555),(82.995,141.385),(82.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.385),(83.165,141.555),(83.335,141.555),(83.335,141.385),(83.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.385),(83.505,141.555),(83.675,141.555),(83.675,141.385),(83.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.385),(83.845,141.555),(84.015,141.555),(84.015,141.385),(83.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.385),(84.185,141.555),(84.355,141.555),(84.355,141.385),(84.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.385),(84.525,141.555),(84.695,141.555),(84.695,141.385),(84.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.385),(84.865,141.555),(85.035,141.555),(85.035,141.385),(84.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.385),(85.205,141.555),(85.375,141.555),(85.375,141.385),(85.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.385),(85.545,141.555),(85.715,141.555),(85.715,141.385),(85.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.385),(85.885,141.555),(86.055,141.555),(86.055,141.385),(85.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.385),(86.225,141.555),(86.395,141.555),(86.395,141.385),(86.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.385),(86.565,141.555),(86.735,141.555),(86.735,141.385),(86.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.385),(86.905,141.555),(87.075,141.555),(87.075,141.385),(86.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.385),(87.245,141.555),(87.415,141.555),(87.415,141.385),(87.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.385),(87.585,141.555),(87.755,141.555),(87.755,141.385),(87.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.385),(87.925,141.555),(88.095,141.555),(88.095,141.385),(87.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.385),(88.265,141.555),(88.435,141.555),(88.435,141.385),(88.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.385),(88.605,141.555),(88.775,141.555),(88.775,141.385),(88.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.385),(88.945,141.555),(89.115,141.555),(89.115,141.385),(88.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.385),(89.285,141.555),(89.455,141.555),(89.455,141.385),(89.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.385),(89.625,141.555),(89.795,141.555),(89.795,141.385),(89.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.725),(0.205,141.895),(0.375,141.895),(0.375,141.725),(0.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.725),(0.545,141.895),(0.715,141.895),(0.715,141.725),(0.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.725),(0.885,141.895),(1.055,141.895),(1.055,141.725),(0.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.725),(1.225,141.895),(1.395,141.895),(1.395,141.725),(1.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.725),(1.565,141.895),(1.735,141.895),(1.735,141.725),(1.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.725),(1.905,141.895),(2.075,141.895),(2.075,141.725),(1.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.725),(2.245,141.895),(2.415,141.895),(2.415,141.725),(2.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.725),(2.585,141.895),(2.755,141.895),(2.755,141.725),(2.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.725),(2.925,141.895),(3.095,141.895),(3.095,141.725),(2.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.725),(3.265,141.895),(3.435,141.895),(3.435,141.725),(3.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.725),(3.605,141.895),(3.775,141.895),(3.775,141.725),(3.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.725),(3.945,141.895),(4.115,141.895),(4.115,141.725),(3.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.725),(4.285,141.895),(4.455,141.895),(4.455,141.725),(4.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.725),(4.625,141.895),(4.795,141.895),(4.795,141.725),(4.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.725),(4.965,141.895),(5.135,141.895),(5.135,141.725),(4.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.725),(5.305,141.895),(5.475,141.895),(5.475,141.725),(5.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.725),(5.645,141.895),(5.815,141.895),(5.815,141.725),(5.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.725),(5.985,141.895),(6.155,141.895),(6.155,141.725),(5.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.725),(6.325,141.895),(6.495,141.895),(6.495,141.725),(6.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.725),(6.665,141.895),(6.835,141.895),(6.835,141.725),(6.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.725),(7.005,141.895),(7.175,141.895),(7.175,141.725),(7.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.725),(7.345,141.895),(7.515,141.895),(7.515,141.725),(7.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.725),(7.685,141.895),(7.855,141.895),(7.855,141.725),(7.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.725),(8.025,141.895),(8.195,141.895),(8.195,141.725),(8.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.725),(8.365,141.895),(8.535,141.895),(8.535,141.725),(8.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.725),(8.705,141.895),(8.875,141.895),(8.875,141.725),(8.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.725),(9.045,141.895),(9.215,141.895),(9.215,141.725),(9.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.725),(9.385,141.895),(9.555,141.895),(9.555,141.725),(9.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.725),(9.725,141.895),(9.895,141.895),(9.895,141.725),(9.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.725),(10.065,141.895),(10.235,141.895),(10.235,141.725),(10.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.725),(10.405,141.895),(10.575,141.895),(10.575,141.725),(10.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.725),(10.745,141.895),(10.915,141.895),(10.915,141.725),(10.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.725),(11.085,141.895),(11.255,141.895),(11.255,141.725),(11.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.725),(11.425,141.895),(11.595,141.895),(11.595,141.725),(11.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.725),(11.765,141.895),(11.935,141.895),(11.935,141.725),(11.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.725),(12.105,141.895),(12.275,141.895),(12.275,141.725),(12.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.725),(12.445,141.895),(12.615,141.895),(12.615,141.725),(12.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.725),(12.785,141.895),(12.955,141.895),(12.955,141.725),(12.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.725),(13.125,141.895),(13.295,141.895),(13.295,141.725),(13.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.725),(13.465,141.895),(13.635,141.895),(13.635,141.725),(13.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.725),(13.805,141.895),(13.975,141.895),(13.975,141.725),(13.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.725),(14.145,141.895),(14.315,141.895),(14.315,141.725),(14.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.725),(14.485,141.895),(14.655,141.895),(14.655,141.725),(14.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.725),(14.825,141.895),(14.995,141.895),(14.995,141.725),(14.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.725),(15.165,141.895),(15.335,141.895),(15.335,141.725),(15.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.725),(15.505,141.895),(15.675,141.895),(15.675,141.725),(15.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.725),(15.845,141.895),(16.015,141.895),(16.015,141.725),(15.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.725),(16.185,141.895),(16.355,141.895),(16.355,141.725),(16.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.725),(16.525,141.895),(16.695,141.895),(16.695,141.725),(16.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.725),(16.865,141.895),(17.035,141.895),(17.035,141.725),(16.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.725),(17.205,141.895),(17.375,141.895),(17.375,141.725),(17.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.725),(17.545,141.895),(17.715,141.895),(17.715,141.725),(17.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.725),(17.885,141.895),(18.055,141.895),(18.055,141.725),(17.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.725),(18.225,141.895),(18.395,141.895),(18.395,141.725),(18.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.725),(18.565,141.895),(18.735,141.895),(18.735,141.725),(18.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.725),(18.905,141.895),(19.075,141.895),(19.075,141.725),(18.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.725),(19.245,141.895),(19.415,141.895),(19.415,141.725),(19.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.725),(19.585,141.895),(19.755,141.895),(19.755,141.725),(19.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.725),(19.925,141.895),(20.095,141.895),(20.095,141.725),(19.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.725),(20.265,141.895),(20.435,141.895),(20.435,141.725),(20.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.725),(20.605,141.895),(20.775,141.895),(20.775,141.725),(20.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.725),(20.945,141.895),(21.115,141.895),(21.115,141.725),(20.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.725),(21.285,141.895),(21.455,141.895),(21.455,141.725),(21.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.725),(21.625,141.895),(21.795,141.895),(21.795,141.725),(21.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.725),(21.965,141.895),(22.135,141.895),(22.135,141.725),(21.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.725),(22.305,141.895),(22.475,141.895),(22.475,141.725),(22.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.725),(22.645,141.895),(22.815,141.895),(22.815,141.725),(22.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.725),(22.985,141.895),(23.155,141.895),(23.155,141.725),(22.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.725),(23.325,141.895),(23.495,141.895),(23.495,141.725),(23.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.725),(23.665,141.895),(23.835,141.895),(23.835,141.725),(23.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.725),(24.005,141.895),(24.175,141.895),(24.175,141.725),(24.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.725),(24.345,141.895),(24.515,141.895),(24.515,141.725),(24.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.725),(24.685,141.895),(24.855,141.895),(24.855,141.725),(24.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.725),(25.025,141.895),(25.195,141.895),(25.195,141.725),(25.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.725),(25.365,141.895),(25.535,141.895),(25.535,141.725),(25.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.725),(25.705,141.895),(25.875,141.895),(25.875,141.725),(25.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.725),(26.045,141.895),(26.215,141.895),(26.215,141.725),(26.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.725),(26.385,141.895),(26.555,141.895),(26.555,141.725),(26.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.725),(26.725,141.895),(26.895,141.895),(26.895,141.725),(26.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.725),(27.065,141.895),(27.235,141.895),(27.235,141.725),(27.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.725),(27.405,141.895),(27.575,141.895),(27.575,141.725),(27.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.725),(27.745,141.895),(27.915,141.895),(27.915,141.725),(27.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.725),(28.085,141.895),(28.255,141.895),(28.255,141.725),(28.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.725),(28.425,141.895),(28.595,141.895),(28.595,141.725),(28.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.725),(28.765,141.895),(28.935,141.895),(28.935,141.725),(28.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.725),(29.105,141.895),(29.275,141.895),(29.275,141.725),(29.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.725),(29.445,141.895),(29.615,141.895),(29.615,141.725),(29.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.725),(29.785,141.895),(29.955,141.895),(29.955,141.725),(29.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.725),(30.125,141.895),(30.295,141.895),(30.295,141.725),(30.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.725),(30.465,141.895),(30.635,141.895),(30.635,141.725),(30.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.725),(30.805,141.895),(30.975,141.895),(30.975,141.725),(30.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.725),(31.145,141.895),(31.315,141.895),(31.315,141.725),(31.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.725),(31.485,141.895),(31.655,141.895),(31.655,141.725),(31.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.725),(31.825,141.895),(31.995,141.895),(31.995,141.725),(31.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.725),(32.165,141.895),(32.335,141.895),(32.335,141.725),(32.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.725),(32.505,141.895),(32.675,141.895),(32.675,141.725),(32.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.725),(32.845,141.895),(33.015,141.895),(33.015,141.725),(32.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.725),(33.185,141.895),(33.355,141.895),(33.355,141.725),(33.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.725),(33.525,141.895),(33.695,141.895),(33.695,141.725),(33.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.725),(33.865,141.895),(34.035,141.895),(34.035,141.725),(33.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.725),(34.205,141.895),(34.375,141.895),(34.375,141.725),(34.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.725),(34.545,141.895),(34.715,141.895),(34.715,141.725),(34.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.725),(34.885,141.895),(35.055,141.895),(35.055,141.725),(34.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.725),(35.225,141.895),(35.395,141.895),(35.395,141.725),(35.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.725),(35.565,141.895),(35.735,141.895),(35.735,141.725),(35.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.725),(35.905,141.895),(36.075,141.895),(36.075,141.725),(35.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.725),(36.245,141.895),(36.415,141.895),(36.415,141.725),(36.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.725),(36.585,141.895),(36.755,141.895),(36.755,141.725),(36.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.725),(36.925,141.895),(37.095,141.895),(37.095,141.725),(36.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.725),(37.265,141.895),(37.435,141.895),(37.435,141.725),(37.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.725),(37.605,141.895),(37.775,141.895),(37.775,141.725),(37.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.725),(37.945,141.895),(38.115,141.895),(38.115,141.725),(37.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.725),(38.285,141.895),(38.455,141.895),(38.455,141.725),(38.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.725),(38.625,141.895),(38.795,141.895),(38.795,141.725),(38.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.725),(38.965,141.895),(39.135,141.895),(39.135,141.725),(38.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.725),(39.305,141.895),(39.475,141.895),(39.475,141.725),(39.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.725),(39.645,141.895),(39.815,141.895),(39.815,141.725),(39.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.725),(39.985,141.895),(40.155,141.895),(40.155,141.725),(39.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.725),(40.325,141.895),(40.495,141.895),(40.495,141.725),(40.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.725),(40.665,141.895),(40.835,141.895),(40.835,141.725),(40.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.725),(41.005,141.895),(41.175,141.895),(41.175,141.725),(41.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.725),(41.345,141.895),(41.515,141.895),(41.515,141.725),(41.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.725),(41.685,141.895),(41.855,141.895),(41.855,141.725),(41.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.725),(42.025,141.895),(42.195,141.895),(42.195,141.725),(42.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.725),(42.365,141.895),(42.535,141.895),(42.535,141.725),(42.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.725),(42.705,141.895),(42.875,141.895),(42.875,141.725),(42.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.725),(43.045,141.895),(43.215,141.895),(43.215,141.725),(43.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.725),(43.385,141.895),(43.555,141.895),(43.555,141.725),(43.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.725),(43.725,141.895),(43.895,141.895),(43.895,141.725),(43.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.725),(44.065,141.895),(44.235,141.895),(44.235,141.725),(44.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.725),(44.405,141.895),(44.575,141.895),(44.575,141.725),(44.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.725),(44.745,141.895),(44.915,141.895),(44.915,141.725),(44.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.725),(45.085,141.895),(45.255,141.895),(45.255,141.725),(45.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.725),(45.425,141.895),(45.595,141.895),(45.595,141.725),(45.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.725),(45.765,141.895),(45.935,141.895),(45.935,141.725),(45.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.725),(46.105,141.895),(46.275,141.895),(46.275,141.725),(46.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.725),(46.445,141.895),(46.615,141.895),(46.615,141.725),(46.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.725),(46.785,141.895),(46.955,141.895),(46.955,141.725),(46.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.725),(47.125,141.895),(47.295,141.895),(47.295,141.725),(47.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.725),(47.465,141.895),(47.635,141.895),(47.635,141.725),(47.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.725),(47.805,141.895),(47.975,141.895),(47.975,141.725),(47.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.725),(48.145,141.895),(48.315,141.895),(48.315,141.725),(48.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.725),(48.485,141.895),(48.655,141.895),(48.655,141.725),(48.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.725),(48.825,141.895),(48.995,141.895),(48.995,141.725),(48.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.725),(49.165,141.895),(49.335,141.895),(49.335,141.725),(49.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.725),(49.505,141.895),(49.675,141.895),(49.675,141.725),(49.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.725),(49.845,141.895),(50.015,141.895),(50.015,141.725),(49.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.725),(50.185,141.895),(50.355,141.895),(50.355,141.725),(50.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.725),(50.525,141.895),(50.695,141.895),(50.695,141.725),(50.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.725),(50.865,141.895),(51.035,141.895),(51.035,141.725),(50.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.725),(51.205,141.895),(51.375,141.895),(51.375,141.725),(51.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.725),(51.545,141.895),(51.715,141.895),(51.715,141.725),(51.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.725),(51.885,141.895),(52.055,141.895),(52.055,141.725),(51.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.725),(52.225,141.895),(52.395,141.895),(52.395,141.725),(52.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.725),(52.565,141.895),(52.735,141.895),(52.735,141.725),(52.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.725),(52.905,141.895),(53.075,141.895),(53.075,141.725),(52.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.725),(53.245,141.895),(53.415,141.895),(53.415,141.725),(53.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.725),(53.585,141.895),(53.755,141.895),(53.755,141.725),(53.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.725),(53.925,141.895),(54.095,141.895),(54.095,141.725),(53.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.725),(54.265,141.895),(54.435,141.895),(54.435,141.725),(54.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.725),(54.605,141.895),(54.775,141.895),(54.775,141.725),(54.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.725),(54.945,141.895),(55.115,141.895),(55.115,141.725),(54.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.725),(55.285,141.895),(55.455,141.895),(55.455,141.725),(55.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.725),(55.625,141.895),(55.795,141.895),(55.795,141.725),(55.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.725),(55.965,141.895),(56.135,141.895),(56.135,141.725),(55.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.725),(56.305,141.895),(56.475,141.895),(56.475,141.725),(56.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.725),(56.645,141.895),(56.815,141.895),(56.815,141.725),(56.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.725),(56.985,141.895),(57.155,141.895),(57.155,141.725),(56.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.725),(57.325,141.895),(57.495,141.895),(57.495,141.725),(57.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.725),(57.665,141.895),(57.835,141.895),(57.835,141.725),(57.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.725),(58.005,141.895),(58.175,141.895),(58.175,141.725),(58.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.725),(58.345,141.895),(58.515,141.895),(58.515,141.725),(58.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.725),(58.685,141.895),(58.855,141.895),(58.855,141.725),(58.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.725),(59.025,141.895),(59.195,141.895),(59.195,141.725),(59.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.725),(59.365,141.895),(59.535,141.895),(59.535,141.725),(59.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.725),(59.705,141.895),(59.875,141.895),(59.875,141.725),(59.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.725),(60.045,141.895),(60.215,141.895),(60.215,141.725),(60.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.725),(60.385,141.895),(60.555,141.895),(60.555,141.725),(60.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.725),(60.725,141.895),(60.895,141.895),(60.895,141.725),(60.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.725),(61.065,141.895),(61.235,141.895),(61.235,141.725),(61.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.725),(61.405,141.895),(61.575,141.895),(61.575,141.725),(61.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.725),(61.745,141.895),(61.915,141.895),(61.915,141.725),(61.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.725),(62.085,141.895),(62.255,141.895),(62.255,141.725),(62.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.725),(62.425,141.895),(62.595,141.895),(62.595,141.725),(62.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.725),(62.765,141.895),(62.935,141.895),(62.935,141.725),(62.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.725),(63.105,141.895),(63.275,141.895),(63.275,141.725),(63.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.725),(63.445,141.895),(63.615,141.895),(63.615,141.725),(63.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.725),(63.785,141.895),(63.955,141.895),(63.955,141.725),(63.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.725),(64.125,141.895),(64.295,141.895),(64.295,141.725),(64.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.725),(64.465,141.895),(64.635,141.895),(64.635,141.725),(64.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.725),(64.805,141.895),(64.975,141.895),(64.975,141.725),(64.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.725),(65.145,141.895),(65.315,141.895),(65.315,141.725),(65.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.725),(65.485,141.895),(65.655,141.895),(65.655,141.725),(65.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.725),(65.825,141.895),(65.995,141.895),(65.995,141.725),(65.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.725),(66.165,141.895),(66.335,141.895),(66.335,141.725),(66.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.725),(66.505,141.895),(66.675,141.895),(66.675,141.725),(66.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.725),(66.845,141.895),(67.015,141.895),(67.015,141.725),(66.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.725),(67.185,141.895),(67.355,141.895),(67.355,141.725),(67.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.725),(67.525,141.895),(67.695,141.895),(67.695,141.725),(67.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.725),(67.865,141.895),(68.035,141.895),(68.035,141.725),(67.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.725),(68.205,141.895),(68.375,141.895),(68.375,141.725),(68.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.725),(68.545,141.895),(68.715,141.895),(68.715,141.725),(68.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.725),(68.885,141.895),(69.055,141.895),(69.055,141.725),(68.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.725),(69.225,141.895),(69.395,141.895),(69.395,141.725),(69.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.725),(69.565,141.895),(69.735,141.895),(69.735,141.725),(69.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.725),(69.905,141.895),(70.075,141.895),(70.075,141.725),(69.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.725),(70.245,141.895),(70.415,141.895),(70.415,141.725),(70.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.725),(70.585,141.895),(70.755,141.895),(70.755,141.725),(70.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.725),(70.925,141.895),(71.095,141.895),(71.095,141.725),(70.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.725),(71.265,141.895),(71.435,141.895),(71.435,141.725),(71.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.725),(71.605,141.895),(71.775,141.895),(71.775,141.725),(71.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.725),(71.945,141.895),(72.115,141.895),(72.115,141.725),(71.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.725),(72.285,141.895),(72.455,141.895),(72.455,141.725),(72.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.725),(72.625,141.895),(72.795,141.895),(72.795,141.725),(72.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.725),(72.965,141.895),(73.135,141.895),(73.135,141.725),(72.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.725),(73.305,141.895),(73.475,141.895),(73.475,141.725),(73.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.725),(73.645,141.895),(73.815,141.895),(73.815,141.725),(73.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.725),(73.985,141.895),(74.155,141.895),(74.155,141.725),(73.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.725),(74.325,141.895),(74.495,141.895),(74.495,141.725),(74.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.725),(74.665,141.895),(74.835,141.895),(74.835,141.725),(74.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.725),(75.005,141.895),(75.175,141.895),(75.175,141.725),(75.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.725),(75.345,141.895),(75.515,141.895),(75.515,141.725),(75.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.725),(75.685,141.895),(75.855,141.895),(75.855,141.725),(75.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.725),(76.025,141.895),(76.195,141.895),(76.195,141.725),(76.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.725),(76.365,141.895),(76.535,141.895),(76.535,141.725),(76.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.725),(76.705,141.895),(76.875,141.895),(76.875,141.725),(76.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.725),(77.045,141.895),(77.215,141.895),(77.215,141.725),(77.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.725),(77.385,141.895),(77.555,141.895),(77.555,141.725),(77.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.725),(77.725,141.895),(77.895,141.895),(77.895,141.725),(77.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.725),(78.065,141.895),(78.235,141.895),(78.235,141.725),(78.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.725),(78.405,141.895),(78.575,141.895),(78.575,141.725),(78.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.725),(78.745,141.895),(78.915,141.895),(78.915,141.725),(78.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.725),(79.085,141.895),(79.255,141.895),(79.255,141.725),(79.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.725),(79.425,141.895),(79.595,141.895),(79.595,141.725),(79.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.725),(79.765,141.895),(79.935,141.895),(79.935,141.725),(79.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.725),(80.105,141.895),(80.275,141.895),(80.275,141.725),(80.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.725),(80.445,141.895),(80.615,141.895),(80.615,141.725),(80.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.725),(80.785,141.895),(80.955,141.895),(80.955,141.725),(80.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.725),(81.125,141.895),(81.295,141.895),(81.295,141.725),(81.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.725),(81.465,141.895),(81.635,141.895),(81.635,141.725),(81.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.725),(81.805,141.895),(81.975,141.895),(81.975,141.725),(81.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.725),(82.145,141.895),(82.315,141.895),(82.315,141.725),(82.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.725),(82.485,141.895),(82.655,141.895),(82.655,141.725),(82.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.725),(82.825,141.895),(82.995,141.895),(82.995,141.725),(82.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.725),(83.165,141.895),(83.335,141.895),(83.335,141.725),(83.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.725),(83.505,141.895),(83.675,141.895),(83.675,141.725),(83.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.725),(83.845,141.895),(84.015,141.895),(84.015,141.725),(83.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.725),(84.185,141.895),(84.355,141.895),(84.355,141.725),(84.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.725),(84.525,141.895),(84.695,141.895),(84.695,141.725),(84.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.725),(84.865,141.895),(85.035,141.895),(85.035,141.725),(84.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.725),(85.205,141.895),(85.375,141.895),(85.375,141.725),(85.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.725),(85.545,141.895),(85.715,141.895),(85.715,141.725),(85.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.725),(85.885,141.895),(86.055,141.895),(86.055,141.725),(85.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.725),(86.225,141.895),(86.395,141.895),(86.395,141.725),(86.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.725),(86.565,141.895),(86.735,141.895),(86.735,141.725),(86.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.725),(86.905,141.895),(87.075,141.895),(87.075,141.725),(86.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.725),(87.245,141.895),(87.415,141.895),(87.415,141.725),(87.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.725),(87.585,141.895),(87.755,141.895),(87.755,141.725),(87.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.725),(87.925,141.895),(88.095,141.895),(88.095,141.725),(87.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.725),(88.265,141.895),(88.435,141.895),(88.435,141.725),(88.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.725),(88.605,141.895),(88.775,141.895),(88.775,141.725),(88.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.725),(88.945,141.895),(89.115,141.895),(89.115,141.725),(88.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.725),(89.285,141.895),(89.455,141.895),(89.455,141.725),(89.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.725),(89.625,141.895),(89.795,141.895),(89.795,141.725),(89.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.065),(0.205,142.235),(0.375,142.235),(0.375,142.065),(0.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.065),(0.545,142.235),(0.715,142.235),(0.715,142.065),(0.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.065),(0.885,142.235),(1.055,142.235),(1.055,142.065),(0.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.065),(1.225,142.235),(1.395,142.235),(1.395,142.065),(1.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.065),(1.565,142.235),(1.735,142.235),(1.735,142.065),(1.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.065),(1.905,142.235),(2.075,142.235),(2.075,142.065),(1.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.065),(2.245,142.235),(2.415,142.235),(2.415,142.065),(2.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.065),(2.585,142.235),(2.755,142.235),(2.755,142.065),(2.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.065),(2.925,142.235),(3.095,142.235),(3.095,142.065),(2.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.065),(3.265,142.235),(3.435,142.235),(3.435,142.065),(3.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.065),(3.605,142.235),(3.775,142.235),(3.775,142.065),(3.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.065),(3.945,142.235),(4.115,142.235),(4.115,142.065),(3.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.065),(4.285,142.235),(4.455,142.235),(4.455,142.065),(4.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.065),(4.625,142.235),(4.795,142.235),(4.795,142.065),(4.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.065),(4.965,142.235),(5.135,142.235),(5.135,142.065),(4.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.065),(5.305,142.235),(5.475,142.235),(5.475,142.065),(5.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.065),(5.645,142.235),(5.815,142.235),(5.815,142.065),(5.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.065),(5.985,142.235),(6.155,142.235),(6.155,142.065),(5.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.065),(6.325,142.235),(6.495,142.235),(6.495,142.065),(6.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.065),(6.665,142.235),(6.835,142.235),(6.835,142.065),(6.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.065),(7.005,142.235),(7.175,142.235),(7.175,142.065),(7.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.065),(7.345,142.235),(7.515,142.235),(7.515,142.065),(7.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.065),(7.685,142.235),(7.855,142.235),(7.855,142.065),(7.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.065),(8.025,142.235),(8.195,142.235),(8.195,142.065),(8.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.065),(8.365,142.235),(8.535,142.235),(8.535,142.065),(8.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.065),(8.705,142.235),(8.875,142.235),(8.875,142.065),(8.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.065),(9.045,142.235),(9.215,142.235),(9.215,142.065),(9.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.065),(9.385,142.235),(9.555,142.235),(9.555,142.065),(9.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.065),(9.725,142.235),(9.895,142.235),(9.895,142.065),(9.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.065),(10.065,142.235),(10.235,142.235),(10.235,142.065),(10.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.065),(10.405,142.235),(10.575,142.235),(10.575,142.065),(10.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.065),(10.745,142.235),(10.915,142.235),(10.915,142.065),(10.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.065),(11.085,142.235),(11.255,142.235),(11.255,142.065),(11.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.065),(11.425,142.235),(11.595,142.235),(11.595,142.065),(11.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.065),(11.765,142.235),(11.935,142.235),(11.935,142.065),(11.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.065),(12.105,142.235),(12.275,142.235),(12.275,142.065),(12.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.065),(12.445,142.235),(12.615,142.235),(12.615,142.065),(12.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.065),(12.785,142.235),(12.955,142.235),(12.955,142.065),(12.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.065),(13.125,142.235),(13.295,142.235),(13.295,142.065),(13.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.065),(13.465,142.235),(13.635,142.235),(13.635,142.065),(13.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.065),(13.805,142.235),(13.975,142.235),(13.975,142.065),(13.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.065),(14.145,142.235),(14.315,142.235),(14.315,142.065),(14.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.065),(14.485,142.235),(14.655,142.235),(14.655,142.065),(14.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.065),(14.825,142.235),(14.995,142.235),(14.995,142.065),(14.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.065),(15.165,142.235),(15.335,142.235),(15.335,142.065),(15.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.065),(15.505,142.235),(15.675,142.235),(15.675,142.065),(15.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.065),(15.845,142.235),(16.015,142.235),(16.015,142.065),(15.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.065),(16.185,142.235),(16.355,142.235),(16.355,142.065),(16.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.065),(16.525,142.235),(16.695,142.235),(16.695,142.065),(16.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.065),(16.865,142.235),(17.035,142.235),(17.035,142.065),(16.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.065),(17.205,142.235),(17.375,142.235),(17.375,142.065),(17.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.065),(17.545,142.235),(17.715,142.235),(17.715,142.065),(17.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.065),(17.885,142.235),(18.055,142.235),(18.055,142.065),(17.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.065),(18.225,142.235),(18.395,142.235),(18.395,142.065),(18.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.065),(18.565,142.235),(18.735,142.235),(18.735,142.065),(18.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.065),(18.905,142.235),(19.075,142.235),(19.075,142.065),(18.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.065),(19.245,142.235),(19.415,142.235),(19.415,142.065),(19.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.065),(19.585,142.235),(19.755,142.235),(19.755,142.065),(19.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.065),(19.925,142.235),(20.095,142.235),(20.095,142.065),(19.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.065),(20.265,142.235),(20.435,142.235),(20.435,142.065),(20.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.065),(20.605,142.235),(20.775,142.235),(20.775,142.065),(20.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.065),(20.945,142.235),(21.115,142.235),(21.115,142.065),(20.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.065),(21.285,142.235),(21.455,142.235),(21.455,142.065),(21.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.065),(21.625,142.235),(21.795,142.235),(21.795,142.065),(21.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.065),(21.965,142.235),(22.135,142.235),(22.135,142.065),(21.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.065),(22.305,142.235),(22.475,142.235),(22.475,142.065),(22.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.065),(22.645,142.235),(22.815,142.235),(22.815,142.065),(22.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.065),(22.985,142.235),(23.155,142.235),(23.155,142.065),(22.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.065),(23.325,142.235),(23.495,142.235),(23.495,142.065),(23.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.065),(23.665,142.235),(23.835,142.235),(23.835,142.065),(23.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.065),(24.005,142.235),(24.175,142.235),(24.175,142.065),(24.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.065),(24.345,142.235),(24.515,142.235),(24.515,142.065),(24.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.065),(24.685,142.235),(24.855,142.235),(24.855,142.065),(24.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.065),(25.025,142.235),(25.195,142.235),(25.195,142.065),(25.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.065),(25.365,142.235),(25.535,142.235),(25.535,142.065),(25.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.065),(25.705,142.235),(25.875,142.235),(25.875,142.065),(25.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.065),(26.045,142.235),(26.215,142.235),(26.215,142.065),(26.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.065),(26.385,142.235),(26.555,142.235),(26.555,142.065),(26.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.065),(26.725,142.235),(26.895,142.235),(26.895,142.065),(26.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.065),(27.065,142.235),(27.235,142.235),(27.235,142.065),(27.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.065),(27.405,142.235),(27.575,142.235),(27.575,142.065),(27.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.065),(27.745,142.235),(27.915,142.235),(27.915,142.065),(27.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.065),(28.085,142.235),(28.255,142.235),(28.255,142.065),(28.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.065),(28.425,142.235),(28.595,142.235),(28.595,142.065),(28.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.065),(28.765,142.235),(28.935,142.235),(28.935,142.065),(28.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.065),(29.105,142.235),(29.275,142.235),(29.275,142.065),(29.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.065),(29.445,142.235),(29.615,142.235),(29.615,142.065),(29.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.065),(29.785,142.235),(29.955,142.235),(29.955,142.065),(29.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.065),(30.125,142.235),(30.295,142.235),(30.295,142.065),(30.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.065),(30.465,142.235),(30.635,142.235),(30.635,142.065),(30.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.065),(30.805,142.235),(30.975,142.235),(30.975,142.065),(30.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.065),(31.145,142.235),(31.315,142.235),(31.315,142.065),(31.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.065),(31.485,142.235),(31.655,142.235),(31.655,142.065),(31.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.065),(31.825,142.235),(31.995,142.235),(31.995,142.065),(31.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.065),(32.165,142.235),(32.335,142.235),(32.335,142.065),(32.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.065),(32.505,142.235),(32.675,142.235),(32.675,142.065),(32.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.065),(32.845,142.235),(33.015,142.235),(33.015,142.065),(32.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.065),(33.185,142.235),(33.355,142.235),(33.355,142.065),(33.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.065),(33.525,142.235),(33.695,142.235),(33.695,142.065),(33.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.065),(33.865,142.235),(34.035,142.235),(34.035,142.065),(33.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.065),(34.205,142.235),(34.375,142.235),(34.375,142.065),(34.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.065),(34.545,142.235),(34.715,142.235),(34.715,142.065),(34.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.065),(34.885,142.235),(35.055,142.235),(35.055,142.065),(34.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.065),(35.225,142.235),(35.395,142.235),(35.395,142.065),(35.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.065),(35.565,142.235),(35.735,142.235),(35.735,142.065),(35.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.065),(35.905,142.235),(36.075,142.235),(36.075,142.065),(35.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.065),(36.245,142.235),(36.415,142.235),(36.415,142.065),(36.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.065),(36.585,142.235),(36.755,142.235),(36.755,142.065),(36.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.065),(36.925,142.235),(37.095,142.235),(37.095,142.065),(36.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.065),(37.265,142.235),(37.435,142.235),(37.435,142.065),(37.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.065),(37.605,142.235),(37.775,142.235),(37.775,142.065),(37.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.065),(37.945,142.235),(38.115,142.235),(38.115,142.065),(37.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.065),(38.285,142.235),(38.455,142.235),(38.455,142.065),(38.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.065),(38.625,142.235),(38.795,142.235),(38.795,142.065),(38.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.065),(38.965,142.235),(39.135,142.235),(39.135,142.065),(38.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.065),(39.305,142.235),(39.475,142.235),(39.475,142.065),(39.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.065),(39.645,142.235),(39.815,142.235),(39.815,142.065),(39.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.065),(39.985,142.235),(40.155,142.235),(40.155,142.065),(39.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.065),(40.325,142.235),(40.495,142.235),(40.495,142.065),(40.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.065),(40.665,142.235),(40.835,142.235),(40.835,142.065),(40.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.065),(41.005,142.235),(41.175,142.235),(41.175,142.065),(41.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.065),(41.345,142.235),(41.515,142.235),(41.515,142.065),(41.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.065),(41.685,142.235),(41.855,142.235),(41.855,142.065),(41.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.065),(42.025,142.235),(42.195,142.235),(42.195,142.065),(42.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.065),(42.365,142.235),(42.535,142.235),(42.535,142.065),(42.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.065),(42.705,142.235),(42.875,142.235),(42.875,142.065),(42.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.065),(43.045,142.235),(43.215,142.235),(43.215,142.065),(43.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.065),(43.385,142.235),(43.555,142.235),(43.555,142.065),(43.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.065),(43.725,142.235),(43.895,142.235),(43.895,142.065),(43.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.065),(44.065,142.235),(44.235,142.235),(44.235,142.065),(44.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.065),(44.405,142.235),(44.575,142.235),(44.575,142.065),(44.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.065),(44.745,142.235),(44.915,142.235),(44.915,142.065),(44.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.065),(45.085,142.235),(45.255,142.235),(45.255,142.065),(45.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.065),(45.425,142.235),(45.595,142.235),(45.595,142.065),(45.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.065),(45.765,142.235),(45.935,142.235),(45.935,142.065),(45.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.065),(46.105,142.235),(46.275,142.235),(46.275,142.065),(46.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.065),(46.445,142.235),(46.615,142.235),(46.615,142.065),(46.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.065),(46.785,142.235),(46.955,142.235),(46.955,142.065),(46.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.065),(47.125,142.235),(47.295,142.235),(47.295,142.065),(47.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.065),(47.465,142.235),(47.635,142.235),(47.635,142.065),(47.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.065),(47.805,142.235),(47.975,142.235),(47.975,142.065),(47.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.065),(48.145,142.235),(48.315,142.235),(48.315,142.065),(48.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.065),(48.485,142.235),(48.655,142.235),(48.655,142.065),(48.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.065),(48.825,142.235),(48.995,142.235),(48.995,142.065),(48.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.065),(49.165,142.235),(49.335,142.235),(49.335,142.065),(49.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.065),(49.505,142.235),(49.675,142.235),(49.675,142.065),(49.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.065),(49.845,142.235),(50.015,142.235),(50.015,142.065),(49.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.065),(50.185,142.235),(50.355,142.235),(50.355,142.065),(50.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.065),(50.525,142.235),(50.695,142.235),(50.695,142.065),(50.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.065),(50.865,142.235),(51.035,142.235),(51.035,142.065),(50.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.065),(51.205,142.235),(51.375,142.235),(51.375,142.065),(51.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.065),(51.545,142.235),(51.715,142.235),(51.715,142.065),(51.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.065),(51.885,142.235),(52.055,142.235),(52.055,142.065),(51.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.065),(52.225,142.235),(52.395,142.235),(52.395,142.065),(52.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.065),(52.565,142.235),(52.735,142.235),(52.735,142.065),(52.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.065),(52.905,142.235),(53.075,142.235),(53.075,142.065),(52.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.065),(53.245,142.235),(53.415,142.235),(53.415,142.065),(53.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.065),(53.585,142.235),(53.755,142.235),(53.755,142.065),(53.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.065),(53.925,142.235),(54.095,142.235),(54.095,142.065),(53.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.065),(54.265,142.235),(54.435,142.235),(54.435,142.065),(54.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.065),(54.605,142.235),(54.775,142.235),(54.775,142.065),(54.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.065),(54.945,142.235),(55.115,142.235),(55.115,142.065),(54.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.065),(55.285,142.235),(55.455,142.235),(55.455,142.065),(55.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.065),(55.625,142.235),(55.795,142.235),(55.795,142.065),(55.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.065),(55.965,142.235),(56.135,142.235),(56.135,142.065),(55.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.065),(56.305,142.235),(56.475,142.235),(56.475,142.065),(56.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.065),(56.645,142.235),(56.815,142.235),(56.815,142.065),(56.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.065),(56.985,142.235),(57.155,142.235),(57.155,142.065),(56.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.065),(57.325,142.235),(57.495,142.235),(57.495,142.065),(57.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.065),(57.665,142.235),(57.835,142.235),(57.835,142.065),(57.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.065),(58.005,142.235),(58.175,142.235),(58.175,142.065),(58.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.065),(58.345,142.235),(58.515,142.235),(58.515,142.065),(58.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.065),(58.685,142.235),(58.855,142.235),(58.855,142.065),(58.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.065),(59.025,142.235),(59.195,142.235),(59.195,142.065),(59.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.065),(59.365,142.235),(59.535,142.235),(59.535,142.065),(59.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.065),(59.705,142.235),(59.875,142.235),(59.875,142.065),(59.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.065),(60.045,142.235),(60.215,142.235),(60.215,142.065),(60.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.065),(60.385,142.235),(60.555,142.235),(60.555,142.065),(60.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.065),(60.725,142.235),(60.895,142.235),(60.895,142.065),(60.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.065),(61.065,142.235),(61.235,142.235),(61.235,142.065),(61.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.065),(61.405,142.235),(61.575,142.235),(61.575,142.065),(61.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.065),(61.745,142.235),(61.915,142.235),(61.915,142.065),(61.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.065),(62.085,142.235),(62.255,142.235),(62.255,142.065),(62.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.065),(62.425,142.235),(62.595,142.235),(62.595,142.065),(62.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.065),(62.765,142.235),(62.935,142.235),(62.935,142.065),(62.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.065),(63.105,142.235),(63.275,142.235),(63.275,142.065),(63.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.065),(63.445,142.235),(63.615,142.235),(63.615,142.065),(63.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.065),(63.785,142.235),(63.955,142.235),(63.955,142.065),(63.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.065),(64.125,142.235),(64.295,142.235),(64.295,142.065),(64.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.065),(64.465,142.235),(64.635,142.235),(64.635,142.065),(64.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.065),(64.805,142.235),(64.975,142.235),(64.975,142.065),(64.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.065),(65.145,142.235),(65.315,142.235),(65.315,142.065),(65.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.065),(65.485,142.235),(65.655,142.235),(65.655,142.065),(65.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.065),(65.825,142.235),(65.995,142.235),(65.995,142.065),(65.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.065),(66.165,142.235),(66.335,142.235),(66.335,142.065),(66.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.065),(66.505,142.235),(66.675,142.235),(66.675,142.065),(66.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.065),(66.845,142.235),(67.015,142.235),(67.015,142.065),(66.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.065),(67.185,142.235),(67.355,142.235),(67.355,142.065),(67.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.065),(67.525,142.235),(67.695,142.235),(67.695,142.065),(67.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.065),(67.865,142.235),(68.035,142.235),(68.035,142.065),(67.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.065),(68.205,142.235),(68.375,142.235),(68.375,142.065),(68.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.065),(68.545,142.235),(68.715,142.235),(68.715,142.065),(68.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.065),(68.885,142.235),(69.055,142.235),(69.055,142.065),(68.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.065),(69.225,142.235),(69.395,142.235),(69.395,142.065),(69.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.065),(69.565,142.235),(69.735,142.235),(69.735,142.065),(69.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.065),(69.905,142.235),(70.075,142.235),(70.075,142.065),(69.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.065),(70.245,142.235),(70.415,142.235),(70.415,142.065),(70.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.065),(70.585,142.235),(70.755,142.235),(70.755,142.065),(70.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.065),(70.925,142.235),(71.095,142.235),(71.095,142.065),(70.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.065),(71.265,142.235),(71.435,142.235),(71.435,142.065),(71.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.065),(71.605,142.235),(71.775,142.235),(71.775,142.065),(71.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.065),(71.945,142.235),(72.115,142.235),(72.115,142.065),(71.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.065),(72.285,142.235),(72.455,142.235),(72.455,142.065),(72.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.065),(72.625,142.235),(72.795,142.235),(72.795,142.065),(72.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.065),(72.965,142.235),(73.135,142.235),(73.135,142.065),(72.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.065),(73.305,142.235),(73.475,142.235),(73.475,142.065),(73.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.065),(73.645,142.235),(73.815,142.235),(73.815,142.065),(73.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.065),(73.985,142.235),(74.155,142.235),(74.155,142.065),(73.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.065),(74.325,142.235),(74.495,142.235),(74.495,142.065),(74.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.065),(74.665,142.235),(74.835,142.235),(74.835,142.065),(74.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.065),(75.005,142.235),(75.175,142.235),(75.175,142.065),(75.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.065),(75.345,142.235),(75.515,142.235),(75.515,142.065),(75.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.065),(75.685,142.235),(75.855,142.235),(75.855,142.065),(75.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.065),(76.025,142.235),(76.195,142.235),(76.195,142.065),(76.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.065),(76.365,142.235),(76.535,142.235),(76.535,142.065),(76.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.065),(76.705,142.235),(76.875,142.235),(76.875,142.065),(76.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.065),(77.045,142.235),(77.215,142.235),(77.215,142.065),(77.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.065),(77.385,142.235),(77.555,142.235),(77.555,142.065),(77.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.065),(77.725,142.235),(77.895,142.235),(77.895,142.065),(77.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.065),(78.065,142.235),(78.235,142.235),(78.235,142.065),(78.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.065),(78.405,142.235),(78.575,142.235),(78.575,142.065),(78.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.065),(78.745,142.235),(78.915,142.235),(78.915,142.065),(78.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.065),(79.085,142.235),(79.255,142.235),(79.255,142.065),(79.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.065),(79.425,142.235),(79.595,142.235),(79.595,142.065),(79.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.065),(79.765,142.235),(79.935,142.235),(79.935,142.065),(79.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.065),(80.105,142.235),(80.275,142.235),(80.275,142.065),(80.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.065),(80.445,142.235),(80.615,142.235),(80.615,142.065),(80.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.065),(80.785,142.235),(80.955,142.235),(80.955,142.065),(80.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.065),(81.125,142.235),(81.295,142.235),(81.295,142.065),(81.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.065),(81.465,142.235),(81.635,142.235),(81.635,142.065),(81.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.065),(81.805,142.235),(81.975,142.235),(81.975,142.065),(81.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.065),(82.145,142.235),(82.315,142.235),(82.315,142.065),(82.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.065),(82.485,142.235),(82.655,142.235),(82.655,142.065),(82.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.065),(82.825,142.235),(82.995,142.235),(82.995,142.065),(82.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.065),(83.165,142.235),(83.335,142.235),(83.335,142.065),(83.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.065),(83.505,142.235),(83.675,142.235),(83.675,142.065),(83.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.065),(83.845,142.235),(84.015,142.235),(84.015,142.065),(83.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.065),(84.185,142.235),(84.355,142.235),(84.355,142.065),(84.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.065),(84.525,142.235),(84.695,142.235),(84.695,142.065),(84.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.065),(84.865,142.235),(85.035,142.235),(85.035,142.065),(84.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.065),(85.205,142.235),(85.375,142.235),(85.375,142.065),(85.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.065),(85.545,142.235),(85.715,142.235),(85.715,142.065),(85.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.065),(85.885,142.235),(86.055,142.235),(86.055,142.065),(85.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.065),(86.225,142.235),(86.395,142.235),(86.395,142.065),(86.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.065),(86.565,142.235),(86.735,142.235),(86.735,142.065),(86.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.065),(86.905,142.235),(87.075,142.235),(87.075,142.065),(86.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.065),(87.245,142.235),(87.415,142.235),(87.415,142.065),(87.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.065),(87.585,142.235),(87.755,142.235),(87.755,142.065),(87.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.065),(87.925,142.235),(88.095,142.235),(88.095,142.065),(87.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.065),(88.265,142.235),(88.435,142.235),(88.435,142.065),(88.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.065),(88.605,142.235),(88.775,142.235),(88.775,142.065),(88.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.065),(88.945,142.235),(89.115,142.235),(89.115,142.065),(88.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.065),(89.285,142.235),(89.455,142.235),(89.455,142.065),(89.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.065),(89.625,142.235),(89.795,142.235),(89.795,142.065),(89.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.405),(0.205,142.575),(0.375,142.575),(0.375,142.405),(0.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.405),(0.545,142.575),(0.715,142.575),(0.715,142.405),(0.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.405),(0.885,142.575),(1.055,142.575),(1.055,142.405),(0.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.405),(1.225,142.575),(1.395,142.575),(1.395,142.405),(1.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.405),(1.565,142.575),(1.735,142.575),(1.735,142.405),(1.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.405),(1.905,142.575),(2.075,142.575),(2.075,142.405),(1.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.405),(2.245,142.575),(2.415,142.575),(2.415,142.405),(2.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.405),(2.585,142.575),(2.755,142.575),(2.755,142.405),(2.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.405),(2.925,142.575),(3.095,142.575),(3.095,142.405),(2.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.405),(3.265,142.575),(3.435,142.575),(3.435,142.405),(3.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.405),(3.605,142.575),(3.775,142.575),(3.775,142.405),(3.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.405),(3.945,142.575),(4.115,142.575),(4.115,142.405),(3.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.405),(4.285,142.575),(4.455,142.575),(4.455,142.405),(4.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.405),(4.625,142.575),(4.795,142.575),(4.795,142.405),(4.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.405),(4.965,142.575),(5.135,142.575),(5.135,142.405),(4.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.405),(5.305,142.575),(5.475,142.575),(5.475,142.405),(5.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.405),(5.645,142.575),(5.815,142.575),(5.815,142.405),(5.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.405),(5.985,142.575),(6.155,142.575),(6.155,142.405),(5.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.405),(6.325,142.575),(6.495,142.575),(6.495,142.405),(6.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.405),(6.665,142.575),(6.835,142.575),(6.835,142.405),(6.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.405),(7.005,142.575),(7.175,142.575),(7.175,142.405),(7.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.405),(7.345,142.575),(7.515,142.575),(7.515,142.405),(7.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.405),(7.685,142.575),(7.855,142.575),(7.855,142.405),(7.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.405),(8.025,142.575),(8.195,142.575),(8.195,142.405),(8.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.405),(8.365,142.575),(8.535,142.575),(8.535,142.405),(8.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.405),(8.705,142.575),(8.875,142.575),(8.875,142.405),(8.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.405),(9.045,142.575),(9.215,142.575),(9.215,142.405),(9.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.405),(9.385,142.575),(9.555,142.575),(9.555,142.405),(9.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.405),(9.725,142.575),(9.895,142.575),(9.895,142.405),(9.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.405),(10.065,142.575),(10.235,142.575),(10.235,142.405),(10.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.405),(10.405,142.575),(10.575,142.575),(10.575,142.405),(10.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.405),(10.745,142.575),(10.915,142.575),(10.915,142.405),(10.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.405),(11.085,142.575),(11.255,142.575),(11.255,142.405),(11.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.405),(11.425,142.575),(11.595,142.575),(11.595,142.405),(11.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.405),(11.765,142.575),(11.935,142.575),(11.935,142.405),(11.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.405),(12.105,142.575),(12.275,142.575),(12.275,142.405),(12.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.405),(12.445,142.575),(12.615,142.575),(12.615,142.405),(12.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.405),(12.785,142.575),(12.955,142.575),(12.955,142.405),(12.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.405),(13.125,142.575),(13.295,142.575),(13.295,142.405),(13.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.405),(13.465,142.575),(13.635,142.575),(13.635,142.405),(13.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.405),(13.805,142.575),(13.975,142.575),(13.975,142.405),(13.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.405),(14.145,142.575),(14.315,142.575),(14.315,142.405),(14.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.405),(14.485,142.575),(14.655,142.575),(14.655,142.405),(14.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.405),(14.825,142.575),(14.995,142.575),(14.995,142.405),(14.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.405),(15.165,142.575),(15.335,142.575),(15.335,142.405),(15.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.405),(15.505,142.575),(15.675,142.575),(15.675,142.405),(15.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.405),(15.845,142.575),(16.015,142.575),(16.015,142.405),(15.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.405),(16.185,142.575),(16.355,142.575),(16.355,142.405),(16.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.405),(16.525,142.575),(16.695,142.575),(16.695,142.405),(16.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.405),(16.865,142.575),(17.035,142.575),(17.035,142.405),(16.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.405),(17.205,142.575),(17.375,142.575),(17.375,142.405),(17.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.405),(17.545,142.575),(17.715,142.575),(17.715,142.405),(17.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.405),(17.885,142.575),(18.055,142.575),(18.055,142.405),(17.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.405),(18.225,142.575),(18.395,142.575),(18.395,142.405),(18.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.405),(18.565,142.575),(18.735,142.575),(18.735,142.405),(18.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.405),(18.905,142.575),(19.075,142.575),(19.075,142.405),(18.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.405),(19.245,142.575),(19.415,142.575),(19.415,142.405),(19.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.405),(19.585,142.575),(19.755,142.575),(19.755,142.405),(19.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.405),(19.925,142.575),(20.095,142.575),(20.095,142.405),(19.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.405),(20.265,142.575),(20.435,142.575),(20.435,142.405),(20.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.405),(20.605,142.575),(20.775,142.575),(20.775,142.405),(20.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.405),(20.945,142.575),(21.115,142.575),(21.115,142.405),(20.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.405),(21.285,142.575),(21.455,142.575),(21.455,142.405),(21.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.405),(21.625,142.575),(21.795,142.575),(21.795,142.405),(21.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.405),(21.965,142.575),(22.135,142.575),(22.135,142.405),(21.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.405),(22.305,142.575),(22.475,142.575),(22.475,142.405),(22.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.405),(22.645,142.575),(22.815,142.575),(22.815,142.405),(22.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.405),(22.985,142.575),(23.155,142.575),(23.155,142.405),(22.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.405),(23.325,142.575),(23.495,142.575),(23.495,142.405),(23.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.405),(23.665,142.575),(23.835,142.575),(23.835,142.405),(23.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.405),(24.005,142.575),(24.175,142.575),(24.175,142.405),(24.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.405),(24.345,142.575),(24.515,142.575),(24.515,142.405),(24.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.405),(24.685,142.575),(24.855,142.575),(24.855,142.405),(24.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.405),(25.025,142.575),(25.195,142.575),(25.195,142.405),(25.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.405),(25.365,142.575),(25.535,142.575),(25.535,142.405),(25.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.405),(25.705,142.575),(25.875,142.575),(25.875,142.405),(25.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.405),(26.045,142.575),(26.215,142.575),(26.215,142.405),(26.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.405),(26.385,142.575),(26.555,142.575),(26.555,142.405),(26.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.405),(26.725,142.575),(26.895,142.575),(26.895,142.405),(26.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.405),(27.065,142.575),(27.235,142.575),(27.235,142.405),(27.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.405),(27.405,142.575),(27.575,142.575),(27.575,142.405),(27.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.405),(27.745,142.575),(27.915,142.575),(27.915,142.405),(27.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.405),(28.085,142.575),(28.255,142.575),(28.255,142.405),(28.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.405),(28.425,142.575),(28.595,142.575),(28.595,142.405),(28.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.405),(28.765,142.575),(28.935,142.575),(28.935,142.405),(28.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.405),(29.105,142.575),(29.275,142.575),(29.275,142.405),(29.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.405),(29.445,142.575),(29.615,142.575),(29.615,142.405),(29.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.405),(29.785,142.575),(29.955,142.575),(29.955,142.405),(29.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.405),(30.125,142.575),(30.295,142.575),(30.295,142.405),(30.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.405),(30.465,142.575),(30.635,142.575),(30.635,142.405),(30.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.405),(30.805,142.575),(30.975,142.575),(30.975,142.405),(30.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.405),(31.145,142.575),(31.315,142.575),(31.315,142.405),(31.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.405),(31.485,142.575),(31.655,142.575),(31.655,142.405),(31.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.405),(31.825,142.575),(31.995,142.575),(31.995,142.405),(31.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.405),(32.165,142.575),(32.335,142.575),(32.335,142.405),(32.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.405),(32.505,142.575),(32.675,142.575),(32.675,142.405),(32.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.405),(32.845,142.575),(33.015,142.575),(33.015,142.405),(32.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.405),(33.185,142.575),(33.355,142.575),(33.355,142.405),(33.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.405),(33.525,142.575),(33.695,142.575),(33.695,142.405),(33.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.405),(33.865,142.575),(34.035,142.575),(34.035,142.405),(33.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.405),(34.205,142.575),(34.375,142.575),(34.375,142.405),(34.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.405),(34.545,142.575),(34.715,142.575),(34.715,142.405),(34.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.405),(34.885,142.575),(35.055,142.575),(35.055,142.405),(34.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.405),(35.225,142.575),(35.395,142.575),(35.395,142.405),(35.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.405),(35.565,142.575),(35.735,142.575),(35.735,142.405),(35.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.405),(35.905,142.575),(36.075,142.575),(36.075,142.405),(35.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.405),(36.245,142.575),(36.415,142.575),(36.415,142.405),(36.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.405),(36.585,142.575),(36.755,142.575),(36.755,142.405),(36.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.405),(36.925,142.575),(37.095,142.575),(37.095,142.405),(36.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.405),(37.265,142.575),(37.435,142.575),(37.435,142.405),(37.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.405),(37.605,142.575),(37.775,142.575),(37.775,142.405),(37.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.405),(37.945,142.575),(38.115,142.575),(38.115,142.405),(37.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.405),(38.285,142.575),(38.455,142.575),(38.455,142.405),(38.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.405),(38.625,142.575),(38.795,142.575),(38.795,142.405),(38.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.405),(38.965,142.575),(39.135,142.575),(39.135,142.405),(38.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.405),(39.305,142.575),(39.475,142.575),(39.475,142.405),(39.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.405),(39.645,142.575),(39.815,142.575),(39.815,142.405),(39.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.405),(39.985,142.575),(40.155,142.575),(40.155,142.405),(39.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.405),(40.325,142.575),(40.495,142.575),(40.495,142.405),(40.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.405),(40.665,142.575),(40.835,142.575),(40.835,142.405),(40.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.405),(41.005,142.575),(41.175,142.575),(41.175,142.405),(41.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.405),(41.345,142.575),(41.515,142.575),(41.515,142.405),(41.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.405),(41.685,142.575),(41.855,142.575),(41.855,142.405),(41.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.405),(42.025,142.575),(42.195,142.575),(42.195,142.405),(42.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.405),(42.365,142.575),(42.535,142.575),(42.535,142.405),(42.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.405),(42.705,142.575),(42.875,142.575),(42.875,142.405),(42.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.405),(43.045,142.575),(43.215,142.575),(43.215,142.405),(43.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.405),(43.385,142.575),(43.555,142.575),(43.555,142.405),(43.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.405),(43.725,142.575),(43.895,142.575),(43.895,142.405),(43.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.405),(44.065,142.575),(44.235,142.575),(44.235,142.405),(44.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.405),(44.405,142.575),(44.575,142.575),(44.575,142.405),(44.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.405),(44.745,142.575),(44.915,142.575),(44.915,142.405),(44.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.405),(45.085,142.575),(45.255,142.575),(45.255,142.405),(45.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.405),(45.425,142.575),(45.595,142.575),(45.595,142.405),(45.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.405),(45.765,142.575),(45.935,142.575),(45.935,142.405),(45.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.405),(46.105,142.575),(46.275,142.575),(46.275,142.405),(46.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.405),(46.445,142.575),(46.615,142.575),(46.615,142.405),(46.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.405),(46.785,142.575),(46.955,142.575),(46.955,142.405),(46.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.405),(47.125,142.575),(47.295,142.575),(47.295,142.405),(47.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.405),(47.465,142.575),(47.635,142.575),(47.635,142.405),(47.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.405),(47.805,142.575),(47.975,142.575),(47.975,142.405),(47.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.405),(48.145,142.575),(48.315,142.575),(48.315,142.405),(48.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.405),(48.485,142.575),(48.655,142.575),(48.655,142.405),(48.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.405),(48.825,142.575),(48.995,142.575),(48.995,142.405),(48.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.405),(49.165,142.575),(49.335,142.575),(49.335,142.405),(49.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.405),(49.505,142.575),(49.675,142.575),(49.675,142.405),(49.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.405),(49.845,142.575),(50.015,142.575),(50.015,142.405),(49.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.405),(50.185,142.575),(50.355,142.575),(50.355,142.405),(50.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.405),(50.525,142.575),(50.695,142.575),(50.695,142.405),(50.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.405),(50.865,142.575),(51.035,142.575),(51.035,142.405),(50.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.405),(51.205,142.575),(51.375,142.575),(51.375,142.405),(51.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.405),(51.545,142.575),(51.715,142.575),(51.715,142.405),(51.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.405),(51.885,142.575),(52.055,142.575),(52.055,142.405),(51.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.405),(52.225,142.575),(52.395,142.575),(52.395,142.405),(52.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.405),(52.565,142.575),(52.735,142.575),(52.735,142.405),(52.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.405),(52.905,142.575),(53.075,142.575),(53.075,142.405),(52.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.405),(53.245,142.575),(53.415,142.575),(53.415,142.405),(53.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.405),(53.585,142.575),(53.755,142.575),(53.755,142.405),(53.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.405),(53.925,142.575),(54.095,142.575),(54.095,142.405),(53.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.405),(54.265,142.575),(54.435,142.575),(54.435,142.405),(54.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.405),(54.605,142.575),(54.775,142.575),(54.775,142.405),(54.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.405),(54.945,142.575),(55.115,142.575),(55.115,142.405),(54.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.405),(55.285,142.575),(55.455,142.575),(55.455,142.405),(55.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.405),(55.625,142.575),(55.795,142.575),(55.795,142.405),(55.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.405),(55.965,142.575),(56.135,142.575),(56.135,142.405),(55.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.405),(56.305,142.575),(56.475,142.575),(56.475,142.405),(56.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.405),(56.645,142.575),(56.815,142.575),(56.815,142.405),(56.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.405),(56.985,142.575),(57.155,142.575),(57.155,142.405),(56.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.405),(57.325,142.575),(57.495,142.575),(57.495,142.405),(57.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.405),(57.665,142.575),(57.835,142.575),(57.835,142.405),(57.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.405),(58.005,142.575),(58.175,142.575),(58.175,142.405),(58.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.405),(58.345,142.575),(58.515,142.575),(58.515,142.405),(58.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.405),(58.685,142.575),(58.855,142.575),(58.855,142.405),(58.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.405),(59.025,142.575),(59.195,142.575),(59.195,142.405),(59.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.405),(59.365,142.575),(59.535,142.575),(59.535,142.405),(59.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.405),(59.705,142.575),(59.875,142.575),(59.875,142.405),(59.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.405),(60.045,142.575),(60.215,142.575),(60.215,142.405),(60.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.405),(60.385,142.575),(60.555,142.575),(60.555,142.405),(60.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.405),(60.725,142.575),(60.895,142.575),(60.895,142.405),(60.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.405),(61.065,142.575),(61.235,142.575),(61.235,142.405),(61.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.405),(61.405,142.575),(61.575,142.575),(61.575,142.405),(61.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.405),(61.745,142.575),(61.915,142.575),(61.915,142.405),(61.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.405),(62.085,142.575),(62.255,142.575),(62.255,142.405),(62.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.405),(62.425,142.575),(62.595,142.575),(62.595,142.405),(62.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.405),(62.765,142.575),(62.935,142.575),(62.935,142.405),(62.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.405),(63.105,142.575),(63.275,142.575),(63.275,142.405),(63.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.405),(63.445,142.575),(63.615,142.575),(63.615,142.405),(63.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.405),(63.785,142.575),(63.955,142.575),(63.955,142.405),(63.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.405),(64.125,142.575),(64.295,142.575),(64.295,142.405),(64.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.405),(64.465,142.575),(64.635,142.575),(64.635,142.405),(64.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.405),(64.805,142.575),(64.975,142.575),(64.975,142.405),(64.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.405),(65.145,142.575),(65.315,142.575),(65.315,142.405),(65.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.405),(65.485,142.575),(65.655,142.575),(65.655,142.405),(65.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.405),(65.825,142.575),(65.995,142.575),(65.995,142.405),(65.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.405),(66.165,142.575),(66.335,142.575),(66.335,142.405),(66.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.405),(66.505,142.575),(66.675,142.575),(66.675,142.405),(66.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.405),(66.845,142.575),(67.015,142.575),(67.015,142.405),(66.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.405),(67.185,142.575),(67.355,142.575),(67.355,142.405),(67.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.405),(67.525,142.575),(67.695,142.575),(67.695,142.405),(67.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.405),(67.865,142.575),(68.035,142.575),(68.035,142.405),(67.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.405),(68.205,142.575),(68.375,142.575),(68.375,142.405),(68.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.405),(68.545,142.575),(68.715,142.575),(68.715,142.405),(68.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.405),(68.885,142.575),(69.055,142.575),(69.055,142.405),(68.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.405),(69.225,142.575),(69.395,142.575),(69.395,142.405),(69.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.405),(69.565,142.575),(69.735,142.575),(69.735,142.405),(69.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.405),(69.905,142.575),(70.075,142.575),(70.075,142.405),(69.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.405),(70.245,142.575),(70.415,142.575),(70.415,142.405),(70.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.405),(70.585,142.575),(70.755,142.575),(70.755,142.405),(70.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.405),(70.925,142.575),(71.095,142.575),(71.095,142.405),(70.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.405),(71.265,142.575),(71.435,142.575),(71.435,142.405),(71.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.405),(71.605,142.575),(71.775,142.575),(71.775,142.405),(71.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.405),(71.945,142.575),(72.115,142.575),(72.115,142.405),(71.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.405),(72.285,142.575),(72.455,142.575),(72.455,142.405),(72.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.405),(72.625,142.575),(72.795,142.575),(72.795,142.405),(72.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.405),(72.965,142.575),(73.135,142.575),(73.135,142.405),(72.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.405),(73.305,142.575),(73.475,142.575),(73.475,142.405),(73.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.405),(73.645,142.575),(73.815,142.575),(73.815,142.405),(73.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.405),(73.985,142.575),(74.155,142.575),(74.155,142.405),(73.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.405),(74.325,142.575),(74.495,142.575),(74.495,142.405),(74.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.405),(74.665,142.575),(74.835,142.575),(74.835,142.405),(74.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.405),(75.005,142.575),(75.175,142.575),(75.175,142.405),(75.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.405),(75.345,142.575),(75.515,142.575),(75.515,142.405),(75.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.405),(75.685,142.575),(75.855,142.575),(75.855,142.405),(75.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.405),(76.025,142.575),(76.195,142.575),(76.195,142.405),(76.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.405),(76.365,142.575),(76.535,142.575),(76.535,142.405),(76.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.405),(76.705,142.575),(76.875,142.575),(76.875,142.405),(76.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.405),(77.045,142.575),(77.215,142.575),(77.215,142.405),(77.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.405),(77.385,142.575),(77.555,142.575),(77.555,142.405),(77.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.405),(77.725,142.575),(77.895,142.575),(77.895,142.405),(77.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.405),(78.065,142.575),(78.235,142.575),(78.235,142.405),(78.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.405),(78.405,142.575),(78.575,142.575),(78.575,142.405),(78.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.405),(78.745,142.575),(78.915,142.575),(78.915,142.405),(78.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.405),(79.085,142.575),(79.255,142.575),(79.255,142.405),(79.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.405),(79.425,142.575),(79.595,142.575),(79.595,142.405),(79.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.405),(79.765,142.575),(79.935,142.575),(79.935,142.405),(79.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.405),(80.105,142.575),(80.275,142.575),(80.275,142.405),(80.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.405),(80.445,142.575),(80.615,142.575),(80.615,142.405),(80.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.405),(80.785,142.575),(80.955,142.575),(80.955,142.405),(80.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.405),(81.125,142.575),(81.295,142.575),(81.295,142.405),(81.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.405),(81.465,142.575),(81.635,142.575),(81.635,142.405),(81.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.405),(81.805,142.575),(81.975,142.575),(81.975,142.405),(81.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.405),(82.145,142.575),(82.315,142.575),(82.315,142.405),(82.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.405),(82.485,142.575),(82.655,142.575),(82.655,142.405),(82.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.405),(82.825,142.575),(82.995,142.575),(82.995,142.405),(82.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.405),(83.165,142.575),(83.335,142.575),(83.335,142.405),(83.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.405),(83.505,142.575),(83.675,142.575),(83.675,142.405),(83.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.405),(83.845,142.575),(84.015,142.575),(84.015,142.405),(83.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.405),(84.185,142.575),(84.355,142.575),(84.355,142.405),(84.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.405),(84.525,142.575),(84.695,142.575),(84.695,142.405),(84.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.405),(84.865,142.575),(85.035,142.575),(85.035,142.405),(84.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.405),(85.205,142.575),(85.375,142.575),(85.375,142.405),(85.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.405),(85.545,142.575),(85.715,142.575),(85.715,142.405),(85.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.405),(85.885,142.575),(86.055,142.575),(86.055,142.405),(85.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.405),(86.225,142.575),(86.395,142.575),(86.395,142.405),(86.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.405),(86.565,142.575),(86.735,142.575),(86.735,142.405),(86.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.405),(86.905,142.575),(87.075,142.575),(87.075,142.405),(86.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.405),(87.245,142.575),(87.415,142.575),(87.415,142.405),(87.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.405),(87.585,142.575),(87.755,142.575),(87.755,142.405),(87.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.405),(87.925,142.575),(88.095,142.575),(88.095,142.405),(87.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.405),(88.265,142.575),(88.435,142.575),(88.435,142.405),(88.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.405),(88.605,142.575),(88.775,142.575),(88.775,142.405),(88.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.405),(88.945,142.575),(89.115,142.575),(89.115,142.405),(88.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.405),(89.285,142.575),(89.455,142.575),(89.455,142.405),(89.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.405),(89.625,142.575),(89.795,142.575),(89.795,142.405),(89.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.745),(0.205,142.915),(0.375,142.915),(0.375,142.745),(0.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.745),(0.545,142.915),(0.715,142.915),(0.715,142.745),(0.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.745),(0.885,142.915),(1.055,142.915),(1.055,142.745),(0.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.745),(1.225,142.915),(1.395,142.915),(1.395,142.745),(1.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.745),(1.565,142.915),(1.735,142.915),(1.735,142.745),(1.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.745),(1.905,142.915),(2.075,142.915),(2.075,142.745),(1.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.745),(2.245,142.915),(2.415,142.915),(2.415,142.745),(2.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.745),(2.585,142.915),(2.755,142.915),(2.755,142.745),(2.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.745),(2.925,142.915),(3.095,142.915),(3.095,142.745),(2.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.745),(3.265,142.915),(3.435,142.915),(3.435,142.745),(3.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.745),(3.605,142.915),(3.775,142.915),(3.775,142.745),(3.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.745),(3.945,142.915),(4.115,142.915),(4.115,142.745),(3.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.745),(4.285,142.915),(4.455,142.915),(4.455,142.745),(4.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.745),(4.625,142.915),(4.795,142.915),(4.795,142.745),(4.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.745),(4.965,142.915),(5.135,142.915),(5.135,142.745),(4.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.745),(5.305,142.915),(5.475,142.915),(5.475,142.745),(5.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.745),(5.645,142.915),(5.815,142.915),(5.815,142.745),(5.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.745),(5.985,142.915),(6.155,142.915),(6.155,142.745),(5.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.745),(6.325,142.915),(6.495,142.915),(6.495,142.745),(6.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.745),(6.665,142.915),(6.835,142.915),(6.835,142.745),(6.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.745),(7.005,142.915),(7.175,142.915),(7.175,142.745),(7.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.745),(7.345,142.915),(7.515,142.915),(7.515,142.745),(7.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.745),(7.685,142.915),(7.855,142.915),(7.855,142.745),(7.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.745),(8.025,142.915),(8.195,142.915),(8.195,142.745),(8.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.745),(8.365,142.915),(8.535,142.915),(8.535,142.745),(8.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.745),(8.705,142.915),(8.875,142.915),(8.875,142.745),(8.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.745),(9.045,142.915),(9.215,142.915),(9.215,142.745),(9.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.745),(9.385,142.915),(9.555,142.915),(9.555,142.745),(9.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.745),(9.725,142.915),(9.895,142.915),(9.895,142.745),(9.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.745),(10.065,142.915),(10.235,142.915),(10.235,142.745),(10.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.745),(10.405,142.915),(10.575,142.915),(10.575,142.745),(10.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.745),(10.745,142.915),(10.915,142.915),(10.915,142.745),(10.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.745),(11.085,142.915),(11.255,142.915),(11.255,142.745),(11.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.745),(11.425,142.915),(11.595,142.915),(11.595,142.745),(11.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.745),(11.765,142.915),(11.935,142.915),(11.935,142.745),(11.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.745),(12.105,142.915),(12.275,142.915),(12.275,142.745),(12.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.745),(12.445,142.915),(12.615,142.915),(12.615,142.745),(12.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.745),(12.785,142.915),(12.955,142.915),(12.955,142.745),(12.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.745),(13.125,142.915),(13.295,142.915),(13.295,142.745),(13.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.745),(13.465,142.915),(13.635,142.915),(13.635,142.745),(13.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.745),(13.805,142.915),(13.975,142.915),(13.975,142.745),(13.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.745),(14.145,142.915),(14.315,142.915),(14.315,142.745),(14.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.745),(14.485,142.915),(14.655,142.915),(14.655,142.745),(14.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.745),(14.825,142.915),(14.995,142.915),(14.995,142.745),(14.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.745),(15.165,142.915),(15.335,142.915),(15.335,142.745),(15.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.745),(15.505,142.915),(15.675,142.915),(15.675,142.745),(15.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.745),(15.845,142.915),(16.015,142.915),(16.015,142.745),(15.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.745),(16.185,142.915),(16.355,142.915),(16.355,142.745),(16.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.745),(16.525,142.915),(16.695,142.915),(16.695,142.745),(16.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.745),(16.865,142.915),(17.035,142.915),(17.035,142.745),(16.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.745),(17.205,142.915),(17.375,142.915),(17.375,142.745),(17.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.745),(17.545,142.915),(17.715,142.915),(17.715,142.745),(17.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.745),(17.885,142.915),(18.055,142.915),(18.055,142.745),(17.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.745),(18.225,142.915),(18.395,142.915),(18.395,142.745),(18.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.745),(18.565,142.915),(18.735,142.915),(18.735,142.745),(18.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.745),(18.905,142.915),(19.075,142.915),(19.075,142.745),(18.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.745),(19.245,142.915),(19.415,142.915),(19.415,142.745),(19.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.745),(19.585,142.915),(19.755,142.915),(19.755,142.745),(19.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.745),(19.925,142.915),(20.095,142.915),(20.095,142.745),(19.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.745),(20.265,142.915),(20.435,142.915),(20.435,142.745),(20.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.745),(20.605,142.915),(20.775,142.915),(20.775,142.745),(20.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.745),(20.945,142.915),(21.115,142.915),(21.115,142.745),(20.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.745),(21.285,142.915),(21.455,142.915),(21.455,142.745),(21.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.745),(21.625,142.915),(21.795,142.915),(21.795,142.745),(21.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.745),(21.965,142.915),(22.135,142.915),(22.135,142.745),(21.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.745),(22.305,142.915),(22.475,142.915),(22.475,142.745),(22.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.745),(22.645,142.915),(22.815,142.915),(22.815,142.745),(22.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.745),(22.985,142.915),(23.155,142.915),(23.155,142.745),(22.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.745),(23.325,142.915),(23.495,142.915),(23.495,142.745),(23.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.745),(23.665,142.915),(23.835,142.915),(23.835,142.745),(23.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.745),(24.005,142.915),(24.175,142.915),(24.175,142.745),(24.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.745),(24.345,142.915),(24.515,142.915),(24.515,142.745),(24.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.745),(24.685,142.915),(24.855,142.915),(24.855,142.745),(24.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.745),(25.025,142.915),(25.195,142.915),(25.195,142.745),(25.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.745),(25.365,142.915),(25.535,142.915),(25.535,142.745),(25.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.745),(25.705,142.915),(25.875,142.915),(25.875,142.745),(25.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.745),(26.045,142.915),(26.215,142.915),(26.215,142.745),(26.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.745),(26.385,142.915),(26.555,142.915),(26.555,142.745),(26.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.745),(26.725,142.915),(26.895,142.915),(26.895,142.745),(26.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.745),(27.065,142.915),(27.235,142.915),(27.235,142.745),(27.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.745),(27.405,142.915),(27.575,142.915),(27.575,142.745),(27.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.745),(27.745,142.915),(27.915,142.915),(27.915,142.745),(27.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.745),(28.085,142.915),(28.255,142.915),(28.255,142.745),(28.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.745),(28.425,142.915),(28.595,142.915),(28.595,142.745),(28.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.745),(28.765,142.915),(28.935,142.915),(28.935,142.745),(28.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.745),(29.105,142.915),(29.275,142.915),(29.275,142.745),(29.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.745),(29.445,142.915),(29.615,142.915),(29.615,142.745),(29.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.745),(29.785,142.915),(29.955,142.915),(29.955,142.745),(29.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.745),(30.125,142.915),(30.295,142.915),(30.295,142.745),(30.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.745),(30.465,142.915),(30.635,142.915),(30.635,142.745),(30.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.745),(30.805,142.915),(30.975,142.915),(30.975,142.745),(30.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.745),(31.145,142.915),(31.315,142.915),(31.315,142.745),(31.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.745),(31.485,142.915),(31.655,142.915),(31.655,142.745),(31.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.745),(31.825,142.915),(31.995,142.915),(31.995,142.745),(31.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.745),(32.165,142.915),(32.335,142.915),(32.335,142.745),(32.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.745),(32.505,142.915),(32.675,142.915),(32.675,142.745),(32.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.745),(32.845,142.915),(33.015,142.915),(33.015,142.745),(32.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.745),(33.185,142.915),(33.355,142.915),(33.355,142.745),(33.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.745),(33.525,142.915),(33.695,142.915),(33.695,142.745),(33.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.745),(33.865,142.915),(34.035,142.915),(34.035,142.745),(33.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.745),(34.205,142.915),(34.375,142.915),(34.375,142.745),(34.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.745),(34.545,142.915),(34.715,142.915),(34.715,142.745),(34.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.745),(34.885,142.915),(35.055,142.915),(35.055,142.745),(34.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.745),(35.225,142.915),(35.395,142.915),(35.395,142.745),(35.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.745),(35.565,142.915),(35.735,142.915),(35.735,142.745),(35.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.745),(35.905,142.915),(36.075,142.915),(36.075,142.745),(35.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.745),(36.245,142.915),(36.415,142.915),(36.415,142.745),(36.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.745),(36.585,142.915),(36.755,142.915),(36.755,142.745),(36.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.745),(36.925,142.915),(37.095,142.915),(37.095,142.745),(36.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.745),(37.265,142.915),(37.435,142.915),(37.435,142.745),(37.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.745),(37.605,142.915),(37.775,142.915),(37.775,142.745),(37.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.745),(37.945,142.915),(38.115,142.915),(38.115,142.745),(37.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.745),(38.285,142.915),(38.455,142.915),(38.455,142.745),(38.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.745),(38.625,142.915),(38.795,142.915),(38.795,142.745),(38.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.745),(38.965,142.915),(39.135,142.915),(39.135,142.745),(38.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.745),(39.305,142.915),(39.475,142.915),(39.475,142.745),(39.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.745),(39.645,142.915),(39.815,142.915),(39.815,142.745),(39.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.745),(39.985,142.915),(40.155,142.915),(40.155,142.745),(39.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.745),(40.325,142.915),(40.495,142.915),(40.495,142.745),(40.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.745),(40.665,142.915),(40.835,142.915),(40.835,142.745),(40.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.745),(41.005,142.915),(41.175,142.915),(41.175,142.745),(41.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.745),(41.345,142.915),(41.515,142.915),(41.515,142.745),(41.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.745),(41.685,142.915),(41.855,142.915),(41.855,142.745),(41.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.745),(42.025,142.915),(42.195,142.915),(42.195,142.745),(42.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.745),(42.365,142.915),(42.535,142.915),(42.535,142.745),(42.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.745),(42.705,142.915),(42.875,142.915),(42.875,142.745),(42.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.745),(43.045,142.915),(43.215,142.915),(43.215,142.745),(43.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.745),(43.385,142.915),(43.555,142.915),(43.555,142.745),(43.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.745),(43.725,142.915),(43.895,142.915),(43.895,142.745),(43.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.745),(44.065,142.915),(44.235,142.915),(44.235,142.745),(44.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.745),(44.405,142.915),(44.575,142.915),(44.575,142.745),(44.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.745),(44.745,142.915),(44.915,142.915),(44.915,142.745),(44.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.745),(45.085,142.915),(45.255,142.915),(45.255,142.745),(45.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.745),(45.425,142.915),(45.595,142.915),(45.595,142.745),(45.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.745),(45.765,142.915),(45.935,142.915),(45.935,142.745),(45.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.745),(46.105,142.915),(46.275,142.915),(46.275,142.745),(46.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.745),(46.445,142.915),(46.615,142.915),(46.615,142.745),(46.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.745),(46.785,142.915),(46.955,142.915),(46.955,142.745),(46.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.745),(47.125,142.915),(47.295,142.915),(47.295,142.745),(47.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.745),(47.465,142.915),(47.635,142.915),(47.635,142.745),(47.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.745),(47.805,142.915),(47.975,142.915),(47.975,142.745),(47.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.745),(48.145,142.915),(48.315,142.915),(48.315,142.745),(48.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.745),(48.485,142.915),(48.655,142.915),(48.655,142.745),(48.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.745),(48.825,142.915),(48.995,142.915),(48.995,142.745),(48.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.745),(49.165,142.915),(49.335,142.915),(49.335,142.745),(49.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.745),(49.505,142.915),(49.675,142.915),(49.675,142.745),(49.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.745),(49.845,142.915),(50.015,142.915),(50.015,142.745),(49.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.745),(50.185,142.915),(50.355,142.915),(50.355,142.745),(50.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.745),(50.525,142.915),(50.695,142.915),(50.695,142.745),(50.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.745),(50.865,142.915),(51.035,142.915),(51.035,142.745),(50.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.745),(51.205,142.915),(51.375,142.915),(51.375,142.745),(51.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.745),(51.545,142.915),(51.715,142.915),(51.715,142.745),(51.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.745),(51.885,142.915),(52.055,142.915),(52.055,142.745),(51.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.745),(52.225,142.915),(52.395,142.915),(52.395,142.745),(52.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.745),(52.565,142.915),(52.735,142.915),(52.735,142.745),(52.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.745),(52.905,142.915),(53.075,142.915),(53.075,142.745),(52.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.745),(53.245,142.915),(53.415,142.915),(53.415,142.745),(53.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.745),(53.585,142.915),(53.755,142.915),(53.755,142.745),(53.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.745),(53.925,142.915),(54.095,142.915),(54.095,142.745),(53.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.745),(54.265,142.915),(54.435,142.915),(54.435,142.745),(54.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.745),(54.605,142.915),(54.775,142.915),(54.775,142.745),(54.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.745),(54.945,142.915),(55.115,142.915),(55.115,142.745),(54.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.745),(55.285,142.915),(55.455,142.915),(55.455,142.745),(55.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.745),(55.625,142.915),(55.795,142.915),(55.795,142.745),(55.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.745),(55.965,142.915),(56.135,142.915),(56.135,142.745),(55.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.745),(56.305,142.915),(56.475,142.915),(56.475,142.745),(56.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.745),(56.645,142.915),(56.815,142.915),(56.815,142.745),(56.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.745),(56.985,142.915),(57.155,142.915),(57.155,142.745),(56.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.745),(57.325,142.915),(57.495,142.915),(57.495,142.745),(57.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.745),(57.665,142.915),(57.835,142.915),(57.835,142.745),(57.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.745),(58.005,142.915),(58.175,142.915),(58.175,142.745),(58.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.745),(58.345,142.915),(58.515,142.915),(58.515,142.745),(58.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.745),(58.685,142.915),(58.855,142.915),(58.855,142.745),(58.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.745),(59.025,142.915),(59.195,142.915),(59.195,142.745),(59.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.745),(59.365,142.915),(59.535,142.915),(59.535,142.745),(59.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.745),(59.705,142.915),(59.875,142.915),(59.875,142.745),(59.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.745),(60.045,142.915),(60.215,142.915),(60.215,142.745),(60.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.745),(60.385,142.915),(60.555,142.915),(60.555,142.745),(60.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.745),(60.725,142.915),(60.895,142.915),(60.895,142.745),(60.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.745),(61.065,142.915),(61.235,142.915),(61.235,142.745),(61.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.745),(61.405,142.915),(61.575,142.915),(61.575,142.745),(61.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.745),(61.745,142.915),(61.915,142.915),(61.915,142.745),(61.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.745),(62.085,142.915),(62.255,142.915),(62.255,142.745),(62.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.745),(62.425,142.915),(62.595,142.915),(62.595,142.745),(62.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.745),(62.765,142.915),(62.935,142.915),(62.935,142.745),(62.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.745),(63.105,142.915),(63.275,142.915),(63.275,142.745),(63.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.745),(63.445,142.915),(63.615,142.915),(63.615,142.745),(63.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.745),(63.785,142.915),(63.955,142.915),(63.955,142.745),(63.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.745),(64.125,142.915),(64.295,142.915),(64.295,142.745),(64.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.745),(64.465,142.915),(64.635,142.915),(64.635,142.745),(64.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.745),(64.805,142.915),(64.975,142.915),(64.975,142.745),(64.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.745),(65.145,142.915),(65.315,142.915),(65.315,142.745),(65.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.745),(65.485,142.915),(65.655,142.915),(65.655,142.745),(65.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.745),(65.825,142.915),(65.995,142.915),(65.995,142.745),(65.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.745),(66.165,142.915),(66.335,142.915),(66.335,142.745),(66.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.745),(66.505,142.915),(66.675,142.915),(66.675,142.745),(66.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.745),(66.845,142.915),(67.015,142.915),(67.015,142.745),(66.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.745),(67.185,142.915),(67.355,142.915),(67.355,142.745),(67.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.745),(67.525,142.915),(67.695,142.915),(67.695,142.745),(67.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.745),(67.865,142.915),(68.035,142.915),(68.035,142.745),(67.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.745),(68.205,142.915),(68.375,142.915),(68.375,142.745),(68.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.745),(68.545,142.915),(68.715,142.915),(68.715,142.745),(68.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.745),(68.885,142.915),(69.055,142.915),(69.055,142.745),(68.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.745),(69.225,142.915),(69.395,142.915),(69.395,142.745),(69.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.745),(69.565,142.915),(69.735,142.915),(69.735,142.745),(69.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.745),(69.905,142.915),(70.075,142.915),(70.075,142.745),(69.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.745),(70.245,142.915),(70.415,142.915),(70.415,142.745),(70.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.745),(70.585,142.915),(70.755,142.915),(70.755,142.745),(70.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.745),(70.925,142.915),(71.095,142.915),(71.095,142.745),(70.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.745),(71.265,142.915),(71.435,142.915),(71.435,142.745),(71.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.745),(71.605,142.915),(71.775,142.915),(71.775,142.745),(71.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.745),(71.945,142.915),(72.115,142.915),(72.115,142.745),(71.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.745),(72.285,142.915),(72.455,142.915),(72.455,142.745),(72.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.745),(72.625,142.915),(72.795,142.915),(72.795,142.745),(72.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.745),(72.965,142.915),(73.135,142.915),(73.135,142.745),(72.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.745),(73.305,142.915),(73.475,142.915),(73.475,142.745),(73.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.745),(73.645,142.915),(73.815,142.915),(73.815,142.745),(73.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.745),(73.985,142.915),(74.155,142.915),(74.155,142.745),(73.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.745),(74.325,142.915),(74.495,142.915),(74.495,142.745),(74.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.745),(74.665,142.915),(74.835,142.915),(74.835,142.745),(74.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.745),(75.005,142.915),(75.175,142.915),(75.175,142.745),(75.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.745),(75.345,142.915),(75.515,142.915),(75.515,142.745),(75.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.745),(75.685,142.915),(75.855,142.915),(75.855,142.745),(75.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.745),(76.025,142.915),(76.195,142.915),(76.195,142.745),(76.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.745),(76.365,142.915),(76.535,142.915),(76.535,142.745),(76.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.745),(76.705,142.915),(76.875,142.915),(76.875,142.745),(76.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.745),(77.045,142.915),(77.215,142.915),(77.215,142.745),(77.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.745),(77.385,142.915),(77.555,142.915),(77.555,142.745),(77.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.745),(77.725,142.915),(77.895,142.915),(77.895,142.745),(77.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.745),(78.065,142.915),(78.235,142.915),(78.235,142.745),(78.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.745),(78.405,142.915),(78.575,142.915),(78.575,142.745),(78.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.745),(78.745,142.915),(78.915,142.915),(78.915,142.745),(78.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.745),(79.085,142.915),(79.255,142.915),(79.255,142.745),(79.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.745),(79.425,142.915),(79.595,142.915),(79.595,142.745),(79.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.745),(79.765,142.915),(79.935,142.915),(79.935,142.745),(79.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.745),(80.105,142.915),(80.275,142.915),(80.275,142.745),(80.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.745),(80.445,142.915),(80.615,142.915),(80.615,142.745),(80.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.745),(80.785,142.915),(80.955,142.915),(80.955,142.745),(80.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.745),(81.125,142.915),(81.295,142.915),(81.295,142.745),(81.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.745),(81.465,142.915),(81.635,142.915),(81.635,142.745),(81.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.745),(81.805,142.915),(81.975,142.915),(81.975,142.745),(81.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.745),(82.145,142.915),(82.315,142.915),(82.315,142.745),(82.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.745),(82.485,142.915),(82.655,142.915),(82.655,142.745),(82.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.745),(82.825,142.915),(82.995,142.915),(82.995,142.745),(82.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.745),(83.165,142.915),(83.335,142.915),(83.335,142.745),(83.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.745),(83.505,142.915),(83.675,142.915),(83.675,142.745),(83.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.745),(83.845,142.915),(84.015,142.915),(84.015,142.745),(83.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.745),(84.185,142.915),(84.355,142.915),(84.355,142.745),(84.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.745),(84.525,142.915),(84.695,142.915),(84.695,142.745),(84.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.745),(84.865,142.915),(85.035,142.915),(85.035,142.745),(84.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.745),(85.205,142.915),(85.375,142.915),(85.375,142.745),(85.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.745),(85.545,142.915),(85.715,142.915),(85.715,142.745),(85.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.745),(85.885,142.915),(86.055,142.915),(86.055,142.745),(85.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.745),(86.225,142.915),(86.395,142.915),(86.395,142.745),(86.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.745),(86.565,142.915),(86.735,142.915),(86.735,142.745),(86.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.745),(86.905,142.915),(87.075,142.915),(87.075,142.745),(86.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.745),(87.245,142.915),(87.415,142.915),(87.415,142.745),(87.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.745),(87.585,142.915),(87.755,142.915),(87.755,142.745),(87.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.745),(87.925,142.915),(88.095,142.915),(88.095,142.745),(87.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.745),(88.265,142.915),(88.435,142.915),(88.435,142.745),(88.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.745),(88.605,142.915),(88.775,142.915),(88.775,142.745),(88.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.745),(88.945,142.915),(89.115,142.915),(89.115,142.745),(88.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.745),(89.285,142.915),(89.455,142.915),(89.455,142.745),(89.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.745),(89.625,142.915),(89.795,142.915),(89.795,142.745),(89.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.085),(0.205,143.255),(0.375,143.255),(0.375,143.085),(0.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.085),(0.545,143.255),(0.715,143.255),(0.715,143.085),(0.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.085),(0.885,143.255),(1.055,143.255),(1.055,143.085),(0.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.085),(1.225,143.255),(1.395,143.255),(1.395,143.085),(1.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.085),(1.565,143.255),(1.735,143.255),(1.735,143.085),(1.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.085),(1.905,143.255),(2.075,143.255),(2.075,143.085),(1.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.085),(2.245,143.255),(2.415,143.255),(2.415,143.085),(2.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.085),(2.585,143.255),(2.755,143.255),(2.755,143.085),(2.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.085),(2.925,143.255),(3.095,143.255),(3.095,143.085),(2.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.085),(3.265,143.255),(3.435,143.255),(3.435,143.085),(3.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.085),(3.605,143.255),(3.775,143.255),(3.775,143.085),(3.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.085),(3.945,143.255),(4.115,143.255),(4.115,143.085),(3.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.085),(4.285,143.255),(4.455,143.255),(4.455,143.085),(4.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.085),(4.625,143.255),(4.795,143.255),(4.795,143.085),(4.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.085),(4.965,143.255),(5.135,143.255),(5.135,143.085),(4.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.085),(5.305,143.255),(5.475,143.255),(5.475,143.085),(5.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.085),(5.645,143.255),(5.815,143.255),(5.815,143.085),(5.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.085),(5.985,143.255),(6.155,143.255),(6.155,143.085),(5.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.085),(6.325,143.255),(6.495,143.255),(6.495,143.085),(6.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.085),(6.665,143.255),(6.835,143.255),(6.835,143.085),(6.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.085),(7.005,143.255),(7.175,143.255),(7.175,143.085),(7.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.085),(7.345,143.255),(7.515,143.255),(7.515,143.085),(7.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.085),(7.685,143.255),(7.855,143.255),(7.855,143.085),(7.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.085),(8.025,143.255),(8.195,143.255),(8.195,143.085),(8.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.085),(8.365,143.255),(8.535,143.255),(8.535,143.085),(8.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.085),(8.705,143.255),(8.875,143.255),(8.875,143.085),(8.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.085),(9.045,143.255),(9.215,143.255),(9.215,143.085),(9.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.085),(9.385,143.255),(9.555,143.255),(9.555,143.085),(9.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.085),(9.725,143.255),(9.895,143.255),(9.895,143.085),(9.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.085),(10.065,143.255),(10.235,143.255),(10.235,143.085),(10.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.085),(10.405,143.255),(10.575,143.255),(10.575,143.085),(10.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.085),(10.745,143.255),(10.915,143.255),(10.915,143.085),(10.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.085),(11.085,143.255),(11.255,143.255),(11.255,143.085),(11.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.085),(11.425,143.255),(11.595,143.255),(11.595,143.085),(11.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.085),(11.765,143.255),(11.935,143.255),(11.935,143.085),(11.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.085),(12.105,143.255),(12.275,143.255),(12.275,143.085),(12.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.085),(12.445,143.255),(12.615,143.255),(12.615,143.085),(12.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.085),(12.785,143.255),(12.955,143.255),(12.955,143.085),(12.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.085),(13.125,143.255),(13.295,143.255),(13.295,143.085),(13.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.085),(13.465,143.255),(13.635,143.255),(13.635,143.085),(13.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.085),(13.805,143.255),(13.975,143.255),(13.975,143.085),(13.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.085),(14.145,143.255),(14.315,143.255),(14.315,143.085),(14.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.085),(14.485,143.255),(14.655,143.255),(14.655,143.085),(14.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.085),(14.825,143.255),(14.995,143.255),(14.995,143.085),(14.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.085),(15.165,143.255),(15.335,143.255),(15.335,143.085),(15.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.085),(15.505,143.255),(15.675,143.255),(15.675,143.085),(15.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.085),(15.845,143.255),(16.015,143.255),(16.015,143.085),(15.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.085),(16.185,143.255),(16.355,143.255),(16.355,143.085),(16.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.085),(16.525,143.255),(16.695,143.255),(16.695,143.085),(16.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.085),(16.865,143.255),(17.035,143.255),(17.035,143.085),(16.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.085),(17.205,143.255),(17.375,143.255),(17.375,143.085),(17.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.085),(17.545,143.255),(17.715,143.255),(17.715,143.085),(17.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.085),(17.885,143.255),(18.055,143.255),(18.055,143.085),(17.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.085),(18.225,143.255),(18.395,143.255),(18.395,143.085),(18.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.085),(18.565,143.255),(18.735,143.255),(18.735,143.085),(18.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.085),(18.905,143.255),(19.075,143.255),(19.075,143.085),(18.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.085),(19.245,143.255),(19.415,143.255),(19.415,143.085),(19.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.085),(19.585,143.255),(19.755,143.255),(19.755,143.085),(19.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.085),(19.925,143.255),(20.095,143.255),(20.095,143.085),(19.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.085),(20.265,143.255),(20.435,143.255),(20.435,143.085),(20.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.085),(20.605,143.255),(20.775,143.255),(20.775,143.085),(20.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.085),(20.945,143.255),(21.115,143.255),(21.115,143.085),(20.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.085),(21.285,143.255),(21.455,143.255),(21.455,143.085),(21.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.085),(21.625,143.255),(21.795,143.255),(21.795,143.085),(21.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.085),(21.965,143.255),(22.135,143.255),(22.135,143.085),(21.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.085),(22.305,143.255),(22.475,143.255),(22.475,143.085),(22.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.085),(22.645,143.255),(22.815,143.255),(22.815,143.085),(22.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.085),(22.985,143.255),(23.155,143.255),(23.155,143.085),(22.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.085),(23.325,143.255),(23.495,143.255),(23.495,143.085),(23.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.085),(23.665,143.255),(23.835,143.255),(23.835,143.085),(23.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.085),(24.005,143.255),(24.175,143.255),(24.175,143.085),(24.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.085),(24.345,143.255),(24.515,143.255),(24.515,143.085),(24.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.085),(24.685,143.255),(24.855,143.255),(24.855,143.085),(24.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.085),(25.025,143.255),(25.195,143.255),(25.195,143.085),(25.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.085),(25.365,143.255),(25.535,143.255),(25.535,143.085),(25.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.085),(25.705,143.255),(25.875,143.255),(25.875,143.085),(25.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.085),(26.045,143.255),(26.215,143.255),(26.215,143.085),(26.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.085),(26.385,143.255),(26.555,143.255),(26.555,143.085),(26.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.085),(26.725,143.255),(26.895,143.255),(26.895,143.085),(26.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.085),(27.065,143.255),(27.235,143.255),(27.235,143.085),(27.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.085),(27.405,143.255),(27.575,143.255),(27.575,143.085),(27.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.085),(27.745,143.255),(27.915,143.255),(27.915,143.085),(27.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.085),(28.085,143.255),(28.255,143.255),(28.255,143.085),(28.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.085),(28.425,143.255),(28.595,143.255),(28.595,143.085),(28.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.085),(28.765,143.255),(28.935,143.255),(28.935,143.085),(28.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.085),(29.105,143.255),(29.275,143.255),(29.275,143.085),(29.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.085),(29.445,143.255),(29.615,143.255),(29.615,143.085),(29.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.085),(29.785,143.255),(29.955,143.255),(29.955,143.085),(29.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.085),(30.125,143.255),(30.295,143.255),(30.295,143.085),(30.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.085),(30.465,143.255),(30.635,143.255),(30.635,143.085),(30.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.085),(30.805,143.255),(30.975,143.255),(30.975,143.085),(30.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.085),(31.145,143.255),(31.315,143.255),(31.315,143.085),(31.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.085),(31.485,143.255),(31.655,143.255),(31.655,143.085),(31.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.085),(31.825,143.255),(31.995,143.255),(31.995,143.085),(31.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.085),(32.165,143.255),(32.335,143.255),(32.335,143.085),(32.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.085),(32.505,143.255),(32.675,143.255),(32.675,143.085),(32.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.085),(32.845,143.255),(33.015,143.255),(33.015,143.085),(32.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.085),(33.185,143.255),(33.355,143.255),(33.355,143.085),(33.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.085),(33.525,143.255),(33.695,143.255),(33.695,143.085),(33.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.085),(33.865,143.255),(34.035,143.255),(34.035,143.085),(33.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.085),(34.205,143.255),(34.375,143.255),(34.375,143.085),(34.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.085),(34.545,143.255),(34.715,143.255),(34.715,143.085),(34.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.085),(34.885,143.255),(35.055,143.255),(35.055,143.085),(34.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.085),(35.225,143.255),(35.395,143.255),(35.395,143.085),(35.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.085),(35.565,143.255),(35.735,143.255),(35.735,143.085),(35.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.085),(35.905,143.255),(36.075,143.255),(36.075,143.085),(35.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.085),(36.245,143.255),(36.415,143.255),(36.415,143.085),(36.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.085),(36.585,143.255),(36.755,143.255),(36.755,143.085),(36.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.085),(36.925,143.255),(37.095,143.255),(37.095,143.085),(36.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.085),(37.265,143.255),(37.435,143.255),(37.435,143.085),(37.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.085),(37.605,143.255),(37.775,143.255),(37.775,143.085),(37.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.085),(37.945,143.255),(38.115,143.255),(38.115,143.085),(37.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.085),(38.285,143.255),(38.455,143.255),(38.455,143.085),(38.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.085),(38.625,143.255),(38.795,143.255),(38.795,143.085),(38.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.085),(38.965,143.255),(39.135,143.255),(39.135,143.085),(38.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.085),(39.305,143.255),(39.475,143.255),(39.475,143.085),(39.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.085),(39.645,143.255),(39.815,143.255),(39.815,143.085),(39.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.085),(39.985,143.255),(40.155,143.255),(40.155,143.085),(39.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.085),(40.325,143.255),(40.495,143.255),(40.495,143.085),(40.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.085),(40.665,143.255),(40.835,143.255),(40.835,143.085),(40.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.085),(41.005,143.255),(41.175,143.255),(41.175,143.085),(41.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.085),(41.345,143.255),(41.515,143.255),(41.515,143.085),(41.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.085),(41.685,143.255),(41.855,143.255),(41.855,143.085),(41.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.085),(42.025,143.255),(42.195,143.255),(42.195,143.085),(42.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.085),(42.365,143.255),(42.535,143.255),(42.535,143.085),(42.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.085),(42.705,143.255),(42.875,143.255),(42.875,143.085),(42.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.085),(43.045,143.255),(43.215,143.255),(43.215,143.085),(43.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.085),(43.385,143.255),(43.555,143.255),(43.555,143.085),(43.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.085),(43.725,143.255),(43.895,143.255),(43.895,143.085),(43.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.085),(44.065,143.255),(44.235,143.255),(44.235,143.085),(44.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.085),(44.405,143.255),(44.575,143.255),(44.575,143.085),(44.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.085),(44.745,143.255),(44.915,143.255),(44.915,143.085),(44.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.085),(45.085,143.255),(45.255,143.255),(45.255,143.085),(45.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.085),(45.425,143.255),(45.595,143.255),(45.595,143.085),(45.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.085),(45.765,143.255),(45.935,143.255),(45.935,143.085),(45.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.085),(46.105,143.255),(46.275,143.255),(46.275,143.085),(46.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.085),(46.445,143.255),(46.615,143.255),(46.615,143.085),(46.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.085),(46.785,143.255),(46.955,143.255),(46.955,143.085),(46.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.085),(47.125,143.255),(47.295,143.255),(47.295,143.085),(47.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.085),(47.465,143.255),(47.635,143.255),(47.635,143.085),(47.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.085),(47.805,143.255),(47.975,143.255),(47.975,143.085),(47.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.085),(48.145,143.255),(48.315,143.255),(48.315,143.085),(48.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.085),(48.485,143.255),(48.655,143.255),(48.655,143.085),(48.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.085),(48.825,143.255),(48.995,143.255),(48.995,143.085),(48.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.085),(49.165,143.255),(49.335,143.255),(49.335,143.085),(49.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.085),(49.505,143.255),(49.675,143.255),(49.675,143.085),(49.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.085),(49.845,143.255),(50.015,143.255),(50.015,143.085),(49.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.085),(50.185,143.255),(50.355,143.255),(50.355,143.085),(50.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.085),(50.525,143.255),(50.695,143.255),(50.695,143.085),(50.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.085),(50.865,143.255),(51.035,143.255),(51.035,143.085),(50.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.085),(51.205,143.255),(51.375,143.255),(51.375,143.085),(51.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.085),(51.545,143.255),(51.715,143.255),(51.715,143.085),(51.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.085),(51.885,143.255),(52.055,143.255),(52.055,143.085),(51.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.085),(52.225,143.255),(52.395,143.255),(52.395,143.085),(52.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.085),(52.565,143.255),(52.735,143.255),(52.735,143.085),(52.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.085),(52.905,143.255),(53.075,143.255),(53.075,143.085),(52.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.085),(53.245,143.255),(53.415,143.255),(53.415,143.085),(53.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.085),(53.585,143.255),(53.755,143.255),(53.755,143.085),(53.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.085),(53.925,143.255),(54.095,143.255),(54.095,143.085),(53.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.085),(54.265,143.255),(54.435,143.255),(54.435,143.085),(54.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.085),(54.605,143.255),(54.775,143.255),(54.775,143.085),(54.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.085),(54.945,143.255),(55.115,143.255),(55.115,143.085),(54.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.085),(55.285,143.255),(55.455,143.255),(55.455,143.085),(55.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.085),(55.625,143.255),(55.795,143.255),(55.795,143.085),(55.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.085),(55.965,143.255),(56.135,143.255),(56.135,143.085),(55.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.085),(56.305,143.255),(56.475,143.255),(56.475,143.085),(56.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.085),(56.645,143.255),(56.815,143.255),(56.815,143.085),(56.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.085),(56.985,143.255),(57.155,143.255),(57.155,143.085),(56.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.085),(57.325,143.255),(57.495,143.255),(57.495,143.085),(57.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.085),(57.665,143.255),(57.835,143.255),(57.835,143.085),(57.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.085),(58.005,143.255),(58.175,143.255),(58.175,143.085),(58.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.085),(58.345,143.255),(58.515,143.255),(58.515,143.085),(58.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.085),(58.685,143.255),(58.855,143.255),(58.855,143.085),(58.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.085),(59.025,143.255),(59.195,143.255),(59.195,143.085),(59.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.085),(59.365,143.255),(59.535,143.255),(59.535,143.085),(59.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.085),(59.705,143.255),(59.875,143.255),(59.875,143.085),(59.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.085),(60.045,143.255),(60.215,143.255),(60.215,143.085),(60.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.085),(60.385,143.255),(60.555,143.255),(60.555,143.085),(60.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.085),(60.725,143.255),(60.895,143.255),(60.895,143.085),(60.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.085),(61.065,143.255),(61.235,143.255),(61.235,143.085),(61.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.085),(61.405,143.255),(61.575,143.255),(61.575,143.085),(61.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.085),(61.745,143.255),(61.915,143.255),(61.915,143.085),(61.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.085),(62.085,143.255),(62.255,143.255),(62.255,143.085),(62.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.085),(62.425,143.255),(62.595,143.255),(62.595,143.085),(62.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.085),(62.765,143.255),(62.935,143.255),(62.935,143.085),(62.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.085),(63.105,143.255),(63.275,143.255),(63.275,143.085),(63.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.085),(63.445,143.255),(63.615,143.255),(63.615,143.085),(63.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.085),(63.785,143.255),(63.955,143.255),(63.955,143.085),(63.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.085),(64.125,143.255),(64.295,143.255),(64.295,143.085),(64.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.085),(64.465,143.255),(64.635,143.255),(64.635,143.085),(64.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.085),(64.805,143.255),(64.975,143.255),(64.975,143.085),(64.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.085),(65.145,143.255),(65.315,143.255),(65.315,143.085),(65.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.085),(65.485,143.255),(65.655,143.255),(65.655,143.085),(65.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.085),(65.825,143.255),(65.995,143.255),(65.995,143.085),(65.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.085),(66.165,143.255),(66.335,143.255),(66.335,143.085),(66.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.085),(66.505,143.255),(66.675,143.255),(66.675,143.085),(66.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.085),(66.845,143.255),(67.015,143.255),(67.015,143.085),(66.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.085),(67.185,143.255),(67.355,143.255),(67.355,143.085),(67.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.085),(67.525,143.255),(67.695,143.255),(67.695,143.085),(67.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.085),(67.865,143.255),(68.035,143.255),(68.035,143.085),(67.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.085),(68.205,143.255),(68.375,143.255),(68.375,143.085),(68.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.085),(68.545,143.255),(68.715,143.255),(68.715,143.085),(68.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.085),(68.885,143.255),(69.055,143.255),(69.055,143.085),(68.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.085),(69.225,143.255),(69.395,143.255),(69.395,143.085),(69.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.085),(69.565,143.255),(69.735,143.255),(69.735,143.085),(69.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.085),(69.905,143.255),(70.075,143.255),(70.075,143.085),(69.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.085),(70.245,143.255),(70.415,143.255),(70.415,143.085),(70.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.085),(70.585,143.255),(70.755,143.255),(70.755,143.085),(70.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.085),(70.925,143.255),(71.095,143.255),(71.095,143.085),(70.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.085),(71.265,143.255),(71.435,143.255),(71.435,143.085),(71.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.085),(71.605,143.255),(71.775,143.255),(71.775,143.085),(71.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.085),(71.945,143.255),(72.115,143.255),(72.115,143.085),(71.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.085),(72.285,143.255),(72.455,143.255),(72.455,143.085),(72.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.085),(72.625,143.255),(72.795,143.255),(72.795,143.085),(72.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.085),(72.965,143.255),(73.135,143.255),(73.135,143.085),(72.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.085),(73.305,143.255),(73.475,143.255),(73.475,143.085),(73.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.085),(73.645,143.255),(73.815,143.255),(73.815,143.085),(73.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.085),(73.985,143.255),(74.155,143.255),(74.155,143.085),(73.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.085),(74.325,143.255),(74.495,143.255),(74.495,143.085),(74.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.085),(74.665,143.255),(74.835,143.255),(74.835,143.085),(74.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.085),(75.005,143.255),(75.175,143.255),(75.175,143.085),(75.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.085),(75.345,143.255),(75.515,143.255),(75.515,143.085),(75.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.085),(75.685,143.255),(75.855,143.255),(75.855,143.085),(75.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.085),(76.025,143.255),(76.195,143.255),(76.195,143.085),(76.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.085),(76.365,143.255),(76.535,143.255),(76.535,143.085),(76.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.085),(76.705,143.255),(76.875,143.255),(76.875,143.085),(76.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.085),(77.045,143.255),(77.215,143.255),(77.215,143.085),(77.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.085),(77.385,143.255),(77.555,143.255),(77.555,143.085),(77.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.085),(77.725,143.255),(77.895,143.255),(77.895,143.085),(77.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.085),(78.065,143.255),(78.235,143.255),(78.235,143.085),(78.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.085),(78.405,143.255),(78.575,143.255),(78.575,143.085),(78.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.085),(78.745,143.255),(78.915,143.255),(78.915,143.085),(78.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.085),(79.085,143.255),(79.255,143.255),(79.255,143.085),(79.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.085),(79.425,143.255),(79.595,143.255),(79.595,143.085),(79.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.085),(79.765,143.255),(79.935,143.255),(79.935,143.085),(79.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.085),(80.105,143.255),(80.275,143.255),(80.275,143.085),(80.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.085),(80.445,143.255),(80.615,143.255),(80.615,143.085),(80.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.085),(80.785,143.255),(80.955,143.255),(80.955,143.085),(80.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.085),(81.125,143.255),(81.295,143.255),(81.295,143.085),(81.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.085),(81.465,143.255),(81.635,143.255),(81.635,143.085),(81.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.085),(81.805,143.255),(81.975,143.255),(81.975,143.085),(81.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.085),(82.145,143.255),(82.315,143.255),(82.315,143.085),(82.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.085),(82.485,143.255),(82.655,143.255),(82.655,143.085),(82.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.085),(82.825,143.255),(82.995,143.255),(82.995,143.085),(82.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.085),(83.165,143.255),(83.335,143.255),(83.335,143.085),(83.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.085),(83.505,143.255),(83.675,143.255),(83.675,143.085),(83.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.085),(83.845,143.255),(84.015,143.255),(84.015,143.085),(83.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.085),(84.185,143.255),(84.355,143.255),(84.355,143.085),(84.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.085),(84.525,143.255),(84.695,143.255),(84.695,143.085),(84.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.085),(84.865,143.255),(85.035,143.255),(85.035,143.085),(84.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.085),(85.205,143.255),(85.375,143.255),(85.375,143.085),(85.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.085),(85.545,143.255),(85.715,143.255),(85.715,143.085),(85.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.085),(85.885,143.255),(86.055,143.255),(86.055,143.085),(85.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.085),(86.225,143.255),(86.395,143.255),(86.395,143.085),(86.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.085),(86.565,143.255),(86.735,143.255),(86.735,143.085),(86.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.085),(86.905,143.255),(87.075,143.255),(87.075,143.085),(86.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.085),(87.245,143.255),(87.415,143.255),(87.415,143.085),(87.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.085),(87.585,143.255),(87.755,143.255),(87.755,143.085),(87.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.085),(87.925,143.255),(88.095,143.255),(88.095,143.085),(87.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.085),(88.265,143.255),(88.435,143.255),(88.435,143.085),(88.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.085),(88.605,143.255),(88.775,143.255),(88.775,143.085),(88.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.085),(88.945,143.255),(89.115,143.255),(89.115,143.085),(88.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.085),(89.285,143.255),(89.455,143.255),(89.455,143.085),(89.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.085),(89.625,143.255),(89.795,143.255),(89.795,143.085),(89.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.425),(0.205,143.595),(0.375,143.595),(0.375,143.425),(0.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.425),(0.545,143.595),(0.715,143.595),(0.715,143.425),(0.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.425),(0.885,143.595),(1.055,143.595),(1.055,143.425),(0.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.425),(1.225,143.595),(1.395,143.595),(1.395,143.425),(1.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.425),(1.565,143.595),(1.735,143.595),(1.735,143.425),(1.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.425),(1.905,143.595),(2.075,143.595),(2.075,143.425),(1.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.425),(2.245,143.595),(2.415,143.595),(2.415,143.425),(2.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.425),(2.585,143.595),(2.755,143.595),(2.755,143.425),(2.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.425),(2.925,143.595),(3.095,143.595),(3.095,143.425),(2.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.425),(3.265,143.595),(3.435,143.595),(3.435,143.425),(3.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.425),(3.605,143.595),(3.775,143.595),(3.775,143.425),(3.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.425),(3.945,143.595),(4.115,143.595),(4.115,143.425),(3.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.425),(4.285,143.595),(4.455,143.595),(4.455,143.425),(4.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.425),(4.625,143.595),(4.795,143.595),(4.795,143.425),(4.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.425),(4.965,143.595),(5.135,143.595),(5.135,143.425),(4.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.425),(5.305,143.595),(5.475,143.595),(5.475,143.425),(5.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.425),(5.645,143.595),(5.815,143.595),(5.815,143.425),(5.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.425),(5.985,143.595),(6.155,143.595),(6.155,143.425),(5.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.425),(6.325,143.595),(6.495,143.595),(6.495,143.425),(6.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.425),(6.665,143.595),(6.835,143.595),(6.835,143.425),(6.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.425),(7.005,143.595),(7.175,143.595),(7.175,143.425),(7.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.425),(7.345,143.595),(7.515,143.595),(7.515,143.425),(7.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.425),(7.685,143.595),(7.855,143.595),(7.855,143.425),(7.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.425),(8.025,143.595),(8.195,143.595),(8.195,143.425),(8.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.425),(8.365,143.595),(8.535,143.595),(8.535,143.425),(8.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.425),(8.705,143.595),(8.875,143.595),(8.875,143.425),(8.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.425),(9.045,143.595),(9.215,143.595),(9.215,143.425),(9.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.425),(9.385,143.595),(9.555,143.595),(9.555,143.425),(9.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.425),(9.725,143.595),(9.895,143.595),(9.895,143.425),(9.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.425),(10.065,143.595),(10.235,143.595),(10.235,143.425),(10.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.425),(10.405,143.595),(10.575,143.595),(10.575,143.425),(10.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.425),(10.745,143.595),(10.915,143.595),(10.915,143.425),(10.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.425),(11.085,143.595),(11.255,143.595),(11.255,143.425),(11.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.425),(11.425,143.595),(11.595,143.595),(11.595,143.425),(11.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.425),(11.765,143.595),(11.935,143.595),(11.935,143.425),(11.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.425),(12.105,143.595),(12.275,143.595),(12.275,143.425),(12.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.425),(12.445,143.595),(12.615,143.595),(12.615,143.425),(12.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.425),(12.785,143.595),(12.955,143.595),(12.955,143.425),(12.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.425),(13.125,143.595),(13.295,143.595),(13.295,143.425),(13.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.425),(13.465,143.595),(13.635,143.595),(13.635,143.425),(13.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.425),(13.805,143.595),(13.975,143.595),(13.975,143.425),(13.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.425),(14.145,143.595),(14.315,143.595),(14.315,143.425),(14.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.425),(14.485,143.595),(14.655,143.595),(14.655,143.425),(14.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.425),(14.825,143.595),(14.995,143.595),(14.995,143.425),(14.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.425),(15.165,143.595),(15.335,143.595),(15.335,143.425),(15.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.425),(15.505,143.595),(15.675,143.595),(15.675,143.425),(15.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.425),(15.845,143.595),(16.015,143.595),(16.015,143.425),(15.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.425),(16.185,143.595),(16.355,143.595),(16.355,143.425),(16.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.425),(16.525,143.595),(16.695,143.595),(16.695,143.425),(16.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.425),(16.865,143.595),(17.035,143.595),(17.035,143.425),(16.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.425),(17.205,143.595),(17.375,143.595),(17.375,143.425),(17.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.425),(17.545,143.595),(17.715,143.595),(17.715,143.425),(17.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.425),(17.885,143.595),(18.055,143.595),(18.055,143.425),(17.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.425),(18.225,143.595),(18.395,143.595),(18.395,143.425),(18.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.425),(18.565,143.595),(18.735,143.595),(18.735,143.425),(18.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.425),(18.905,143.595),(19.075,143.595),(19.075,143.425),(18.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.425),(19.245,143.595),(19.415,143.595),(19.415,143.425),(19.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.425),(19.585,143.595),(19.755,143.595),(19.755,143.425),(19.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.425),(19.925,143.595),(20.095,143.595),(20.095,143.425),(19.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.425),(20.265,143.595),(20.435,143.595),(20.435,143.425),(20.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.425),(20.605,143.595),(20.775,143.595),(20.775,143.425),(20.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.425),(20.945,143.595),(21.115,143.595),(21.115,143.425),(20.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.425),(21.285,143.595),(21.455,143.595),(21.455,143.425),(21.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.425),(21.625,143.595),(21.795,143.595),(21.795,143.425),(21.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.425),(21.965,143.595),(22.135,143.595),(22.135,143.425),(21.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.425),(22.305,143.595),(22.475,143.595),(22.475,143.425),(22.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.425),(22.645,143.595),(22.815,143.595),(22.815,143.425),(22.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.425),(22.985,143.595),(23.155,143.595),(23.155,143.425),(22.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.425),(23.325,143.595),(23.495,143.595),(23.495,143.425),(23.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.425),(23.665,143.595),(23.835,143.595),(23.835,143.425),(23.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.425),(24.005,143.595),(24.175,143.595),(24.175,143.425),(24.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.425),(24.345,143.595),(24.515,143.595),(24.515,143.425),(24.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.425),(24.685,143.595),(24.855,143.595),(24.855,143.425),(24.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.425),(25.025,143.595),(25.195,143.595),(25.195,143.425),(25.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.425),(25.365,143.595),(25.535,143.595),(25.535,143.425),(25.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.425),(25.705,143.595),(25.875,143.595),(25.875,143.425),(25.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.425),(26.045,143.595),(26.215,143.595),(26.215,143.425),(26.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.425),(26.385,143.595),(26.555,143.595),(26.555,143.425),(26.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.425),(26.725,143.595),(26.895,143.595),(26.895,143.425),(26.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.425),(27.065,143.595),(27.235,143.595),(27.235,143.425),(27.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.425),(27.405,143.595),(27.575,143.595),(27.575,143.425),(27.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.425),(27.745,143.595),(27.915,143.595),(27.915,143.425),(27.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.425),(28.085,143.595),(28.255,143.595),(28.255,143.425),(28.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.425),(28.425,143.595),(28.595,143.595),(28.595,143.425),(28.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.425),(28.765,143.595),(28.935,143.595),(28.935,143.425),(28.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.425),(29.105,143.595),(29.275,143.595),(29.275,143.425),(29.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.425),(29.445,143.595),(29.615,143.595),(29.615,143.425),(29.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.425),(29.785,143.595),(29.955,143.595),(29.955,143.425),(29.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.425),(30.125,143.595),(30.295,143.595),(30.295,143.425),(30.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.425),(30.465,143.595),(30.635,143.595),(30.635,143.425),(30.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.425),(30.805,143.595),(30.975,143.595),(30.975,143.425),(30.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.425),(31.145,143.595),(31.315,143.595),(31.315,143.425),(31.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.425),(31.485,143.595),(31.655,143.595),(31.655,143.425),(31.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.425),(31.825,143.595),(31.995,143.595),(31.995,143.425),(31.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.425),(32.165,143.595),(32.335,143.595),(32.335,143.425),(32.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.425),(32.505,143.595),(32.675,143.595),(32.675,143.425),(32.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.425),(32.845,143.595),(33.015,143.595),(33.015,143.425),(32.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.425),(33.185,143.595),(33.355,143.595),(33.355,143.425),(33.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.425),(33.525,143.595),(33.695,143.595),(33.695,143.425),(33.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.425),(33.865,143.595),(34.035,143.595),(34.035,143.425),(33.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.425),(34.205,143.595),(34.375,143.595),(34.375,143.425),(34.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.425),(34.545,143.595),(34.715,143.595),(34.715,143.425),(34.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.425),(34.885,143.595),(35.055,143.595),(35.055,143.425),(34.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.425),(35.225,143.595),(35.395,143.595),(35.395,143.425),(35.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.425),(35.565,143.595),(35.735,143.595),(35.735,143.425),(35.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.425),(35.905,143.595),(36.075,143.595),(36.075,143.425),(35.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.425),(36.245,143.595),(36.415,143.595),(36.415,143.425),(36.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.425),(36.585,143.595),(36.755,143.595),(36.755,143.425),(36.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.425),(36.925,143.595),(37.095,143.595),(37.095,143.425),(36.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.425),(37.265,143.595),(37.435,143.595),(37.435,143.425),(37.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.425),(37.605,143.595),(37.775,143.595),(37.775,143.425),(37.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.425),(37.945,143.595),(38.115,143.595),(38.115,143.425),(37.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.425),(38.285,143.595),(38.455,143.595),(38.455,143.425),(38.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.425),(38.625,143.595),(38.795,143.595),(38.795,143.425),(38.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.425),(38.965,143.595),(39.135,143.595),(39.135,143.425),(38.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.425),(39.305,143.595),(39.475,143.595),(39.475,143.425),(39.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.425),(39.645,143.595),(39.815,143.595),(39.815,143.425),(39.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.425),(39.985,143.595),(40.155,143.595),(40.155,143.425),(39.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.425),(40.325,143.595),(40.495,143.595),(40.495,143.425),(40.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.425),(40.665,143.595),(40.835,143.595),(40.835,143.425),(40.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.425),(41.005,143.595),(41.175,143.595),(41.175,143.425),(41.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.425),(41.345,143.595),(41.515,143.595),(41.515,143.425),(41.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.425),(41.685,143.595),(41.855,143.595),(41.855,143.425),(41.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.425),(42.025,143.595),(42.195,143.595),(42.195,143.425),(42.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.425),(42.365,143.595),(42.535,143.595),(42.535,143.425),(42.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.425),(42.705,143.595),(42.875,143.595),(42.875,143.425),(42.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.425),(43.045,143.595),(43.215,143.595),(43.215,143.425),(43.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.425),(43.385,143.595),(43.555,143.595),(43.555,143.425),(43.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.425),(43.725,143.595),(43.895,143.595),(43.895,143.425),(43.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.425),(44.065,143.595),(44.235,143.595),(44.235,143.425),(44.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.425),(44.405,143.595),(44.575,143.595),(44.575,143.425),(44.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.425),(44.745,143.595),(44.915,143.595),(44.915,143.425),(44.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.425),(45.085,143.595),(45.255,143.595),(45.255,143.425),(45.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.425),(45.425,143.595),(45.595,143.595),(45.595,143.425),(45.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.425),(45.765,143.595),(45.935,143.595),(45.935,143.425),(45.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.425),(46.105,143.595),(46.275,143.595),(46.275,143.425),(46.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.425),(46.445,143.595),(46.615,143.595),(46.615,143.425),(46.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.425),(46.785,143.595),(46.955,143.595),(46.955,143.425),(46.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.425),(47.125,143.595),(47.295,143.595),(47.295,143.425),(47.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.425),(47.465,143.595),(47.635,143.595),(47.635,143.425),(47.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.425),(47.805,143.595),(47.975,143.595),(47.975,143.425),(47.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.425),(48.145,143.595),(48.315,143.595),(48.315,143.425),(48.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.425),(48.485,143.595),(48.655,143.595),(48.655,143.425),(48.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.425),(48.825,143.595),(48.995,143.595),(48.995,143.425),(48.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.425),(49.165,143.595),(49.335,143.595),(49.335,143.425),(49.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.425),(49.505,143.595),(49.675,143.595),(49.675,143.425),(49.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.425),(49.845,143.595),(50.015,143.595),(50.015,143.425),(49.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.425),(50.185,143.595),(50.355,143.595),(50.355,143.425),(50.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.425),(50.525,143.595),(50.695,143.595),(50.695,143.425),(50.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.425),(50.865,143.595),(51.035,143.595),(51.035,143.425),(50.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.425),(51.205,143.595),(51.375,143.595),(51.375,143.425),(51.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.425),(51.545,143.595),(51.715,143.595),(51.715,143.425),(51.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.425),(51.885,143.595),(52.055,143.595),(52.055,143.425),(51.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.425),(52.225,143.595),(52.395,143.595),(52.395,143.425),(52.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.425),(52.565,143.595),(52.735,143.595),(52.735,143.425),(52.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.425),(52.905,143.595),(53.075,143.595),(53.075,143.425),(52.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.425),(53.245,143.595),(53.415,143.595),(53.415,143.425),(53.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.425),(53.585,143.595),(53.755,143.595),(53.755,143.425),(53.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.425),(53.925,143.595),(54.095,143.595),(54.095,143.425),(53.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.425),(54.265,143.595),(54.435,143.595),(54.435,143.425),(54.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.425),(54.605,143.595),(54.775,143.595),(54.775,143.425),(54.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.425),(54.945,143.595),(55.115,143.595),(55.115,143.425),(54.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.425),(55.285,143.595),(55.455,143.595),(55.455,143.425),(55.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.425),(55.625,143.595),(55.795,143.595),(55.795,143.425),(55.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.425),(55.965,143.595),(56.135,143.595),(56.135,143.425),(55.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.425),(56.305,143.595),(56.475,143.595),(56.475,143.425),(56.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.425),(56.645,143.595),(56.815,143.595),(56.815,143.425),(56.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.425),(56.985,143.595),(57.155,143.595),(57.155,143.425),(56.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.425),(57.325,143.595),(57.495,143.595),(57.495,143.425),(57.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.425),(57.665,143.595),(57.835,143.595),(57.835,143.425),(57.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.425),(58.005,143.595),(58.175,143.595),(58.175,143.425),(58.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.425),(58.345,143.595),(58.515,143.595),(58.515,143.425),(58.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.425),(58.685,143.595),(58.855,143.595),(58.855,143.425),(58.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.425),(59.025,143.595),(59.195,143.595),(59.195,143.425),(59.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.425),(59.365,143.595),(59.535,143.595),(59.535,143.425),(59.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.425),(59.705,143.595),(59.875,143.595),(59.875,143.425),(59.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.425),(60.045,143.595),(60.215,143.595),(60.215,143.425),(60.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.425),(60.385,143.595),(60.555,143.595),(60.555,143.425),(60.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.425),(60.725,143.595),(60.895,143.595),(60.895,143.425),(60.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.425),(61.065,143.595),(61.235,143.595),(61.235,143.425),(61.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.425),(61.405,143.595),(61.575,143.595),(61.575,143.425),(61.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.425),(61.745,143.595),(61.915,143.595),(61.915,143.425),(61.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.425),(62.085,143.595),(62.255,143.595),(62.255,143.425),(62.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.425),(62.425,143.595),(62.595,143.595),(62.595,143.425),(62.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.425),(62.765,143.595),(62.935,143.595),(62.935,143.425),(62.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.425),(63.105,143.595),(63.275,143.595),(63.275,143.425),(63.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.425),(63.445,143.595),(63.615,143.595),(63.615,143.425),(63.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.425),(63.785,143.595),(63.955,143.595),(63.955,143.425),(63.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.425),(64.125,143.595),(64.295,143.595),(64.295,143.425),(64.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.425),(64.465,143.595),(64.635,143.595),(64.635,143.425),(64.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.425),(64.805,143.595),(64.975,143.595),(64.975,143.425),(64.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.425),(65.145,143.595),(65.315,143.595),(65.315,143.425),(65.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.425),(65.485,143.595),(65.655,143.595),(65.655,143.425),(65.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.425),(65.825,143.595),(65.995,143.595),(65.995,143.425),(65.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.425),(66.165,143.595),(66.335,143.595),(66.335,143.425),(66.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.425),(66.505,143.595),(66.675,143.595),(66.675,143.425),(66.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.425),(66.845,143.595),(67.015,143.595),(67.015,143.425),(66.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.425),(67.185,143.595),(67.355,143.595),(67.355,143.425),(67.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.425),(67.525,143.595),(67.695,143.595),(67.695,143.425),(67.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.425),(67.865,143.595),(68.035,143.595),(68.035,143.425),(67.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.425),(68.205,143.595),(68.375,143.595),(68.375,143.425),(68.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.425),(68.545,143.595),(68.715,143.595),(68.715,143.425),(68.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.425),(68.885,143.595),(69.055,143.595),(69.055,143.425),(68.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.425),(69.225,143.595),(69.395,143.595),(69.395,143.425),(69.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.425),(69.565,143.595),(69.735,143.595),(69.735,143.425),(69.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.425),(69.905,143.595),(70.075,143.595),(70.075,143.425),(69.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.425),(70.245,143.595),(70.415,143.595),(70.415,143.425),(70.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.425),(70.585,143.595),(70.755,143.595),(70.755,143.425),(70.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.425),(70.925,143.595),(71.095,143.595),(71.095,143.425),(70.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.425),(71.265,143.595),(71.435,143.595),(71.435,143.425),(71.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.425),(71.605,143.595),(71.775,143.595),(71.775,143.425),(71.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.425),(71.945,143.595),(72.115,143.595),(72.115,143.425),(71.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.425),(72.285,143.595),(72.455,143.595),(72.455,143.425),(72.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.425),(72.625,143.595),(72.795,143.595),(72.795,143.425),(72.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.425),(72.965,143.595),(73.135,143.595),(73.135,143.425),(72.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.425),(73.305,143.595),(73.475,143.595),(73.475,143.425),(73.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.425),(73.645,143.595),(73.815,143.595),(73.815,143.425),(73.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.425),(73.985,143.595),(74.155,143.595),(74.155,143.425),(73.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.425),(74.325,143.595),(74.495,143.595),(74.495,143.425),(74.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.425),(74.665,143.595),(74.835,143.595),(74.835,143.425),(74.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.425),(75.005,143.595),(75.175,143.595),(75.175,143.425),(75.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.425),(75.345,143.595),(75.515,143.595),(75.515,143.425),(75.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.425),(75.685,143.595),(75.855,143.595),(75.855,143.425),(75.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.425),(76.025,143.595),(76.195,143.595),(76.195,143.425),(76.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.425),(76.365,143.595),(76.535,143.595),(76.535,143.425),(76.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.425),(76.705,143.595),(76.875,143.595),(76.875,143.425),(76.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.425),(77.045,143.595),(77.215,143.595),(77.215,143.425),(77.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.425),(77.385,143.595),(77.555,143.595),(77.555,143.425),(77.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.425),(77.725,143.595),(77.895,143.595),(77.895,143.425),(77.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.425),(78.065,143.595),(78.235,143.595),(78.235,143.425),(78.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.425),(78.405,143.595),(78.575,143.595),(78.575,143.425),(78.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.425),(78.745,143.595),(78.915,143.595),(78.915,143.425),(78.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.425),(79.085,143.595),(79.255,143.595),(79.255,143.425),(79.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.425),(79.425,143.595),(79.595,143.595),(79.595,143.425),(79.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.425),(79.765,143.595),(79.935,143.595),(79.935,143.425),(79.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.425),(80.105,143.595),(80.275,143.595),(80.275,143.425),(80.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.425),(80.445,143.595),(80.615,143.595),(80.615,143.425),(80.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.425),(80.785,143.595),(80.955,143.595),(80.955,143.425),(80.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.425),(81.125,143.595),(81.295,143.595),(81.295,143.425),(81.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.425),(81.465,143.595),(81.635,143.595),(81.635,143.425),(81.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.425),(81.805,143.595),(81.975,143.595),(81.975,143.425),(81.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.425),(82.145,143.595),(82.315,143.595),(82.315,143.425),(82.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.425),(82.485,143.595),(82.655,143.595),(82.655,143.425),(82.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.425),(82.825,143.595),(82.995,143.595),(82.995,143.425),(82.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.425),(83.165,143.595),(83.335,143.595),(83.335,143.425),(83.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.425),(83.505,143.595),(83.675,143.595),(83.675,143.425),(83.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.425),(83.845,143.595),(84.015,143.595),(84.015,143.425),(83.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.425),(84.185,143.595),(84.355,143.595),(84.355,143.425),(84.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.425),(84.525,143.595),(84.695,143.595),(84.695,143.425),(84.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.425),(84.865,143.595),(85.035,143.595),(85.035,143.425),(84.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.425),(85.205,143.595),(85.375,143.595),(85.375,143.425),(85.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.425),(85.545,143.595),(85.715,143.595),(85.715,143.425),(85.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.425),(85.885,143.595),(86.055,143.595),(86.055,143.425),(85.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.425),(86.225,143.595),(86.395,143.595),(86.395,143.425),(86.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.425),(86.565,143.595),(86.735,143.595),(86.735,143.425),(86.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.425),(86.905,143.595),(87.075,143.595),(87.075,143.425),(86.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.425),(87.245,143.595),(87.415,143.595),(87.415,143.425),(87.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.425),(87.585,143.595),(87.755,143.595),(87.755,143.425),(87.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.425),(87.925,143.595),(88.095,143.595),(88.095,143.425),(87.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.425),(88.265,143.595),(88.435,143.595),(88.435,143.425),(88.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.425),(88.605,143.595),(88.775,143.595),(88.775,143.425),(88.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.425),(88.945,143.595),(89.115,143.595),(89.115,143.425),(88.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.425),(89.285,143.595),(89.455,143.595),(89.455,143.425),(89.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.425),(89.625,143.595),(89.795,143.595),(89.795,143.425),(89.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.765),(0.205,143.935),(0.375,143.935),(0.375,143.765),(0.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.765),(0.545,143.935),(0.715,143.935),(0.715,143.765),(0.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.765),(0.885,143.935),(1.055,143.935),(1.055,143.765),(0.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.765),(1.225,143.935),(1.395,143.935),(1.395,143.765),(1.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.765),(1.565,143.935),(1.735,143.935),(1.735,143.765),(1.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.765),(1.905,143.935),(2.075,143.935),(2.075,143.765),(1.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.765),(2.245,143.935),(2.415,143.935),(2.415,143.765),(2.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.765),(2.585,143.935),(2.755,143.935),(2.755,143.765),(2.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.765),(2.925,143.935),(3.095,143.935),(3.095,143.765),(2.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.765),(3.265,143.935),(3.435,143.935),(3.435,143.765),(3.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.765),(3.605,143.935),(3.775,143.935),(3.775,143.765),(3.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.765),(3.945,143.935),(4.115,143.935),(4.115,143.765),(3.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.765),(4.285,143.935),(4.455,143.935),(4.455,143.765),(4.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.765),(4.625,143.935),(4.795,143.935),(4.795,143.765),(4.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.765),(4.965,143.935),(5.135,143.935),(5.135,143.765),(4.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.765),(5.305,143.935),(5.475,143.935),(5.475,143.765),(5.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.765),(5.645,143.935),(5.815,143.935),(5.815,143.765),(5.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.765),(5.985,143.935),(6.155,143.935),(6.155,143.765),(5.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.765),(6.325,143.935),(6.495,143.935),(6.495,143.765),(6.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.765),(6.665,143.935),(6.835,143.935),(6.835,143.765),(6.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.765),(7.005,143.935),(7.175,143.935),(7.175,143.765),(7.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.765),(7.345,143.935),(7.515,143.935),(7.515,143.765),(7.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.765),(7.685,143.935),(7.855,143.935),(7.855,143.765),(7.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.765),(8.025,143.935),(8.195,143.935),(8.195,143.765),(8.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.765),(8.365,143.935),(8.535,143.935),(8.535,143.765),(8.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.765),(8.705,143.935),(8.875,143.935),(8.875,143.765),(8.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.765),(9.045,143.935),(9.215,143.935),(9.215,143.765),(9.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.765),(9.385,143.935),(9.555,143.935),(9.555,143.765),(9.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.765),(9.725,143.935),(9.895,143.935),(9.895,143.765),(9.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.765),(10.065,143.935),(10.235,143.935),(10.235,143.765),(10.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.765),(10.405,143.935),(10.575,143.935),(10.575,143.765),(10.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.765),(10.745,143.935),(10.915,143.935),(10.915,143.765),(10.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.765),(11.085,143.935),(11.255,143.935),(11.255,143.765),(11.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.765),(11.425,143.935),(11.595,143.935),(11.595,143.765),(11.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.765),(11.765,143.935),(11.935,143.935),(11.935,143.765),(11.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.765),(12.105,143.935),(12.275,143.935),(12.275,143.765),(12.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.765),(12.445,143.935),(12.615,143.935),(12.615,143.765),(12.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.765),(12.785,143.935),(12.955,143.935),(12.955,143.765),(12.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.765),(13.125,143.935),(13.295,143.935),(13.295,143.765),(13.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.765),(13.465,143.935),(13.635,143.935),(13.635,143.765),(13.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.765),(13.805,143.935),(13.975,143.935),(13.975,143.765),(13.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.765),(14.145,143.935),(14.315,143.935),(14.315,143.765),(14.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.765),(14.485,143.935),(14.655,143.935),(14.655,143.765),(14.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.765),(14.825,143.935),(14.995,143.935),(14.995,143.765),(14.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.765),(15.165,143.935),(15.335,143.935),(15.335,143.765),(15.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.765),(15.505,143.935),(15.675,143.935),(15.675,143.765),(15.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.765),(15.845,143.935),(16.015,143.935),(16.015,143.765),(15.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.765),(16.185,143.935),(16.355,143.935),(16.355,143.765),(16.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.765),(16.525,143.935),(16.695,143.935),(16.695,143.765),(16.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.765),(16.865,143.935),(17.035,143.935),(17.035,143.765),(16.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.765),(17.205,143.935),(17.375,143.935),(17.375,143.765),(17.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.765),(17.545,143.935),(17.715,143.935),(17.715,143.765),(17.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.765),(17.885,143.935),(18.055,143.935),(18.055,143.765),(17.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.765),(18.225,143.935),(18.395,143.935),(18.395,143.765),(18.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.765),(18.565,143.935),(18.735,143.935),(18.735,143.765),(18.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.765),(18.905,143.935),(19.075,143.935),(19.075,143.765),(18.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.765),(19.245,143.935),(19.415,143.935),(19.415,143.765),(19.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.765),(19.585,143.935),(19.755,143.935),(19.755,143.765),(19.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.765),(19.925,143.935),(20.095,143.935),(20.095,143.765),(19.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.765),(20.265,143.935),(20.435,143.935),(20.435,143.765),(20.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.765),(20.605,143.935),(20.775,143.935),(20.775,143.765),(20.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.765),(20.945,143.935),(21.115,143.935),(21.115,143.765),(20.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.765),(21.285,143.935),(21.455,143.935),(21.455,143.765),(21.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.765),(21.625,143.935),(21.795,143.935),(21.795,143.765),(21.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.765),(21.965,143.935),(22.135,143.935),(22.135,143.765),(21.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.765),(22.305,143.935),(22.475,143.935),(22.475,143.765),(22.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.765),(22.645,143.935),(22.815,143.935),(22.815,143.765),(22.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.765),(22.985,143.935),(23.155,143.935),(23.155,143.765),(22.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.765),(23.325,143.935),(23.495,143.935),(23.495,143.765),(23.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.765),(23.665,143.935),(23.835,143.935),(23.835,143.765),(23.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.765),(24.005,143.935),(24.175,143.935),(24.175,143.765),(24.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.765),(24.345,143.935),(24.515,143.935),(24.515,143.765),(24.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.765),(24.685,143.935),(24.855,143.935),(24.855,143.765),(24.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.765),(25.025,143.935),(25.195,143.935),(25.195,143.765),(25.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.765),(25.365,143.935),(25.535,143.935),(25.535,143.765),(25.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.765),(25.705,143.935),(25.875,143.935),(25.875,143.765),(25.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.765),(26.045,143.935),(26.215,143.935),(26.215,143.765),(26.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.765),(26.385,143.935),(26.555,143.935),(26.555,143.765),(26.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.765),(26.725,143.935),(26.895,143.935),(26.895,143.765),(26.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.765),(27.065,143.935),(27.235,143.935),(27.235,143.765),(27.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.765),(27.405,143.935),(27.575,143.935),(27.575,143.765),(27.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.765),(27.745,143.935),(27.915,143.935),(27.915,143.765),(27.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.765),(28.085,143.935),(28.255,143.935),(28.255,143.765),(28.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.765),(28.425,143.935),(28.595,143.935),(28.595,143.765),(28.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.765),(28.765,143.935),(28.935,143.935),(28.935,143.765),(28.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.765),(29.105,143.935),(29.275,143.935),(29.275,143.765),(29.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.765),(29.445,143.935),(29.615,143.935),(29.615,143.765),(29.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.765),(29.785,143.935),(29.955,143.935),(29.955,143.765),(29.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.765),(30.125,143.935),(30.295,143.935),(30.295,143.765),(30.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.765),(30.465,143.935),(30.635,143.935),(30.635,143.765),(30.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.765),(30.805,143.935),(30.975,143.935),(30.975,143.765),(30.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.765),(31.145,143.935),(31.315,143.935),(31.315,143.765),(31.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.765),(31.485,143.935),(31.655,143.935),(31.655,143.765),(31.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.765),(31.825,143.935),(31.995,143.935),(31.995,143.765),(31.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.765),(32.165,143.935),(32.335,143.935),(32.335,143.765),(32.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.765),(32.505,143.935),(32.675,143.935),(32.675,143.765),(32.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.765),(32.845,143.935),(33.015,143.935),(33.015,143.765),(32.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.765),(33.185,143.935),(33.355,143.935),(33.355,143.765),(33.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.765),(33.525,143.935),(33.695,143.935),(33.695,143.765),(33.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.765),(33.865,143.935),(34.035,143.935),(34.035,143.765),(33.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.765),(34.205,143.935),(34.375,143.935),(34.375,143.765),(34.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.765),(34.545,143.935),(34.715,143.935),(34.715,143.765),(34.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.765),(34.885,143.935),(35.055,143.935),(35.055,143.765),(34.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.765),(35.225,143.935),(35.395,143.935),(35.395,143.765),(35.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.765),(35.565,143.935),(35.735,143.935),(35.735,143.765),(35.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.765),(35.905,143.935),(36.075,143.935),(36.075,143.765),(35.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.765),(36.245,143.935),(36.415,143.935),(36.415,143.765),(36.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.765),(36.585,143.935),(36.755,143.935),(36.755,143.765),(36.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.765),(36.925,143.935),(37.095,143.935),(37.095,143.765),(36.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.765),(37.265,143.935),(37.435,143.935),(37.435,143.765),(37.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.765),(37.605,143.935),(37.775,143.935),(37.775,143.765),(37.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.765),(37.945,143.935),(38.115,143.935),(38.115,143.765),(37.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.765),(38.285,143.935),(38.455,143.935),(38.455,143.765),(38.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.765),(38.625,143.935),(38.795,143.935),(38.795,143.765),(38.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.765),(38.965,143.935),(39.135,143.935),(39.135,143.765),(38.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.765),(39.305,143.935),(39.475,143.935),(39.475,143.765),(39.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.765),(39.645,143.935),(39.815,143.935),(39.815,143.765),(39.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.765),(39.985,143.935),(40.155,143.935),(40.155,143.765),(39.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.765),(40.325,143.935),(40.495,143.935),(40.495,143.765),(40.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.765),(40.665,143.935),(40.835,143.935),(40.835,143.765),(40.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.765),(41.005,143.935),(41.175,143.935),(41.175,143.765),(41.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.765),(41.345,143.935),(41.515,143.935),(41.515,143.765),(41.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.765),(41.685,143.935),(41.855,143.935),(41.855,143.765),(41.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.765),(42.025,143.935),(42.195,143.935),(42.195,143.765),(42.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.765),(42.365,143.935),(42.535,143.935),(42.535,143.765),(42.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.765),(42.705,143.935),(42.875,143.935),(42.875,143.765),(42.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.765),(43.045,143.935),(43.215,143.935),(43.215,143.765),(43.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.765),(43.385,143.935),(43.555,143.935),(43.555,143.765),(43.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.765),(43.725,143.935),(43.895,143.935),(43.895,143.765),(43.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.765),(44.065,143.935),(44.235,143.935),(44.235,143.765),(44.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.765),(44.405,143.935),(44.575,143.935),(44.575,143.765),(44.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.765),(44.745,143.935),(44.915,143.935),(44.915,143.765),(44.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.765),(45.085,143.935),(45.255,143.935),(45.255,143.765),(45.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.765),(45.425,143.935),(45.595,143.935),(45.595,143.765),(45.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.765),(45.765,143.935),(45.935,143.935),(45.935,143.765),(45.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.765),(46.105,143.935),(46.275,143.935),(46.275,143.765),(46.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.765),(46.445,143.935),(46.615,143.935),(46.615,143.765),(46.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.765),(46.785,143.935),(46.955,143.935),(46.955,143.765),(46.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.765),(47.125,143.935),(47.295,143.935),(47.295,143.765),(47.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.765),(47.465,143.935),(47.635,143.935),(47.635,143.765),(47.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.765),(47.805,143.935),(47.975,143.935),(47.975,143.765),(47.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.765),(48.145,143.935),(48.315,143.935),(48.315,143.765),(48.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.765),(48.485,143.935),(48.655,143.935),(48.655,143.765),(48.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.765),(48.825,143.935),(48.995,143.935),(48.995,143.765),(48.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.765),(49.165,143.935),(49.335,143.935),(49.335,143.765),(49.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.765),(49.505,143.935),(49.675,143.935),(49.675,143.765),(49.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.765),(49.845,143.935),(50.015,143.935),(50.015,143.765),(49.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.765),(50.185,143.935),(50.355,143.935),(50.355,143.765),(50.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.765),(50.525,143.935),(50.695,143.935),(50.695,143.765),(50.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.765),(50.865,143.935),(51.035,143.935),(51.035,143.765),(50.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.765),(51.205,143.935),(51.375,143.935),(51.375,143.765),(51.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.765),(51.545,143.935),(51.715,143.935),(51.715,143.765),(51.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.765),(51.885,143.935),(52.055,143.935),(52.055,143.765),(51.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.765),(52.225,143.935),(52.395,143.935),(52.395,143.765),(52.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.765),(52.565,143.935),(52.735,143.935),(52.735,143.765),(52.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.765),(52.905,143.935),(53.075,143.935),(53.075,143.765),(52.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.765),(53.245,143.935),(53.415,143.935),(53.415,143.765),(53.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.765),(53.585,143.935),(53.755,143.935),(53.755,143.765),(53.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.765),(53.925,143.935),(54.095,143.935),(54.095,143.765),(53.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.765),(54.265,143.935),(54.435,143.935),(54.435,143.765),(54.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.765),(54.605,143.935),(54.775,143.935),(54.775,143.765),(54.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.765),(54.945,143.935),(55.115,143.935),(55.115,143.765),(54.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.765),(55.285,143.935),(55.455,143.935),(55.455,143.765),(55.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.765),(55.625,143.935),(55.795,143.935),(55.795,143.765),(55.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.765),(55.965,143.935),(56.135,143.935),(56.135,143.765),(55.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.765),(56.305,143.935),(56.475,143.935),(56.475,143.765),(56.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.765),(56.645,143.935),(56.815,143.935),(56.815,143.765),(56.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.765),(56.985,143.935),(57.155,143.935),(57.155,143.765),(56.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.765),(57.325,143.935),(57.495,143.935),(57.495,143.765),(57.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.765),(57.665,143.935),(57.835,143.935),(57.835,143.765),(57.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.765),(58.005,143.935),(58.175,143.935),(58.175,143.765),(58.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.765),(58.345,143.935),(58.515,143.935),(58.515,143.765),(58.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.765),(58.685,143.935),(58.855,143.935),(58.855,143.765),(58.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.765),(59.025,143.935),(59.195,143.935),(59.195,143.765),(59.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.765),(59.365,143.935),(59.535,143.935),(59.535,143.765),(59.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.765),(59.705,143.935),(59.875,143.935),(59.875,143.765),(59.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.765),(60.045,143.935),(60.215,143.935),(60.215,143.765),(60.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.765),(60.385,143.935),(60.555,143.935),(60.555,143.765),(60.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.765),(60.725,143.935),(60.895,143.935),(60.895,143.765),(60.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.765),(61.065,143.935),(61.235,143.935),(61.235,143.765),(61.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.765),(61.405,143.935),(61.575,143.935),(61.575,143.765),(61.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.765),(61.745,143.935),(61.915,143.935),(61.915,143.765),(61.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.765),(62.085,143.935),(62.255,143.935),(62.255,143.765),(62.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.765),(62.425,143.935),(62.595,143.935),(62.595,143.765),(62.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.765),(62.765,143.935),(62.935,143.935),(62.935,143.765),(62.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.765),(63.105,143.935),(63.275,143.935),(63.275,143.765),(63.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.765),(63.445,143.935),(63.615,143.935),(63.615,143.765),(63.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.765),(63.785,143.935),(63.955,143.935),(63.955,143.765),(63.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.765),(64.125,143.935),(64.295,143.935),(64.295,143.765),(64.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.765),(64.465,143.935),(64.635,143.935),(64.635,143.765),(64.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.765),(64.805,143.935),(64.975,143.935),(64.975,143.765),(64.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.765),(65.145,143.935),(65.315,143.935),(65.315,143.765),(65.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.765),(65.485,143.935),(65.655,143.935),(65.655,143.765),(65.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.765),(65.825,143.935),(65.995,143.935),(65.995,143.765),(65.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.765),(66.165,143.935),(66.335,143.935),(66.335,143.765),(66.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.765),(66.505,143.935),(66.675,143.935),(66.675,143.765),(66.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.765),(66.845,143.935),(67.015,143.935),(67.015,143.765),(66.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.765),(67.185,143.935),(67.355,143.935),(67.355,143.765),(67.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.765),(67.525,143.935),(67.695,143.935),(67.695,143.765),(67.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.765),(67.865,143.935),(68.035,143.935),(68.035,143.765),(67.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.765),(68.205,143.935),(68.375,143.935),(68.375,143.765),(68.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.765),(68.545,143.935),(68.715,143.935),(68.715,143.765),(68.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.765),(68.885,143.935),(69.055,143.935),(69.055,143.765),(68.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.765),(69.225,143.935),(69.395,143.935),(69.395,143.765),(69.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.765),(69.565,143.935),(69.735,143.935),(69.735,143.765),(69.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.765),(69.905,143.935),(70.075,143.935),(70.075,143.765),(69.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.765),(70.245,143.935),(70.415,143.935),(70.415,143.765),(70.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.765),(70.585,143.935),(70.755,143.935),(70.755,143.765),(70.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.765),(70.925,143.935),(71.095,143.935),(71.095,143.765),(70.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.765),(71.265,143.935),(71.435,143.935),(71.435,143.765),(71.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.765),(71.605,143.935),(71.775,143.935),(71.775,143.765),(71.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.765),(71.945,143.935),(72.115,143.935),(72.115,143.765),(71.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.765),(72.285,143.935),(72.455,143.935),(72.455,143.765),(72.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.765),(72.625,143.935),(72.795,143.935),(72.795,143.765),(72.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.765),(72.965,143.935),(73.135,143.935),(73.135,143.765),(72.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.765),(73.305,143.935),(73.475,143.935),(73.475,143.765),(73.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.765),(73.645,143.935),(73.815,143.935),(73.815,143.765),(73.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.765),(73.985,143.935),(74.155,143.935),(74.155,143.765),(73.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.765),(74.325,143.935),(74.495,143.935),(74.495,143.765),(74.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.765),(74.665,143.935),(74.835,143.935),(74.835,143.765),(74.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.765),(75.005,143.935),(75.175,143.935),(75.175,143.765),(75.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.765),(75.345,143.935),(75.515,143.935),(75.515,143.765),(75.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.765),(75.685,143.935),(75.855,143.935),(75.855,143.765),(75.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.765),(76.025,143.935),(76.195,143.935),(76.195,143.765),(76.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.765),(76.365,143.935),(76.535,143.935),(76.535,143.765),(76.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.765),(76.705,143.935),(76.875,143.935),(76.875,143.765),(76.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.765),(77.045,143.935),(77.215,143.935),(77.215,143.765),(77.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.765),(77.385,143.935),(77.555,143.935),(77.555,143.765),(77.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.765),(77.725,143.935),(77.895,143.935),(77.895,143.765),(77.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.765),(78.065,143.935),(78.235,143.935),(78.235,143.765),(78.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.765),(78.405,143.935),(78.575,143.935),(78.575,143.765),(78.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.765),(78.745,143.935),(78.915,143.935),(78.915,143.765),(78.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.765),(79.085,143.935),(79.255,143.935),(79.255,143.765),(79.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.765),(79.425,143.935),(79.595,143.935),(79.595,143.765),(79.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.765),(79.765,143.935),(79.935,143.935),(79.935,143.765),(79.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.765),(80.105,143.935),(80.275,143.935),(80.275,143.765),(80.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.765),(80.445,143.935),(80.615,143.935),(80.615,143.765),(80.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.765),(80.785,143.935),(80.955,143.935),(80.955,143.765),(80.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.765),(81.125,143.935),(81.295,143.935),(81.295,143.765),(81.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.765),(81.465,143.935),(81.635,143.935),(81.635,143.765),(81.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.765),(81.805,143.935),(81.975,143.935),(81.975,143.765),(81.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.765),(82.145,143.935),(82.315,143.935),(82.315,143.765),(82.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.765),(82.485,143.935),(82.655,143.935),(82.655,143.765),(82.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.765),(82.825,143.935),(82.995,143.935),(82.995,143.765),(82.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.765),(83.165,143.935),(83.335,143.935),(83.335,143.765),(83.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.765),(83.505,143.935),(83.675,143.935),(83.675,143.765),(83.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.765),(83.845,143.935),(84.015,143.935),(84.015,143.765),(83.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.765),(84.185,143.935),(84.355,143.935),(84.355,143.765),(84.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.765),(84.525,143.935),(84.695,143.935),(84.695,143.765),(84.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.765),(84.865,143.935),(85.035,143.935),(85.035,143.765),(84.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.765),(85.205,143.935),(85.375,143.935),(85.375,143.765),(85.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.765),(85.545,143.935),(85.715,143.935),(85.715,143.765),(85.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.765),(85.885,143.935),(86.055,143.935),(86.055,143.765),(85.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.765),(86.225,143.935),(86.395,143.935),(86.395,143.765),(86.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.765),(86.565,143.935),(86.735,143.935),(86.735,143.765),(86.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.765),(86.905,143.935),(87.075,143.935),(87.075,143.765),(86.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.765),(87.245,143.935),(87.415,143.935),(87.415,143.765),(87.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.765),(87.585,143.935),(87.755,143.935),(87.755,143.765),(87.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.765),(87.925,143.935),(88.095,143.935),(88.095,143.765),(87.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.765),(88.265,143.935),(88.435,143.935),(88.435,143.765),(88.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.765),(88.605,143.935),(88.775,143.935),(88.775,143.765),(88.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.765),(88.945,143.935),(89.115,143.935),(89.115,143.765),(88.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.765),(89.285,143.935),(89.455,143.935),(89.455,143.765),(89.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.765),(89.625,143.935),(89.795,143.935),(89.795,143.765),(89.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.105),(0.205,144.275),(0.375,144.275),(0.375,144.105),(0.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.105),(0.545,144.275),(0.715,144.275),(0.715,144.105),(0.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.105),(0.885,144.275),(1.055,144.275),(1.055,144.105),(0.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.105),(1.225,144.275),(1.395,144.275),(1.395,144.105),(1.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.105),(1.565,144.275),(1.735,144.275),(1.735,144.105),(1.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.105),(1.905,144.275),(2.075,144.275),(2.075,144.105),(1.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.105),(2.245,144.275),(2.415,144.275),(2.415,144.105),(2.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.105),(2.585,144.275),(2.755,144.275),(2.755,144.105),(2.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.105),(2.925,144.275),(3.095,144.275),(3.095,144.105),(2.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.105),(3.265,144.275),(3.435,144.275),(3.435,144.105),(3.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.105),(3.605,144.275),(3.775,144.275),(3.775,144.105),(3.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.105),(3.945,144.275),(4.115,144.275),(4.115,144.105),(3.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.105),(4.285,144.275),(4.455,144.275),(4.455,144.105),(4.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.105),(4.625,144.275),(4.795,144.275),(4.795,144.105),(4.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.105),(4.965,144.275),(5.135,144.275),(5.135,144.105),(4.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.105),(5.305,144.275),(5.475,144.275),(5.475,144.105),(5.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.105),(5.645,144.275),(5.815,144.275),(5.815,144.105),(5.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.105),(5.985,144.275),(6.155,144.275),(6.155,144.105),(5.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.105),(6.325,144.275),(6.495,144.275),(6.495,144.105),(6.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.105),(6.665,144.275),(6.835,144.275),(6.835,144.105),(6.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.105),(7.005,144.275),(7.175,144.275),(7.175,144.105),(7.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.105),(7.345,144.275),(7.515,144.275),(7.515,144.105),(7.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.105),(7.685,144.275),(7.855,144.275),(7.855,144.105),(7.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.105),(8.025,144.275),(8.195,144.275),(8.195,144.105),(8.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.105),(8.365,144.275),(8.535,144.275),(8.535,144.105),(8.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.105),(8.705,144.275),(8.875,144.275),(8.875,144.105),(8.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.105),(9.045,144.275),(9.215,144.275),(9.215,144.105),(9.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.105),(9.385,144.275),(9.555,144.275),(9.555,144.105),(9.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.105),(9.725,144.275),(9.895,144.275),(9.895,144.105),(9.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.105),(10.065,144.275),(10.235,144.275),(10.235,144.105),(10.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.105),(10.405,144.275),(10.575,144.275),(10.575,144.105),(10.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.105),(10.745,144.275),(10.915,144.275),(10.915,144.105),(10.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.105),(11.085,144.275),(11.255,144.275),(11.255,144.105),(11.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.105),(11.425,144.275),(11.595,144.275),(11.595,144.105),(11.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.105),(11.765,144.275),(11.935,144.275),(11.935,144.105),(11.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.105),(12.105,144.275),(12.275,144.275),(12.275,144.105),(12.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.105),(12.445,144.275),(12.615,144.275),(12.615,144.105),(12.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.105),(12.785,144.275),(12.955,144.275),(12.955,144.105),(12.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.105),(13.125,144.275),(13.295,144.275),(13.295,144.105),(13.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.105),(13.465,144.275),(13.635,144.275),(13.635,144.105),(13.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.105),(13.805,144.275),(13.975,144.275),(13.975,144.105),(13.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.105),(14.145,144.275),(14.315,144.275),(14.315,144.105),(14.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.105),(14.485,144.275),(14.655,144.275),(14.655,144.105),(14.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.105),(14.825,144.275),(14.995,144.275),(14.995,144.105),(14.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.105),(15.165,144.275),(15.335,144.275),(15.335,144.105),(15.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.105),(15.505,144.275),(15.675,144.275),(15.675,144.105),(15.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.105),(15.845,144.275),(16.015,144.275),(16.015,144.105),(15.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.105),(16.185,144.275),(16.355,144.275),(16.355,144.105),(16.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.105),(16.525,144.275),(16.695,144.275),(16.695,144.105),(16.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.105),(16.865,144.275),(17.035,144.275),(17.035,144.105),(16.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.105),(17.205,144.275),(17.375,144.275),(17.375,144.105),(17.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.105),(17.545,144.275),(17.715,144.275),(17.715,144.105),(17.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.105),(17.885,144.275),(18.055,144.275),(18.055,144.105),(17.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.105),(18.225,144.275),(18.395,144.275),(18.395,144.105),(18.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.105),(18.565,144.275),(18.735,144.275),(18.735,144.105),(18.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.105),(18.905,144.275),(19.075,144.275),(19.075,144.105),(18.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.105),(19.245,144.275),(19.415,144.275),(19.415,144.105),(19.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.105),(19.585,144.275),(19.755,144.275),(19.755,144.105),(19.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.105),(19.925,144.275),(20.095,144.275),(20.095,144.105),(19.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.105),(20.265,144.275),(20.435,144.275),(20.435,144.105),(20.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.105),(20.605,144.275),(20.775,144.275),(20.775,144.105),(20.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.105),(20.945,144.275),(21.115,144.275),(21.115,144.105),(20.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.105),(21.285,144.275),(21.455,144.275),(21.455,144.105),(21.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.105),(21.625,144.275),(21.795,144.275),(21.795,144.105),(21.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.105),(21.965,144.275),(22.135,144.275),(22.135,144.105),(21.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.105),(22.305,144.275),(22.475,144.275),(22.475,144.105),(22.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.105),(22.645,144.275),(22.815,144.275),(22.815,144.105),(22.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.105),(22.985,144.275),(23.155,144.275),(23.155,144.105),(22.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.105),(23.325,144.275),(23.495,144.275),(23.495,144.105),(23.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.105),(23.665,144.275),(23.835,144.275),(23.835,144.105),(23.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.105),(24.005,144.275),(24.175,144.275),(24.175,144.105),(24.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.105),(24.345,144.275),(24.515,144.275),(24.515,144.105),(24.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.105),(24.685,144.275),(24.855,144.275),(24.855,144.105),(24.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.105),(25.025,144.275),(25.195,144.275),(25.195,144.105),(25.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.105),(25.365,144.275),(25.535,144.275),(25.535,144.105),(25.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.105),(25.705,144.275),(25.875,144.275),(25.875,144.105),(25.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.105),(26.045,144.275),(26.215,144.275),(26.215,144.105),(26.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.105),(26.385,144.275),(26.555,144.275),(26.555,144.105),(26.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.105),(26.725,144.275),(26.895,144.275),(26.895,144.105),(26.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.105),(27.065,144.275),(27.235,144.275),(27.235,144.105),(27.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.105),(27.405,144.275),(27.575,144.275),(27.575,144.105),(27.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.105),(27.745,144.275),(27.915,144.275),(27.915,144.105),(27.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.105),(28.085,144.275),(28.255,144.275),(28.255,144.105),(28.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.105),(28.425,144.275),(28.595,144.275),(28.595,144.105),(28.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.105),(28.765,144.275),(28.935,144.275),(28.935,144.105),(28.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.105),(29.105,144.275),(29.275,144.275),(29.275,144.105),(29.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.105),(29.445,144.275),(29.615,144.275),(29.615,144.105),(29.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.105),(29.785,144.275),(29.955,144.275),(29.955,144.105),(29.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.105),(30.125,144.275),(30.295,144.275),(30.295,144.105),(30.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.105),(30.465,144.275),(30.635,144.275),(30.635,144.105),(30.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.105),(30.805,144.275),(30.975,144.275),(30.975,144.105),(30.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.105),(31.145,144.275),(31.315,144.275),(31.315,144.105),(31.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.105),(31.485,144.275),(31.655,144.275),(31.655,144.105),(31.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.105),(31.825,144.275),(31.995,144.275),(31.995,144.105),(31.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.105),(32.165,144.275),(32.335,144.275),(32.335,144.105),(32.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.105),(32.505,144.275),(32.675,144.275),(32.675,144.105),(32.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.105),(32.845,144.275),(33.015,144.275),(33.015,144.105),(32.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.105),(33.185,144.275),(33.355,144.275),(33.355,144.105),(33.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.105),(33.525,144.275),(33.695,144.275),(33.695,144.105),(33.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.105),(33.865,144.275),(34.035,144.275),(34.035,144.105),(33.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.105),(34.205,144.275),(34.375,144.275),(34.375,144.105),(34.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.105),(34.545,144.275),(34.715,144.275),(34.715,144.105),(34.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.105),(34.885,144.275),(35.055,144.275),(35.055,144.105),(34.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.105),(35.225,144.275),(35.395,144.275),(35.395,144.105),(35.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.105),(35.565,144.275),(35.735,144.275),(35.735,144.105),(35.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.105),(35.905,144.275),(36.075,144.275),(36.075,144.105),(35.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.105),(36.245,144.275),(36.415,144.275),(36.415,144.105),(36.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.105),(36.585,144.275),(36.755,144.275),(36.755,144.105),(36.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.105),(36.925,144.275),(37.095,144.275),(37.095,144.105),(36.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.105),(37.265,144.275),(37.435,144.275),(37.435,144.105),(37.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.105),(37.605,144.275),(37.775,144.275),(37.775,144.105),(37.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.105),(37.945,144.275),(38.115,144.275),(38.115,144.105),(37.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.105),(38.285,144.275),(38.455,144.275),(38.455,144.105),(38.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.105),(38.625,144.275),(38.795,144.275),(38.795,144.105),(38.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.105),(38.965,144.275),(39.135,144.275),(39.135,144.105),(38.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.105),(39.305,144.275),(39.475,144.275),(39.475,144.105),(39.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.105),(39.645,144.275),(39.815,144.275),(39.815,144.105),(39.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.105),(39.985,144.275),(40.155,144.275),(40.155,144.105),(39.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.105),(40.325,144.275),(40.495,144.275),(40.495,144.105),(40.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.105),(40.665,144.275),(40.835,144.275),(40.835,144.105),(40.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.105),(41.005,144.275),(41.175,144.275),(41.175,144.105),(41.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.105),(41.345,144.275),(41.515,144.275),(41.515,144.105),(41.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.105),(41.685,144.275),(41.855,144.275),(41.855,144.105),(41.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.105),(42.025,144.275),(42.195,144.275),(42.195,144.105),(42.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.105),(42.365,144.275),(42.535,144.275),(42.535,144.105),(42.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.105),(42.705,144.275),(42.875,144.275),(42.875,144.105),(42.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.105),(43.045,144.275),(43.215,144.275),(43.215,144.105),(43.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.105),(43.385,144.275),(43.555,144.275),(43.555,144.105),(43.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.105),(43.725,144.275),(43.895,144.275),(43.895,144.105),(43.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.105),(44.065,144.275),(44.235,144.275),(44.235,144.105),(44.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.105),(44.405,144.275),(44.575,144.275),(44.575,144.105),(44.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.105),(44.745,144.275),(44.915,144.275),(44.915,144.105),(44.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.105),(45.085,144.275),(45.255,144.275),(45.255,144.105),(45.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.105),(45.425,144.275),(45.595,144.275),(45.595,144.105),(45.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.105),(45.765,144.275),(45.935,144.275),(45.935,144.105),(45.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.105),(46.105,144.275),(46.275,144.275),(46.275,144.105),(46.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.105),(46.445,144.275),(46.615,144.275),(46.615,144.105),(46.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.105),(46.785,144.275),(46.955,144.275),(46.955,144.105),(46.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.105),(47.125,144.275),(47.295,144.275),(47.295,144.105),(47.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.105),(47.465,144.275),(47.635,144.275),(47.635,144.105),(47.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.105),(47.805,144.275),(47.975,144.275),(47.975,144.105),(47.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.105),(48.145,144.275),(48.315,144.275),(48.315,144.105),(48.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.105),(48.485,144.275),(48.655,144.275),(48.655,144.105),(48.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.105),(48.825,144.275),(48.995,144.275),(48.995,144.105),(48.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.105),(49.165,144.275),(49.335,144.275),(49.335,144.105),(49.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.105),(49.505,144.275),(49.675,144.275),(49.675,144.105),(49.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.105),(49.845,144.275),(50.015,144.275),(50.015,144.105),(49.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.105),(50.185,144.275),(50.355,144.275),(50.355,144.105),(50.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.105),(50.525,144.275),(50.695,144.275),(50.695,144.105),(50.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.105),(50.865,144.275),(51.035,144.275),(51.035,144.105),(50.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.105),(51.205,144.275),(51.375,144.275),(51.375,144.105),(51.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.105),(51.545,144.275),(51.715,144.275),(51.715,144.105),(51.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.105),(51.885,144.275),(52.055,144.275),(52.055,144.105),(51.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.105),(52.225,144.275),(52.395,144.275),(52.395,144.105),(52.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.105),(52.565,144.275),(52.735,144.275),(52.735,144.105),(52.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.105),(52.905,144.275),(53.075,144.275),(53.075,144.105),(52.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.105),(53.245,144.275),(53.415,144.275),(53.415,144.105),(53.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.105),(53.585,144.275),(53.755,144.275),(53.755,144.105),(53.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.105),(53.925,144.275),(54.095,144.275),(54.095,144.105),(53.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.105),(54.265,144.275),(54.435,144.275),(54.435,144.105),(54.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.105),(54.605,144.275),(54.775,144.275),(54.775,144.105),(54.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.105),(54.945,144.275),(55.115,144.275),(55.115,144.105),(54.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.105),(55.285,144.275),(55.455,144.275),(55.455,144.105),(55.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.105),(55.625,144.275),(55.795,144.275),(55.795,144.105),(55.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.105),(55.965,144.275),(56.135,144.275),(56.135,144.105),(55.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.105),(56.305,144.275),(56.475,144.275),(56.475,144.105),(56.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.105),(56.645,144.275),(56.815,144.275),(56.815,144.105),(56.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.105),(56.985,144.275),(57.155,144.275),(57.155,144.105),(56.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.105),(57.325,144.275),(57.495,144.275),(57.495,144.105),(57.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.105),(57.665,144.275),(57.835,144.275),(57.835,144.105),(57.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.105),(58.005,144.275),(58.175,144.275),(58.175,144.105),(58.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.105),(58.345,144.275),(58.515,144.275),(58.515,144.105),(58.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.105),(58.685,144.275),(58.855,144.275),(58.855,144.105),(58.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.105),(59.025,144.275),(59.195,144.275),(59.195,144.105),(59.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.105),(59.365,144.275),(59.535,144.275),(59.535,144.105),(59.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.105),(59.705,144.275),(59.875,144.275),(59.875,144.105),(59.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.105),(60.045,144.275),(60.215,144.275),(60.215,144.105),(60.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.105),(60.385,144.275),(60.555,144.275),(60.555,144.105),(60.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.105),(60.725,144.275),(60.895,144.275),(60.895,144.105),(60.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.105),(61.065,144.275),(61.235,144.275),(61.235,144.105),(61.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.105),(61.405,144.275),(61.575,144.275),(61.575,144.105),(61.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.105),(61.745,144.275),(61.915,144.275),(61.915,144.105),(61.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.105),(62.085,144.275),(62.255,144.275),(62.255,144.105),(62.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.105),(62.425,144.275),(62.595,144.275),(62.595,144.105),(62.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.105),(62.765,144.275),(62.935,144.275),(62.935,144.105),(62.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.105),(63.105,144.275),(63.275,144.275),(63.275,144.105),(63.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.105),(63.445,144.275),(63.615,144.275),(63.615,144.105),(63.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.105),(63.785,144.275),(63.955,144.275),(63.955,144.105),(63.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.105),(64.125,144.275),(64.295,144.275),(64.295,144.105),(64.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.105),(64.465,144.275),(64.635,144.275),(64.635,144.105),(64.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.105),(64.805,144.275),(64.975,144.275),(64.975,144.105),(64.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.105),(65.145,144.275),(65.315,144.275),(65.315,144.105),(65.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.105),(65.485,144.275),(65.655,144.275),(65.655,144.105),(65.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.105),(65.825,144.275),(65.995,144.275),(65.995,144.105),(65.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.105),(66.165,144.275),(66.335,144.275),(66.335,144.105),(66.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.105),(66.505,144.275),(66.675,144.275),(66.675,144.105),(66.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.105),(66.845,144.275),(67.015,144.275),(67.015,144.105),(66.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.105),(67.185,144.275),(67.355,144.275),(67.355,144.105),(67.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.105),(67.525,144.275),(67.695,144.275),(67.695,144.105),(67.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.105),(67.865,144.275),(68.035,144.275),(68.035,144.105),(67.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.105),(68.205,144.275),(68.375,144.275),(68.375,144.105),(68.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.105),(68.545,144.275),(68.715,144.275),(68.715,144.105),(68.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.105),(68.885,144.275),(69.055,144.275),(69.055,144.105),(68.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.105),(69.225,144.275),(69.395,144.275),(69.395,144.105),(69.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.105),(69.565,144.275),(69.735,144.275),(69.735,144.105),(69.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.105),(69.905,144.275),(70.075,144.275),(70.075,144.105),(69.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.105),(70.245,144.275),(70.415,144.275),(70.415,144.105),(70.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.105),(70.585,144.275),(70.755,144.275),(70.755,144.105),(70.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.105),(70.925,144.275),(71.095,144.275),(71.095,144.105),(70.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.105),(71.265,144.275),(71.435,144.275),(71.435,144.105),(71.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.105),(71.605,144.275),(71.775,144.275),(71.775,144.105),(71.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.105),(71.945,144.275),(72.115,144.275),(72.115,144.105),(71.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.105),(72.285,144.275),(72.455,144.275),(72.455,144.105),(72.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.105),(72.625,144.275),(72.795,144.275),(72.795,144.105),(72.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.105),(72.965,144.275),(73.135,144.275),(73.135,144.105),(72.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.105),(73.305,144.275),(73.475,144.275),(73.475,144.105),(73.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.105),(73.645,144.275),(73.815,144.275),(73.815,144.105),(73.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.105),(73.985,144.275),(74.155,144.275),(74.155,144.105),(73.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.105),(74.325,144.275),(74.495,144.275),(74.495,144.105),(74.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.105),(74.665,144.275),(74.835,144.275),(74.835,144.105),(74.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.105),(75.005,144.275),(75.175,144.275),(75.175,144.105),(75.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.105),(75.345,144.275),(75.515,144.275),(75.515,144.105),(75.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.105),(75.685,144.275),(75.855,144.275),(75.855,144.105),(75.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.105),(76.025,144.275),(76.195,144.275),(76.195,144.105),(76.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.105),(76.365,144.275),(76.535,144.275),(76.535,144.105),(76.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.105),(76.705,144.275),(76.875,144.275),(76.875,144.105),(76.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.105),(77.045,144.275),(77.215,144.275),(77.215,144.105),(77.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.105),(77.385,144.275),(77.555,144.275),(77.555,144.105),(77.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.105),(77.725,144.275),(77.895,144.275),(77.895,144.105),(77.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.105),(78.065,144.275),(78.235,144.275),(78.235,144.105),(78.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.105),(78.405,144.275),(78.575,144.275),(78.575,144.105),(78.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.105),(78.745,144.275),(78.915,144.275),(78.915,144.105),(78.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.105),(79.085,144.275),(79.255,144.275),(79.255,144.105),(79.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.105),(79.425,144.275),(79.595,144.275),(79.595,144.105),(79.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.105),(79.765,144.275),(79.935,144.275),(79.935,144.105),(79.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.105),(80.105,144.275),(80.275,144.275),(80.275,144.105),(80.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.105),(80.445,144.275),(80.615,144.275),(80.615,144.105),(80.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.105),(80.785,144.275),(80.955,144.275),(80.955,144.105),(80.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.105),(81.125,144.275),(81.295,144.275),(81.295,144.105),(81.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.105),(81.465,144.275),(81.635,144.275),(81.635,144.105),(81.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.105),(81.805,144.275),(81.975,144.275),(81.975,144.105),(81.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.105),(82.145,144.275),(82.315,144.275),(82.315,144.105),(82.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.105),(82.485,144.275),(82.655,144.275),(82.655,144.105),(82.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.105),(82.825,144.275),(82.995,144.275),(82.995,144.105),(82.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.105),(83.165,144.275),(83.335,144.275),(83.335,144.105),(83.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.105),(83.505,144.275),(83.675,144.275),(83.675,144.105),(83.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.105),(83.845,144.275),(84.015,144.275),(84.015,144.105),(83.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.105),(84.185,144.275),(84.355,144.275),(84.355,144.105),(84.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.105),(84.525,144.275),(84.695,144.275),(84.695,144.105),(84.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.105),(84.865,144.275),(85.035,144.275),(85.035,144.105),(84.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.105),(85.205,144.275),(85.375,144.275),(85.375,144.105),(85.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.105),(85.545,144.275),(85.715,144.275),(85.715,144.105),(85.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.105),(85.885,144.275),(86.055,144.275),(86.055,144.105),(85.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.105),(86.225,144.275),(86.395,144.275),(86.395,144.105),(86.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.105),(86.565,144.275),(86.735,144.275),(86.735,144.105),(86.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.105),(86.905,144.275),(87.075,144.275),(87.075,144.105),(86.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.105),(87.245,144.275),(87.415,144.275),(87.415,144.105),(87.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.105),(87.585,144.275),(87.755,144.275),(87.755,144.105),(87.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.105),(87.925,144.275),(88.095,144.275),(88.095,144.105),(87.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.105),(88.265,144.275),(88.435,144.275),(88.435,144.105),(88.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.105),(88.605,144.275),(88.775,144.275),(88.775,144.105),(88.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.105),(88.945,144.275),(89.115,144.275),(89.115,144.105),(88.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.105),(89.285,144.275),(89.455,144.275),(89.455,144.105),(89.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.105),(89.625,144.275),(89.795,144.275),(89.795,144.105),(89.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.445),(0.205,144.615),(0.375,144.615),(0.375,144.445),(0.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.445),(0.545,144.615),(0.715,144.615),(0.715,144.445),(0.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.445),(0.885,144.615),(1.055,144.615),(1.055,144.445),(0.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.445),(1.225,144.615),(1.395,144.615),(1.395,144.445),(1.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.445),(1.565,144.615),(1.735,144.615),(1.735,144.445),(1.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.445),(1.905,144.615),(2.075,144.615),(2.075,144.445),(1.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.445),(2.245,144.615),(2.415,144.615),(2.415,144.445),(2.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.445),(2.585,144.615),(2.755,144.615),(2.755,144.445),(2.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.445),(2.925,144.615),(3.095,144.615),(3.095,144.445),(2.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.445),(3.265,144.615),(3.435,144.615),(3.435,144.445),(3.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.445),(3.605,144.615),(3.775,144.615),(3.775,144.445),(3.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.445),(3.945,144.615),(4.115,144.615),(4.115,144.445),(3.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.445),(4.285,144.615),(4.455,144.615),(4.455,144.445),(4.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.445),(4.625,144.615),(4.795,144.615),(4.795,144.445),(4.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.445),(4.965,144.615),(5.135,144.615),(5.135,144.445),(4.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.445),(5.305,144.615),(5.475,144.615),(5.475,144.445),(5.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.445),(5.645,144.615),(5.815,144.615),(5.815,144.445),(5.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.445),(5.985,144.615),(6.155,144.615),(6.155,144.445),(5.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.445),(6.325,144.615),(6.495,144.615),(6.495,144.445),(6.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.445),(6.665,144.615),(6.835,144.615),(6.835,144.445),(6.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.445),(7.005,144.615),(7.175,144.615),(7.175,144.445),(7.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.445),(7.345,144.615),(7.515,144.615),(7.515,144.445),(7.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.445),(7.685,144.615),(7.855,144.615),(7.855,144.445),(7.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.445),(8.025,144.615),(8.195,144.615),(8.195,144.445),(8.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.445),(8.365,144.615),(8.535,144.615),(8.535,144.445),(8.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.445),(8.705,144.615),(8.875,144.615),(8.875,144.445),(8.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.445),(9.045,144.615),(9.215,144.615),(9.215,144.445),(9.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.445),(9.385,144.615),(9.555,144.615),(9.555,144.445),(9.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.445),(9.725,144.615),(9.895,144.615),(9.895,144.445),(9.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.445),(10.065,144.615),(10.235,144.615),(10.235,144.445),(10.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.445),(10.405,144.615),(10.575,144.615),(10.575,144.445),(10.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.445),(10.745,144.615),(10.915,144.615),(10.915,144.445),(10.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.445),(11.085,144.615),(11.255,144.615),(11.255,144.445),(11.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.445),(11.425,144.615),(11.595,144.615),(11.595,144.445),(11.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.445),(11.765,144.615),(11.935,144.615),(11.935,144.445),(11.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.445),(12.105,144.615),(12.275,144.615),(12.275,144.445),(12.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.445),(12.445,144.615),(12.615,144.615),(12.615,144.445),(12.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.445),(12.785,144.615),(12.955,144.615),(12.955,144.445),(12.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.445),(13.125,144.615),(13.295,144.615),(13.295,144.445),(13.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.445),(13.465,144.615),(13.635,144.615),(13.635,144.445),(13.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.445),(13.805,144.615),(13.975,144.615),(13.975,144.445),(13.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.445),(14.145,144.615),(14.315,144.615),(14.315,144.445),(14.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.445),(14.485,144.615),(14.655,144.615),(14.655,144.445),(14.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.445),(14.825,144.615),(14.995,144.615),(14.995,144.445),(14.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.445),(15.165,144.615),(15.335,144.615),(15.335,144.445),(15.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.445),(15.505,144.615),(15.675,144.615),(15.675,144.445),(15.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.445),(15.845,144.615),(16.015,144.615),(16.015,144.445),(15.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.445),(16.185,144.615),(16.355,144.615),(16.355,144.445),(16.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.445),(16.525,144.615),(16.695,144.615),(16.695,144.445),(16.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.445),(16.865,144.615),(17.035,144.615),(17.035,144.445),(16.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.445),(17.205,144.615),(17.375,144.615),(17.375,144.445),(17.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.445),(17.545,144.615),(17.715,144.615),(17.715,144.445),(17.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.445),(17.885,144.615),(18.055,144.615),(18.055,144.445),(17.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.445),(18.225,144.615),(18.395,144.615),(18.395,144.445),(18.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.445),(18.565,144.615),(18.735,144.615),(18.735,144.445),(18.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.445),(18.905,144.615),(19.075,144.615),(19.075,144.445),(18.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.445),(19.245,144.615),(19.415,144.615),(19.415,144.445),(19.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.445),(19.585,144.615),(19.755,144.615),(19.755,144.445),(19.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.445),(19.925,144.615),(20.095,144.615),(20.095,144.445),(19.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.445),(20.265,144.615),(20.435,144.615),(20.435,144.445),(20.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.445),(20.605,144.615),(20.775,144.615),(20.775,144.445),(20.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.445),(20.945,144.615),(21.115,144.615),(21.115,144.445),(20.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.445),(21.285,144.615),(21.455,144.615),(21.455,144.445),(21.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.445),(21.625,144.615),(21.795,144.615),(21.795,144.445),(21.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.445),(21.965,144.615),(22.135,144.615),(22.135,144.445),(21.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.445),(22.305,144.615),(22.475,144.615),(22.475,144.445),(22.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.445),(22.645,144.615),(22.815,144.615),(22.815,144.445),(22.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.445),(22.985,144.615),(23.155,144.615),(23.155,144.445),(22.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.445),(23.325,144.615),(23.495,144.615),(23.495,144.445),(23.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.445),(23.665,144.615),(23.835,144.615),(23.835,144.445),(23.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.445),(24.005,144.615),(24.175,144.615),(24.175,144.445),(24.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.445),(24.345,144.615),(24.515,144.615),(24.515,144.445),(24.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.445),(24.685,144.615),(24.855,144.615),(24.855,144.445),(24.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.445),(25.025,144.615),(25.195,144.615),(25.195,144.445),(25.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.445),(25.365,144.615),(25.535,144.615),(25.535,144.445),(25.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.445),(25.705,144.615),(25.875,144.615),(25.875,144.445),(25.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.445),(26.045,144.615),(26.215,144.615),(26.215,144.445),(26.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.445),(26.385,144.615),(26.555,144.615),(26.555,144.445),(26.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.445),(26.725,144.615),(26.895,144.615),(26.895,144.445),(26.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.445),(27.065,144.615),(27.235,144.615),(27.235,144.445),(27.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.445),(27.405,144.615),(27.575,144.615),(27.575,144.445),(27.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.445),(27.745,144.615),(27.915,144.615),(27.915,144.445),(27.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.445),(28.085,144.615),(28.255,144.615),(28.255,144.445),(28.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.445),(28.425,144.615),(28.595,144.615),(28.595,144.445),(28.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.445),(28.765,144.615),(28.935,144.615),(28.935,144.445),(28.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.445),(29.105,144.615),(29.275,144.615),(29.275,144.445),(29.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.445),(29.445,144.615),(29.615,144.615),(29.615,144.445),(29.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.445),(29.785,144.615),(29.955,144.615),(29.955,144.445),(29.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.445),(30.125,144.615),(30.295,144.615),(30.295,144.445),(30.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.445),(30.465,144.615),(30.635,144.615),(30.635,144.445),(30.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.445),(30.805,144.615),(30.975,144.615),(30.975,144.445),(30.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.445),(31.145,144.615),(31.315,144.615),(31.315,144.445),(31.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.445),(31.485,144.615),(31.655,144.615),(31.655,144.445),(31.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.445),(31.825,144.615),(31.995,144.615),(31.995,144.445),(31.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.445),(32.165,144.615),(32.335,144.615),(32.335,144.445),(32.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.445),(32.505,144.615),(32.675,144.615),(32.675,144.445),(32.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.445),(32.845,144.615),(33.015,144.615),(33.015,144.445),(32.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.445),(33.185,144.615),(33.355,144.615),(33.355,144.445),(33.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.445),(33.525,144.615),(33.695,144.615),(33.695,144.445),(33.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.445),(33.865,144.615),(34.035,144.615),(34.035,144.445),(33.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.445),(34.205,144.615),(34.375,144.615),(34.375,144.445),(34.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.445),(34.545,144.615),(34.715,144.615),(34.715,144.445),(34.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.445),(34.885,144.615),(35.055,144.615),(35.055,144.445),(34.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.445),(35.225,144.615),(35.395,144.615),(35.395,144.445),(35.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.445),(35.565,144.615),(35.735,144.615),(35.735,144.445),(35.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.445),(35.905,144.615),(36.075,144.615),(36.075,144.445),(35.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.445),(36.245,144.615),(36.415,144.615),(36.415,144.445),(36.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.445),(36.585,144.615),(36.755,144.615),(36.755,144.445),(36.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.445),(36.925,144.615),(37.095,144.615),(37.095,144.445),(36.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.445),(37.265,144.615),(37.435,144.615),(37.435,144.445),(37.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.445),(37.605,144.615),(37.775,144.615),(37.775,144.445),(37.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.445),(37.945,144.615),(38.115,144.615),(38.115,144.445),(37.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.445),(38.285,144.615),(38.455,144.615),(38.455,144.445),(38.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.445),(38.625,144.615),(38.795,144.615),(38.795,144.445),(38.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.445),(38.965,144.615),(39.135,144.615),(39.135,144.445),(38.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.445),(39.305,144.615),(39.475,144.615),(39.475,144.445),(39.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.445),(39.645,144.615),(39.815,144.615),(39.815,144.445),(39.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.445),(39.985,144.615),(40.155,144.615),(40.155,144.445),(39.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.445),(40.325,144.615),(40.495,144.615),(40.495,144.445),(40.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.445),(40.665,144.615),(40.835,144.615),(40.835,144.445),(40.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.445),(41.005,144.615),(41.175,144.615),(41.175,144.445),(41.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.445),(41.345,144.615),(41.515,144.615),(41.515,144.445),(41.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.445),(41.685,144.615),(41.855,144.615),(41.855,144.445),(41.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.445),(42.025,144.615),(42.195,144.615),(42.195,144.445),(42.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.445),(42.365,144.615),(42.535,144.615),(42.535,144.445),(42.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.445),(42.705,144.615),(42.875,144.615),(42.875,144.445),(42.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.445),(43.045,144.615),(43.215,144.615),(43.215,144.445),(43.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.445),(43.385,144.615),(43.555,144.615),(43.555,144.445),(43.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.445),(43.725,144.615),(43.895,144.615),(43.895,144.445),(43.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.445),(44.065,144.615),(44.235,144.615),(44.235,144.445),(44.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.445),(44.405,144.615),(44.575,144.615),(44.575,144.445),(44.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.445),(44.745,144.615),(44.915,144.615),(44.915,144.445),(44.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.445),(45.085,144.615),(45.255,144.615),(45.255,144.445),(45.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.445),(45.425,144.615),(45.595,144.615),(45.595,144.445),(45.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.445),(45.765,144.615),(45.935,144.615),(45.935,144.445),(45.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.445),(46.105,144.615),(46.275,144.615),(46.275,144.445),(46.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.445),(46.445,144.615),(46.615,144.615),(46.615,144.445),(46.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.445),(46.785,144.615),(46.955,144.615),(46.955,144.445),(46.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.445),(47.125,144.615),(47.295,144.615),(47.295,144.445),(47.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.445),(47.465,144.615),(47.635,144.615),(47.635,144.445),(47.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.445),(47.805,144.615),(47.975,144.615),(47.975,144.445),(47.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.445),(48.145,144.615),(48.315,144.615),(48.315,144.445),(48.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.445),(48.485,144.615),(48.655,144.615),(48.655,144.445),(48.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.445),(48.825,144.615),(48.995,144.615),(48.995,144.445),(48.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.445),(49.165,144.615),(49.335,144.615),(49.335,144.445),(49.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.445),(49.505,144.615),(49.675,144.615),(49.675,144.445),(49.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.445),(49.845,144.615),(50.015,144.615),(50.015,144.445),(49.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.445),(50.185,144.615),(50.355,144.615),(50.355,144.445),(50.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.445),(50.525,144.615),(50.695,144.615),(50.695,144.445),(50.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.445),(50.865,144.615),(51.035,144.615),(51.035,144.445),(50.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.445),(51.205,144.615),(51.375,144.615),(51.375,144.445),(51.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.445),(51.545,144.615),(51.715,144.615),(51.715,144.445),(51.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.445),(51.885,144.615),(52.055,144.615),(52.055,144.445),(51.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.445),(52.225,144.615),(52.395,144.615),(52.395,144.445),(52.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.445),(52.565,144.615),(52.735,144.615),(52.735,144.445),(52.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.445),(52.905,144.615),(53.075,144.615),(53.075,144.445),(52.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.445),(53.245,144.615),(53.415,144.615),(53.415,144.445),(53.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.445),(53.585,144.615),(53.755,144.615),(53.755,144.445),(53.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.445),(53.925,144.615),(54.095,144.615),(54.095,144.445),(53.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.445),(54.265,144.615),(54.435,144.615),(54.435,144.445),(54.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.445),(54.605,144.615),(54.775,144.615),(54.775,144.445),(54.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.445),(54.945,144.615),(55.115,144.615),(55.115,144.445),(54.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.445),(55.285,144.615),(55.455,144.615),(55.455,144.445),(55.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.445),(55.625,144.615),(55.795,144.615),(55.795,144.445),(55.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.445),(55.965,144.615),(56.135,144.615),(56.135,144.445),(55.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.445),(56.305,144.615),(56.475,144.615),(56.475,144.445),(56.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.445),(56.645,144.615),(56.815,144.615),(56.815,144.445),(56.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.445),(56.985,144.615),(57.155,144.615),(57.155,144.445),(56.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.445),(57.325,144.615),(57.495,144.615),(57.495,144.445),(57.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.445),(57.665,144.615),(57.835,144.615),(57.835,144.445),(57.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.445),(58.005,144.615),(58.175,144.615),(58.175,144.445),(58.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.445),(58.345,144.615),(58.515,144.615),(58.515,144.445),(58.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.445),(58.685,144.615),(58.855,144.615),(58.855,144.445),(58.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.445),(59.025,144.615),(59.195,144.615),(59.195,144.445),(59.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.445),(59.365,144.615),(59.535,144.615),(59.535,144.445),(59.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.445),(59.705,144.615),(59.875,144.615),(59.875,144.445),(59.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.445),(60.045,144.615),(60.215,144.615),(60.215,144.445),(60.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.445),(60.385,144.615),(60.555,144.615),(60.555,144.445),(60.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.445),(60.725,144.615),(60.895,144.615),(60.895,144.445),(60.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.445),(61.065,144.615),(61.235,144.615),(61.235,144.445),(61.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.445),(61.405,144.615),(61.575,144.615),(61.575,144.445),(61.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.445),(61.745,144.615),(61.915,144.615),(61.915,144.445),(61.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.445),(62.085,144.615),(62.255,144.615),(62.255,144.445),(62.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.445),(62.425,144.615),(62.595,144.615),(62.595,144.445),(62.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.445),(62.765,144.615),(62.935,144.615),(62.935,144.445),(62.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.445),(63.105,144.615),(63.275,144.615),(63.275,144.445),(63.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.445),(63.445,144.615),(63.615,144.615),(63.615,144.445),(63.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.445),(63.785,144.615),(63.955,144.615),(63.955,144.445),(63.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.445),(64.125,144.615),(64.295,144.615),(64.295,144.445),(64.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.445),(64.465,144.615),(64.635,144.615),(64.635,144.445),(64.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.445),(64.805,144.615),(64.975,144.615),(64.975,144.445),(64.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.445),(65.145,144.615),(65.315,144.615),(65.315,144.445),(65.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.445),(65.485,144.615),(65.655,144.615),(65.655,144.445),(65.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.445),(65.825,144.615),(65.995,144.615),(65.995,144.445),(65.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.445),(66.165,144.615),(66.335,144.615),(66.335,144.445),(66.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.445),(66.505,144.615),(66.675,144.615),(66.675,144.445),(66.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.445),(66.845,144.615),(67.015,144.615),(67.015,144.445),(66.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.445),(67.185,144.615),(67.355,144.615),(67.355,144.445),(67.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.445),(67.525,144.615),(67.695,144.615),(67.695,144.445),(67.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.445),(67.865,144.615),(68.035,144.615),(68.035,144.445),(67.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.445),(68.205,144.615),(68.375,144.615),(68.375,144.445),(68.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.445),(68.545,144.615),(68.715,144.615),(68.715,144.445),(68.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.445),(68.885,144.615),(69.055,144.615),(69.055,144.445),(68.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.445),(69.225,144.615),(69.395,144.615),(69.395,144.445),(69.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.445),(69.565,144.615),(69.735,144.615),(69.735,144.445),(69.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.445),(69.905,144.615),(70.075,144.615),(70.075,144.445),(69.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.445),(70.245,144.615),(70.415,144.615),(70.415,144.445),(70.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.445),(70.585,144.615),(70.755,144.615),(70.755,144.445),(70.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.445),(70.925,144.615),(71.095,144.615),(71.095,144.445),(70.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.445),(71.265,144.615),(71.435,144.615),(71.435,144.445),(71.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.445),(71.605,144.615),(71.775,144.615),(71.775,144.445),(71.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.445),(71.945,144.615),(72.115,144.615),(72.115,144.445),(71.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.445),(72.285,144.615),(72.455,144.615),(72.455,144.445),(72.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.445),(72.625,144.615),(72.795,144.615),(72.795,144.445),(72.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.445),(72.965,144.615),(73.135,144.615),(73.135,144.445),(72.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.445),(73.305,144.615),(73.475,144.615),(73.475,144.445),(73.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.445),(73.645,144.615),(73.815,144.615),(73.815,144.445),(73.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.445),(73.985,144.615),(74.155,144.615),(74.155,144.445),(73.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.445),(74.325,144.615),(74.495,144.615),(74.495,144.445),(74.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.445),(74.665,144.615),(74.835,144.615),(74.835,144.445),(74.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.445),(75.005,144.615),(75.175,144.615),(75.175,144.445),(75.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.445),(75.345,144.615),(75.515,144.615),(75.515,144.445),(75.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.445),(75.685,144.615),(75.855,144.615),(75.855,144.445),(75.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.445),(76.025,144.615),(76.195,144.615),(76.195,144.445),(76.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.445),(76.365,144.615),(76.535,144.615),(76.535,144.445),(76.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.445),(76.705,144.615),(76.875,144.615),(76.875,144.445),(76.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.445),(77.045,144.615),(77.215,144.615),(77.215,144.445),(77.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.445),(77.385,144.615),(77.555,144.615),(77.555,144.445),(77.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.445),(77.725,144.615),(77.895,144.615),(77.895,144.445),(77.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.445),(78.065,144.615),(78.235,144.615),(78.235,144.445),(78.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.445),(78.405,144.615),(78.575,144.615),(78.575,144.445),(78.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.445),(78.745,144.615),(78.915,144.615),(78.915,144.445),(78.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.445),(79.085,144.615),(79.255,144.615),(79.255,144.445),(79.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.445),(79.425,144.615),(79.595,144.615),(79.595,144.445),(79.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.445),(79.765,144.615),(79.935,144.615),(79.935,144.445),(79.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.445),(80.105,144.615),(80.275,144.615),(80.275,144.445),(80.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.445),(80.445,144.615),(80.615,144.615),(80.615,144.445),(80.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.445),(80.785,144.615),(80.955,144.615),(80.955,144.445),(80.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.445),(81.125,144.615),(81.295,144.615),(81.295,144.445),(81.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.445),(81.465,144.615),(81.635,144.615),(81.635,144.445),(81.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.445),(81.805,144.615),(81.975,144.615),(81.975,144.445),(81.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.445),(82.145,144.615),(82.315,144.615),(82.315,144.445),(82.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.445),(82.485,144.615),(82.655,144.615),(82.655,144.445),(82.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.445),(82.825,144.615),(82.995,144.615),(82.995,144.445),(82.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.445),(83.165,144.615),(83.335,144.615),(83.335,144.445),(83.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.445),(83.505,144.615),(83.675,144.615),(83.675,144.445),(83.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.445),(83.845,144.615),(84.015,144.615),(84.015,144.445),(83.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.445),(84.185,144.615),(84.355,144.615),(84.355,144.445),(84.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.445),(84.525,144.615),(84.695,144.615),(84.695,144.445),(84.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.445),(84.865,144.615),(85.035,144.615),(85.035,144.445),(84.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.445),(85.205,144.615),(85.375,144.615),(85.375,144.445),(85.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.445),(85.545,144.615),(85.715,144.615),(85.715,144.445),(85.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.445),(85.885,144.615),(86.055,144.615),(86.055,144.445),(85.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.445),(86.225,144.615),(86.395,144.615),(86.395,144.445),(86.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.445),(86.565,144.615),(86.735,144.615),(86.735,144.445),(86.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.445),(86.905,144.615),(87.075,144.615),(87.075,144.445),(86.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.445),(87.245,144.615),(87.415,144.615),(87.415,144.445),(87.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.445),(87.585,144.615),(87.755,144.615),(87.755,144.445),(87.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.445),(87.925,144.615),(88.095,144.615),(88.095,144.445),(87.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.445),(88.265,144.615),(88.435,144.615),(88.435,144.445),(88.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.445),(88.605,144.615),(88.775,144.615),(88.775,144.445),(88.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.445),(88.945,144.615),(89.115,144.615),(89.115,144.445),(88.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.445),(89.285,144.615),(89.455,144.615),(89.455,144.445),(89.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.445),(89.625,144.615),(89.795,144.615),(89.795,144.445),(89.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.785),(0.205,144.955),(0.375,144.955),(0.375,144.785),(0.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.785),(0.545,144.955),(0.715,144.955),(0.715,144.785),(0.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.785),(0.885,144.955),(1.055,144.955),(1.055,144.785),(0.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.785),(1.225,144.955),(1.395,144.955),(1.395,144.785),(1.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.785),(1.565,144.955),(1.735,144.955),(1.735,144.785),(1.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.785),(1.905,144.955),(2.075,144.955),(2.075,144.785),(1.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.785),(2.245,144.955),(2.415,144.955),(2.415,144.785),(2.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.785),(2.585,144.955),(2.755,144.955),(2.755,144.785),(2.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.785),(2.925,144.955),(3.095,144.955),(3.095,144.785),(2.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.785),(3.265,144.955),(3.435,144.955),(3.435,144.785),(3.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.785),(3.605,144.955),(3.775,144.955),(3.775,144.785),(3.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.785),(3.945,144.955),(4.115,144.955),(4.115,144.785),(3.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.785),(4.285,144.955),(4.455,144.955),(4.455,144.785),(4.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.785),(4.625,144.955),(4.795,144.955),(4.795,144.785),(4.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.785),(4.965,144.955),(5.135,144.955),(5.135,144.785),(4.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.785),(5.305,144.955),(5.475,144.955),(5.475,144.785),(5.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.785),(5.645,144.955),(5.815,144.955),(5.815,144.785),(5.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.785),(5.985,144.955),(6.155,144.955),(6.155,144.785),(5.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.785),(6.325,144.955),(6.495,144.955),(6.495,144.785),(6.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.785),(6.665,144.955),(6.835,144.955),(6.835,144.785),(6.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.785),(7.005,144.955),(7.175,144.955),(7.175,144.785),(7.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.785),(7.345,144.955),(7.515,144.955),(7.515,144.785),(7.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.785),(7.685,144.955),(7.855,144.955),(7.855,144.785),(7.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.785),(8.025,144.955),(8.195,144.955),(8.195,144.785),(8.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.785),(8.365,144.955),(8.535,144.955),(8.535,144.785),(8.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.785),(8.705,144.955),(8.875,144.955),(8.875,144.785),(8.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.785),(9.045,144.955),(9.215,144.955),(9.215,144.785),(9.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.785),(9.385,144.955),(9.555,144.955),(9.555,144.785),(9.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.785),(9.725,144.955),(9.895,144.955),(9.895,144.785),(9.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.785),(10.065,144.955),(10.235,144.955),(10.235,144.785),(10.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.785),(10.405,144.955),(10.575,144.955),(10.575,144.785),(10.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.785),(10.745,144.955),(10.915,144.955),(10.915,144.785),(10.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.785),(11.085,144.955),(11.255,144.955),(11.255,144.785),(11.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.785),(11.425,144.955),(11.595,144.955),(11.595,144.785),(11.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.785),(11.765,144.955),(11.935,144.955),(11.935,144.785),(11.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.785),(12.105,144.955),(12.275,144.955),(12.275,144.785),(12.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.785),(12.445,144.955),(12.615,144.955),(12.615,144.785),(12.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.785),(12.785,144.955),(12.955,144.955),(12.955,144.785),(12.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.785),(13.125,144.955),(13.295,144.955),(13.295,144.785),(13.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.785),(13.465,144.955),(13.635,144.955),(13.635,144.785),(13.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.785),(13.805,144.955),(13.975,144.955),(13.975,144.785),(13.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.785),(14.145,144.955),(14.315,144.955),(14.315,144.785),(14.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.785),(14.485,144.955),(14.655,144.955),(14.655,144.785),(14.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.785),(14.825,144.955),(14.995,144.955),(14.995,144.785),(14.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.785),(15.165,144.955),(15.335,144.955),(15.335,144.785),(15.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.785),(15.505,144.955),(15.675,144.955),(15.675,144.785),(15.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.785),(15.845,144.955),(16.015,144.955),(16.015,144.785),(15.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.785),(16.185,144.955),(16.355,144.955),(16.355,144.785),(16.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.785),(16.525,144.955),(16.695,144.955),(16.695,144.785),(16.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.785),(16.865,144.955),(17.035,144.955),(17.035,144.785),(16.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.785),(17.205,144.955),(17.375,144.955),(17.375,144.785),(17.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.785),(17.545,144.955),(17.715,144.955),(17.715,144.785),(17.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.785),(17.885,144.955),(18.055,144.955),(18.055,144.785),(17.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.785),(18.225,144.955),(18.395,144.955),(18.395,144.785),(18.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.785),(18.565,144.955),(18.735,144.955),(18.735,144.785),(18.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.785),(18.905,144.955),(19.075,144.955),(19.075,144.785),(18.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.785),(19.245,144.955),(19.415,144.955),(19.415,144.785),(19.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.785),(19.585,144.955),(19.755,144.955),(19.755,144.785),(19.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.785),(19.925,144.955),(20.095,144.955),(20.095,144.785),(19.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.785),(20.265,144.955),(20.435,144.955),(20.435,144.785),(20.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.785),(20.605,144.955),(20.775,144.955),(20.775,144.785),(20.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.785),(20.945,144.955),(21.115,144.955),(21.115,144.785),(20.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.785),(21.285,144.955),(21.455,144.955),(21.455,144.785),(21.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.785),(21.625,144.955),(21.795,144.955),(21.795,144.785),(21.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.785),(21.965,144.955),(22.135,144.955),(22.135,144.785),(21.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.785),(22.305,144.955),(22.475,144.955),(22.475,144.785),(22.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.785),(22.645,144.955),(22.815,144.955),(22.815,144.785),(22.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.785),(22.985,144.955),(23.155,144.955),(23.155,144.785),(22.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.785),(23.325,144.955),(23.495,144.955),(23.495,144.785),(23.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.785),(23.665,144.955),(23.835,144.955),(23.835,144.785),(23.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.785),(24.005,144.955),(24.175,144.955),(24.175,144.785),(24.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.785),(24.345,144.955),(24.515,144.955),(24.515,144.785),(24.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.785),(24.685,144.955),(24.855,144.955),(24.855,144.785),(24.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.785),(25.025,144.955),(25.195,144.955),(25.195,144.785),(25.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.785),(25.365,144.955),(25.535,144.955),(25.535,144.785),(25.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.785),(25.705,144.955),(25.875,144.955),(25.875,144.785),(25.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.785),(26.045,144.955),(26.215,144.955),(26.215,144.785),(26.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.785),(26.385,144.955),(26.555,144.955),(26.555,144.785),(26.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.785),(26.725,144.955),(26.895,144.955),(26.895,144.785),(26.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.785),(27.065,144.955),(27.235,144.955),(27.235,144.785),(27.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.785),(27.405,144.955),(27.575,144.955),(27.575,144.785),(27.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.785),(27.745,144.955),(27.915,144.955),(27.915,144.785),(27.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.785),(28.085,144.955),(28.255,144.955),(28.255,144.785),(28.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.785),(28.425,144.955),(28.595,144.955),(28.595,144.785),(28.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.785),(28.765,144.955),(28.935,144.955),(28.935,144.785),(28.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.785),(29.105,144.955),(29.275,144.955),(29.275,144.785),(29.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.785),(29.445,144.955),(29.615,144.955),(29.615,144.785),(29.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.785),(29.785,144.955),(29.955,144.955),(29.955,144.785),(29.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.785),(30.125,144.955),(30.295,144.955),(30.295,144.785),(30.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.785),(30.465,144.955),(30.635,144.955),(30.635,144.785),(30.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.785),(30.805,144.955),(30.975,144.955),(30.975,144.785),(30.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.785),(31.145,144.955),(31.315,144.955),(31.315,144.785),(31.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.785),(31.485,144.955),(31.655,144.955),(31.655,144.785),(31.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.785),(31.825,144.955),(31.995,144.955),(31.995,144.785),(31.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.785),(32.165,144.955),(32.335,144.955),(32.335,144.785),(32.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.785),(32.505,144.955),(32.675,144.955),(32.675,144.785),(32.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.785),(32.845,144.955),(33.015,144.955),(33.015,144.785),(32.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.785),(33.185,144.955),(33.355,144.955),(33.355,144.785),(33.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.785),(33.525,144.955),(33.695,144.955),(33.695,144.785),(33.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.785),(33.865,144.955),(34.035,144.955),(34.035,144.785),(33.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.785),(34.205,144.955),(34.375,144.955),(34.375,144.785),(34.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.785),(34.545,144.955),(34.715,144.955),(34.715,144.785),(34.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.785),(34.885,144.955),(35.055,144.955),(35.055,144.785),(34.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.785),(35.225,144.955),(35.395,144.955),(35.395,144.785),(35.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.785),(35.565,144.955),(35.735,144.955),(35.735,144.785),(35.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.785),(35.905,144.955),(36.075,144.955),(36.075,144.785),(35.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.785),(36.245,144.955),(36.415,144.955),(36.415,144.785),(36.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.785),(36.585,144.955),(36.755,144.955),(36.755,144.785),(36.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.785),(36.925,144.955),(37.095,144.955),(37.095,144.785),(36.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.785),(37.265,144.955),(37.435,144.955),(37.435,144.785),(37.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.785),(37.605,144.955),(37.775,144.955),(37.775,144.785),(37.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.785),(37.945,144.955),(38.115,144.955),(38.115,144.785),(37.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.785),(38.285,144.955),(38.455,144.955),(38.455,144.785),(38.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.785),(38.625,144.955),(38.795,144.955),(38.795,144.785),(38.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.785),(38.965,144.955),(39.135,144.955),(39.135,144.785),(38.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.785),(39.305,144.955),(39.475,144.955),(39.475,144.785),(39.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.785),(39.645,144.955),(39.815,144.955),(39.815,144.785),(39.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.785),(39.985,144.955),(40.155,144.955),(40.155,144.785),(39.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.785),(40.325,144.955),(40.495,144.955),(40.495,144.785),(40.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.785),(40.665,144.955),(40.835,144.955),(40.835,144.785),(40.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.785),(41.005,144.955),(41.175,144.955),(41.175,144.785),(41.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.785),(41.345,144.955),(41.515,144.955),(41.515,144.785),(41.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.785),(41.685,144.955),(41.855,144.955),(41.855,144.785),(41.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.785),(42.025,144.955),(42.195,144.955),(42.195,144.785),(42.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.785),(42.365,144.955),(42.535,144.955),(42.535,144.785),(42.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.785),(42.705,144.955),(42.875,144.955),(42.875,144.785),(42.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.785),(43.045,144.955),(43.215,144.955),(43.215,144.785),(43.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.785),(43.385,144.955),(43.555,144.955),(43.555,144.785),(43.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.785),(43.725,144.955),(43.895,144.955),(43.895,144.785),(43.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.785),(44.065,144.955),(44.235,144.955),(44.235,144.785),(44.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.785),(44.405,144.955),(44.575,144.955),(44.575,144.785),(44.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.785),(44.745,144.955),(44.915,144.955),(44.915,144.785),(44.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.785),(45.085,144.955),(45.255,144.955),(45.255,144.785),(45.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.785),(45.425,144.955),(45.595,144.955),(45.595,144.785),(45.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.785),(45.765,144.955),(45.935,144.955),(45.935,144.785),(45.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.785),(46.105,144.955),(46.275,144.955),(46.275,144.785),(46.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.785),(46.445,144.955),(46.615,144.955),(46.615,144.785),(46.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.785),(46.785,144.955),(46.955,144.955),(46.955,144.785),(46.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.785),(47.125,144.955),(47.295,144.955),(47.295,144.785),(47.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.785),(47.465,144.955),(47.635,144.955),(47.635,144.785),(47.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.785),(47.805,144.955),(47.975,144.955),(47.975,144.785),(47.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.785),(48.145,144.955),(48.315,144.955),(48.315,144.785),(48.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.785),(48.485,144.955),(48.655,144.955),(48.655,144.785),(48.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.785),(48.825,144.955),(48.995,144.955),(48.995,144.785),(48.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.785),(49.165,144.955),(49.335,144.955),(49.335,144.785),(49.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.785),(49.505,144.955),(49.675,144.955),(49.675,144.785),(49.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.785),(49.845,144.955),(50.015,144.955),(50.015,144.785),(49.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.785),(50.185,144.955),(50.355,144.955),(50.355,144.785),(50.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.785),(50.525,144.955),(50.695,144.955),(50.695,144.785),(50.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.785),(50.865,144.955),(51.035,144.955),(51.035,144.785),(50.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.785),(51.205,144.955),(51.375,144.955),(51.375,144.785),(51.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.785),(51.545,144.955),(51.715,144.955),(51.715,144.785),(51.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.785),(51.885,144.955),(52.055,144.955),(52.055,144.785),(51.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.785),(52.225,144.955),(52.395,144.955),(52.395,144.785),(52.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.785),(52.565,144.955),(52.735,144.955),(52.735,144.785),(52.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.785),(52.905,144.955),(53.075,144.955),(53.075,144.785),(52.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.785),(53.245,144.955),(53.415,144.955),(53.415,144.785),(53.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.785),(53.585,144.955),(53.755,144.955),(53.755,144.785),(53.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.785),(53.925,144.955),(54.095,144.955),(54.095,144.785),(53.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.785),(54.265,144.955),(54.435,144.955),(54.435,144.785),(54.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.785),(54.605,144.955),(54.775,144.955),(54.775,144.785),(54.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.785),(54.945,144.955),(55.115,144.955),(55.115,144.785),(54.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.785),(55.285,144.955),(55.455,144.955),(55.455,144.785),(55.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.785),(55.625,144.955),(55.795,144.955),(55.795,144.785),(55.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.785),(55.965,144.955),(56.135,144.955),(56.135,144.785),(55.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.785),(56.305,144.955),(56.475,144.955),(56.475,144.785),(56.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.785),(56.645,144.955),(56.815,144.955),(56.815,144.785),(56.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.785),(56.985,144.955),(57.155,144.955),(57.155,144.785),(56.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.785),(57.325,144.955),(57.495,144.955),(57.495,144.785),(57.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.785),(57.665,144.955),(57.835,144.955),(57.835,144.785),(57.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.785),(58.005,144.955),(58.175,144.955),(58.175,144.785),(58.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.785),(58.345,144.955),(58.515,144.955),(58.515,144.785),(58.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.785),(58.685,144.955),(58.855,144.955),(58.855,144.785),(58.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.785),(59.025,144.955),(59.195,144.955),(59.195,144.785),(59.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.785),(59.365,144.955),(59.535,144.955),(59.535,144.785),(59.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.785),(59.705,144.955),(59.875,144.955),(59.875,144.785),(59.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.785),(60.045,144.955),(60.215,144.955),(60.215,144.785),(60.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.785),(60.385,144.955),(60.555,144.955),(60.555,144.785),(60.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.785),(60.725,144.955),(60.895,144.955),(60.895,144.785),(60.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.785),(61.065,144.955),(61.235,144.955),(61.235,144.785),(61.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.785),(61.405,144.955),(61.575,144.955),(61.575,144.785),(61.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.785),(61.745,144.955),(61.915,144.955),(61.915,144.785),(61.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.785),(62.085,144.955),(62.255,144.955),(62.255,144.785),(62.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.785),(62.425,144.955),(62.595,144.955),(62.595,144.785),(62.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.785),(62.765,144.955),(62.935,144.955),(62.935,144.785),(62.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.785),(63.105,144.955),(63.275,144.955),(63.275,144.785),(63.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.785),(63.445,144.955),(63.615,144.955),(63.615,144.785),(63.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.785),(63.785,144.955),(63.955,144.955),(63.955,144.785),(63.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.785),(64.125,144.955),(64.295,144.955),(64.295,144.785),(64.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.785),(64.465,144.955),(64.635,144.955),(64.635,144.785),(64.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.785),(64.805,144.955),(64.975,144.955),(64.975,144.785),(64.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.785),(65.145,144.955),(65.315,144.955),(65.315,144.785),(65.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.785),(65.485,144.955),(65.655,144.955),(65.655,144.785),(65.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.785),(65.825,144.955),(65.995,144.955),(65.995,144.785),(65.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.785),(66.165,144.955),(66.335,144.955),(66.335,144.785),(66.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.785),(66.505,144.955),(66.675,144.955),(66.675,144.785),(66.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.785),(66.845,144.955),(67.015,144.955),(67.015,144.785),(66.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.785),(67.185,144.955),(67.355,144.955),(67.355,144.785),(67.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.785),(67.525,144.955),(67.695,144.955),(67.695,144.785),(67.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.785),(67.865,144.955),(68.035,144.955),(68.035,144.785),(67.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.785),(68.205,144.955),(68.375,144.955),(68.375,144.785),(68.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.785),(68.545,144.955),(68.715,144.955),(68.715,144.785),(68.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.785),(68.885,144.955),(69.055,144.955),(69.055,144.785),(68.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.785),(69.225,144.955),(69.395,144.955),(69.395,144.785),(69.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.785),(69.565,144.955),(69.735,144.955),(69.735,144.785),(69.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.785),(69.905,144.955),(70.075,144.955),(70.075,144.785),(69.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.785),(70.245,144.955),(70.415,144.955),(70.415,144.785),(70.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.785),(70.585,144.955),(70.755,144.955),(70.755,144.785),(70.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.785),(70.925,144.955),(71.095,144.955),(71.095,144.785),(70.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.785),(71.265,144.955),(71.435,144.955),(71.435,144.785),(71.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.785),(71.605,144.955),(71.775,144.955),(71.775,144.785),(71.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.785),(71.945,144.955),(72.115,144.955),(72.115,144.785),(71.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.785),(72.285,144.955),(72.455,144.955),(72.455,144.785),(72.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.785),(72.625,144.955),(72.795,144.955),(72.795,144.785),(72.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.785),(72.965,144.955),(73.135,144.955),(73.135,144.785),(72.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.785),(73.305,144.955),(73.475,144.955),(73.475,144.785),(73.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.785),(73.645,144.955),(73.815,144.955),(73.815,144.785),(73.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.785),(73.985,144.955),(74.155,144.955),(74.155,144.785),(73.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.785),(74.325,144.955),(74.495,144.955),(74.495,144.785),(74.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.785),(74.665,144.955),(74.835,144.955),(74.835,144.785),(74.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.785),(75.005,144.955),(75.175,144.955),(75.175,144.785),(75.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.785),(75.345,144.955),(75.515,144.955),(75.515,144.785),(75.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.785),(75.685,144.955),(75.855,144.955),(75.855,144.785),(75.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.785),(76.025,144.955),(76.195,144.955),(76.195,144.785),(76.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.785),(76.365,144.955),(76.535,144.955),(76.535,144.785),(76.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.785),(76.705,144.955),(76.875,144.955),(76.875,144.785),(76.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.785),(77.045,144.955),(77.215,144.955),(77.215,144.785),(77.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.785),(77.385,144.955),(77.555,144.955),(77.555,144.785),(77.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.785),(77.725,144.955),(77.895,144.955),(77.895,144.785),(77.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.785),(78.065,144.955),(78.235,144.955),(78.235,144.785),(78.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.785),(78.405,144.955),(78.575,144.955),(78.575,144.785),(78.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.785),(78.745,144.955),(78.915,144.955),(78.915,144.785),(78.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.785),(79.085,144.955),(79.255,144.955),(79.255,144.785),(79.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.785),(79.425,144.955),(79.595,144.955),(79.595,144.785),(79.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.785),(79.765,144.955),(79.935,144.955),(79.935,144.785),(79.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.785),(80.105,144.955),(80.275,144.955),(80.275,144.785),(80.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.785),(80.445,144.955),(80.615,144.955),(80.615,144.785),(80.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.785),(80.785,144.955),(80.955,144.955),(80.955,144.785),(80.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.785),(81.125,144.955),(81.295,144.955),(81.295,144.785),(81.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.785),(81.465,144.955),(81.635,144.955),(81.635,144.785),(81.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.785),(81.805,144.955),(81.975,144.955),(81.975,144.785),(81.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.785),(82.145,144.955),(82.315,144.955),(82.315,144.785),(82.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.785),(82.485,144.955),(82.655,144.955),(82.655,144.785),(82.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.785),(82.825,144.955),(82.995,144.955),(82.995,144.785),(82.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.785),(83.165,144.955),(83.335,144.955),(83.335,144.785),(83.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.785),(83.505,144.955),(83.675,144.955),(83.675,144.785),(83.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.785),(83.845,144.955),(84.015,144.955),(84.015,144.785),(83.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.785),(84.185,144.955),(84.355,144.955),(84.355,144.785),(84.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.785),(84.525,144.955),(84.695,144.955),(84.695,144.785),(84.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.785),(84.865,144.955),(85.035,144.955),(85.035,144.785),(84.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.785),(85.205,144.955),(85.375,144.955),(85.375,144.785),(85.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.785),(85.545,144.955),(85.715,144.955),(85.715,144.785),(85.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.785),(85.885,144.955),(86.055,144.955),(86.055,144.785),(85.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.785),(86.225,144.955),(86.395,144.955),(86.395,144.785),(86.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.785),(86.565,144.955),(86.735,144.955),(86.735,144.785),(86.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.785),(86.905,144.955),(87.075,144.955),(87.075,144.785),(86.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.785),(87.245,144.955),(87.415,144.955),(87.415,144.785),(87.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.785),(87.585,144.955),(87.755,144.955),(87.755,144.785),(87.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.785),(87.925,144.955),(88.095,144.955),(88.095,144.785),(87.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.785),(88.265,144.955),(88.435,144.955),(88.435,144.785),(88.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.785),(88.605,144.955),(88.775,144.955),(88.775,144.785),(88.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.785),(88.945,144.955),(89.115,144.955),(89.115,144.785),(88.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.785),(89.285,144.955),(89.455,144.955),(89.455,144.785),(89.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.785),(89.625,144.955),(89.795,144.955),(89.795,144.785),(89.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.125),(0.205,145.295),(0.375,145.295),(0.375,145.125),(0.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.125),(0.545,145.295),(0.715,145.295),(0.715,145.125),(0.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.125),(0.885,145.295),(1.055,145.295),(1.055,145.125),(0.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.125),(1.225,145.295),(1.395,145.295),(1.395,145.125),(1.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.125),(1.565,145.295),(1.735,145.295),(1.735,145.125),(1.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.125),(1.905,145.295),(2.075,145.295),(2.075,145.125),(1.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.125),(2.245,145.295),(2.415,145.295),(2.415,145.125),(2.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.125),(2.585,145.295),(2.755,145.295),(2.755,145.125),(2.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.125),(2.925,145.295),(3.095,145.295),(3.095,145.125),(2.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.125),(3.265,145.295),(3.435,145.295),(3.435,145.125),(3.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.125),(3.605,145.295),(3.775,145.295),(3.775,145.125),(3.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.125),(3.945,145.295),(4.115,145.295),(4.115,145.125),(3.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.125),(4.285,145.295),(4.455,145.295),(4.455,145.125),(4.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.125),(4.625,145.295),(4.795,145.295),(4.795,145.125),(4.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.125),(4.965,145.295),(5.135,145.295),(5.135,145.125),(4.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.125),(5.305,145.295),(5.475,145.295),(5.475,145.125),(5.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.125),(5.645,145.295),(5.815,145.295),(5.815,145.125),(5.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.125),(5.985,145.295),(6.155,145.295),(6.155,145.125),(5.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.125),(6.325,145.295),(6.495,145.295),(6.495,145.125),(6.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.125),(6.665,145.295),(6.835,145.295),(6.835,145.125),(6.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.125),(7.005,145.295),(7.175,145.295),(7.175,145.125),(7.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.125),(7.345,145.295),(7.515,145.295),(7.515,145.125),(7.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.125),(7.685,145.295),(7.855,145.295),(7.855,145.125),(7.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.125),(8.025,145.295),(8.195,145.295),(8.195,145.125),(8.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.125),(8.365,145.295),(8.535,145.295),(8.535,145.125),(8.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.125),(8.705,145.295),(8.875,145.295),(8.875,145.125),(8.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.125),(9.045,145.295),(9.215,145.295),(9.215,145.125),(9.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.125),(9.385,145.295),(9.555,145.295),(9.555,145.125),(9.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.125),(9.725,145.295),(9.895,145.295),(9.895,145.125),(9.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.125),(10.065,145.295),(10.235,145.295),(10.235,145.125),(10.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.125),(10.405,145.295),(10.575,145.295),(10.575,145.125),(10.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.125),(10.745,145.295),(10.915,145.295),(10.915,145.125),(10.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.125),(11.085,145.295),(11.255,145.295),(11.255,145.125),(11.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.125),(11.425,145.295),(11.595,145.295),(11.595,145.125),(11.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.125),(11.765,145.295),(11.935,145.295),(11.935,145.125),(11.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.125),(12.105,145.295),(12.275,145.295),(12.275,145.125),(12.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.125),(12.445,145.295),(12.615,145.295),(12.615,145.125),(12.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.125),(12.785,145.295),(12.955,145.295),(12.955,145.125),(12.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.125),(13.125,145.295),(13.295,145.295),(13.295,145.125),(13.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.125),(13.465,145.295),(13.635,145.295),(13.635,145.125),(13.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.125),(13.805,145.295),(13.975,145.295),(13.975,145.125),(13.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.125),(14.145,145.295),(14.315,145.295),(14.315,145.125),(14.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.125),(14.485,145.295),(14.655,145.295),(14.655,145.125),(14.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.125),(14.825,145.295),(14.995,145.295),(14.995,145.125),(14.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.125),(15.165,145.295),(15.335,145.295),(15.335,145.125),(15.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.125),(15.505,145.295),(15.675,145.295),(15.675,145.125),(15.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.125),(15.845,145.295),(16.015,145.295),(16.015,145.125),(15.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.125),(16.185,145.295),(16.355,145.295),(16.355,145.125),(16.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.125),(16.525,145.295),(16.695,145.295),(16.695,145.125),(16.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.125),(16.865,145.295),(17.035,145.295),(17.035,145.125),(16.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.125),(17.205,145.295),(17.375,145.295),(17.375,145.125),(17.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.125),(17.545,145.295),(17.715,145.295),(17.715,145.125),(17.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.125),(17.885,145.295),(18.055,145.295),(18.055,145.125),(17.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.125),(18.225,145.295),(18.395,145.295),(18.395,145.125),(18.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.125),(18.565,145.295),(18.735,145.295),(18.735,145.125),(18.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.125),(18.905,145.295),(19.075,145.295),(19.075,145.125),(18.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.125),(19.245,145.295),(19.415,145.295),(19.415,145.125),(19.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.125),(19.585,145.295),(19.755,145.295),(19.755,145.125),(19.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.125),(19.925,145.295),(20.095,145.295),(20.095,145.125),(19.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.125),(20.265,145.295),(20.435,145.295),(20.435,145.125),(20.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.125),(20.605,145.295),(20.775,145.295),(20.775,145.125),(20.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.125),(20.945,145.295),(21.115,145.295),(21.115,145.125),(20.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.125),(21.285,145.295),(21.455,145.295),(21.455,145.125),(21.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.125),(21.625,145.295),(21.795,145.295),(21.795,145.125),(21.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.125),(21.965,145.295),(22.135,145.295),(22.135,145.125),(21.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.125),(22.305,145.295),(22.475,145.295),(22.475,145.125),(22.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.125),(22.645,145.295),(22.815,145.295),(22.815,145.125),(22.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.125),(22.985,145.295),(23.155,145.295),(23.155,145.125),(22.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.125),(23.325,145.295),(23.495,145.295),(23.495,145.125),(23.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.125),(23.665,145.295),(23.835,145.295),(23.835,145.125),(23.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.125),(24.005,145.295),(24.175,145.295),(24.175,145.125),(24.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.125),(24.345,145.295),(24.515,145.295),(24.515,145.125),(24.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.125),(24.685,145.295),(24.855,145.295),(24.855,145.125),(24.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.125),(25.025,145.295),(25.195,145.295),(25.195,145.125),(25.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.125),(25.365,145.295),(25.535,145.295),(25.535,145.125),(25.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.125),(25.705,145.295),(25.875,145.295),(25.875,145.125),(25.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.125),(26.045,145.295),(26.215,145.295),(26.215,145.125),(26.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.125),(26.385,145.295),(26.555,145.295),(26.555,145.125),(26.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.125),(26.725,145.295),(26.895,145.295),(26.895,145.125),(26.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.125),(27.065,145.295),(27.235,145.295),(27.235,145.125),(27.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.125),(27.405,145.295),(27.575,145.295),(27.575,145.125),(27.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.125),(27.745,145.295),(27.915,145.295),(27.915,145.125),(27.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.125),(28.085,145.295),(28.255,145.295),(28.255,145.125),(28.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.125),(28.425,145.295),(28.595,145.295),(28.595,145.125),(28.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.125),(28.765,145.295),(28.935,145.295),(28.935,145.125),(28.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.125),(29.105,145.295),(29.275,145.295),(29.275,145.125),(29.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.125),(29.445,145.295),(29.615,145.295),(29.615,145.125),(29.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.125),(29.785,145.295),(29.955,145.295),(29.955,145.125),(29.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.125),(30.125,145.295),(30.295,145.295),(30.295,145.125),(30.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.125),(30.465,145.295),(30.635,145.295),(30.635,145.125),(30.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.125),(30.805,145.295),(30.975,145.295),(30.975,145.125),(30.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.125),(31.145,145.295),(31.315,145.295),(31.315,145.125),(31.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.125),(31.485,145.295),(31.655,145.295),(31.655,145.125),(31.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.125),(31.825,145.295),(31.995,145.295),(31.995,145.125),(31.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.125),(32.165,145.295),(32.335,145.295),(32.335,145.125),(32.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.125),(32.505,145.295),(32.675,145.295),(32.675,145.125),(32.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.125),(32.845,145.295),(33.015,145.295),(33.015,145.125),(32.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.125),(33.185,145.295),(33.355,145.295),(33.355,145.125),(33.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.125),(33.525,145.295),(33.695,145.295),(33.695,145.125),(33.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.125),(33.865,145.295),(34.035,145.295),(34.035,145.125),(33.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.125),(34.205,145.295),(34.375,145.295),(34.375,145.125),(34.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.125),(34.545,145.295),(34.715,145.295),(34.715,145.125),(34.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.125),(34.885,145.295),(35.055,145.295),(35.055,145.125),(34.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.125),(35.225,145.295),(35.395,145.295),(35.395,145.125),(35.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.125),(35.565,145.295),(35.735,145.295),(35.735,145.125),(35.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.125),(35.905,145.295),(36.075,145.295),(36.075,145.125),(35.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.125),(36.245,145.295),(36.415,145.295),(36.415,145.125),(36.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.125),(36.585,145.295),(36.755,145.295),(36.755,145.125),(36.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.125),(36.925,145.295),(37.095,145.295),(37.095,145.125),(36.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.125),(37.265,145.295),(37.435,145.295),(37.435,145.125),(37.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.125),(37.605,145.295),(37.775,145.295),(37.775,145.125),(37.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.125),(37.945,145.295),(38.115,145.295),(38.115,145.125),(37.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.125),(38.285,145.295),(38.455,145.295),(38.455,145.125),(38.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.125),(38.625,145.295),(38.795,145.295),(38.795,145.125),(38.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.125),(38.965,145.295),(39.135,145.295),(39.135,145.125),(38.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.125),(39.305,145.295),(39.475,145.295),(39.475,145.125),(39.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.125),(39.645,145.295),(39.815,145.295),(39.815,145.125),(39.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.125),(39.985,145.295),(40.155,145.295),(40.155,145.125),(39.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.125),(40.325,145.295),(40.495,145.295),(40.495,145.125),(40.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.125),(40.665,145.295),(40.835,145.295),(40.835,145.125),(40.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.125),(41.005,145.295),(41.175,145.295),(41.175,145.125),(41.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.125),(41.345,145.295),(41.515,145.295),(41.515,145.125),(41.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.125),(41.685,145.295),(41.855,145.295),(41.855,145.125),(41.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.125),(42.025,145.295),(42.195,145.295),(42.195,145.125),(42.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.125),(42.365,145.295),(42.535,145.295),(42.535,145.125),(42.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.125),(42.705,145.295),(42.875,145.295),(42.875,145.125),(42.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.125),(43.045,145.295),(43.215,145.295),(43.215,145.125),(43.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.125),(43.385,145.295),(43.555,145.295),(43.555,145.125),(43.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.125),(43.725,145.295),(43.895,145.295),(43.895,145.125),(43.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.125),(44.065,145.295),(44.235,145.295),(44.235,145.125),(44.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.125),(44.405,145.295),(44.575,145.295),(44.575,145.125),(44.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.125),(44.745,145.295),(44.915,145.295),(44.915,145.125),(44.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.125),(45.085,145.295),(45.255,145.295),(45.255,145.125),(45.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.125),(45.425,145.295),(45.595,145.295),(45.595,145.125),(45.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.125),(45.765,145.295),(45.935,145.295),(45.935,145.125),(45.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.125),(46.105,145.295),(46.275,145.295),(46.275,145.125),(46.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.125),(46.445,145.295),(46.615,145.295),(46.615,145.125),(46.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.125),(46.785,145.295),(46.955,145.295),(46.955,145.125),(46.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.125),(47.125,145.295),(47.295,145.295),(47.295,145.125),(47.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.125),(47.465,145.295),(47.635,145.295),(47.635,145.125),(47.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.125),(47.805,145.295),(47.975,145.295),(47.975,145.125),(47.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.125),(48.145,145.295),(48.315,145.295),(48.315,145.125),(48.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.125),(48.485,145.295),(48.655,145.295),(48.655,145.125),(48.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.125),(48.825,145.295),(48.995,145.295),(48.995,145.125),(48.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.125),(49.165,145.295),(49.335,145.295),(49.335,145.125),(49.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.125),(49.505,145.295),(49.675,145.295),(49.675,145.125),(49.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.125),(49.845,145.295),(50.015,145.295),(50.015,145.125),(49.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.125),(50.185,145.295),(50.355,145.295),(50.355,145.125),(50.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.125),(50.525,145.295),(50.695,145.295),(50.695,145.125),(50.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.125),(50.865,145.295),(51.035,145.295),(51.035,145.125),(50.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.125),(51.205,145.295),(51.375,145.295),(51.375,145.125),(51.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.125),(51.545,145.295),(51.715,145.295),(51.715,145.125),(51.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.125),(51.885,145.295),(52.055,145.295),(52.055,145.125),(51.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.125),(52.225,145.295),(52.395,145.295),(52.395,145.125),(52.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.125),(52.565,145.295),(52.735,145.295),(52.735,145.125),(52.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.125),(52.905,145.295),(53.075,145.295),(53.075,145.125),(52.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.125),(53.245,145.295),(53.415,145.295),(53.415,145.125),(53.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.125),(53.585,145.295),(53.755,145.295),(53.755,145.125),(53.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.125),(53.925,145.295),(54.095,145.295),(54.095,145.125),(53.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.125),(54.265,145.295),(54.435,145.295),(54.435,145.125),(54.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.125),(54.605,145.295),(54.775,145.295),(54.775,145.125),(54.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.125),(54.945,145.295),(55.115,145.295),(55.115,145.125),(54.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.125),(55.285,145.295),(55.455,145.295),(55.455,145.125),(55.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.125),(55.625,145.295),(55.795,145.295),(55.795,145.125),(55.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.125),(55.965,145.295),(56.135,145.295),(56.135,145.125),(55.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.125),(56.305,145.295),(56.475,145.295),(56.475,145.125),(56.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.125),(56.645,145.295),(56.815,145.295),(56.815,145.125),(56.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.125),(56.985,145.295),(57.155,145.295),(57.155,145.125),(56.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.125),(57.325,145.295),(57.495,145.295),(57.495,145.125),(57.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.125),(57.665,145.295),(57.835,145.295),(57.835,145.125),(57.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.125),(58.005,145.295),(58.175,145.295),(58.175,145.125),(58.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.125),(58.345,145.295),(58.515,145.295),(58.515,145.125),(58.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.125),(58.685,145.295),(58.855,145.295),(58.855,145.125),(58.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.125),(59.025,145.295),(59.195,145.295),(59.195,145.125),(59.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.125),(59.365,145.295),(59.535,145.295),(59.535,145.125),(59.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.125),(59.705,145.295),(59.875,145.295),(59.875,145.125),(59.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.125),(60.045,145.295),(60.215,145.295),(60.215,145.125),(60.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.125),(60.385,145.295),(60.555,145.295),(60.555,145.125),(60.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.125),(60.725,145.295),(60.895,145.295),(60.895,145.125),(60.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.125),(61.065,145.295),(61.235,145.295),(61.235,145.125),(61.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.125),(61.405,145.295),(61.575,145.295),(61.575,145.125),(61.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.125),(61.745,145.295),(61.915,145.295),(61.915,145.125),(61.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.125),(62.085,145.295),(62.255,145.295),(62.255,145.125),(62.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.125),(62.425,145.295),(62.595,145.295),(62.595,145.125),(62.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.125),(62.765,145.295),(62.935,145.295),(62.935,145.125),(62.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.125),(63.105,145.295),(63.275,145.295),(63.275,145.125),(63.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.125),(63.445,145.295),(63.615,145.295),(63.615,145.125),(63.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.125),(63.785,145.295),(63.955,145.295),(63.955,145.125),(63.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.125),(64.125,145.295),(64.295,145.295),(64.295,145.125),(64.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.125),(64.465,145.295),(64.635,145.295),(64.635,145.125),(64.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.125),(64.805,145.295),(64.975,145.295),(64.975,145.125),(64.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.125),(65.145,145.295),(65.315,145.295),(65.315,145.125),(65.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.125),(65.485,145.295),(65.655,145.295),(65.655,145.125),(65.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.125),(65.825,145.295),(65.995,145.295),(65.995,145.125),(65.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.125),(66.165,145.295),(66.335,145.295),(66.335,145.125),(66.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.125),(66.505,145.295),(66.675,145.295),(66.675,145.125),(66.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.125),(66.845,145.295),(67.015,145.295),(67.015,145.125),(66.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.125),(67.185,145.295),(67.355,145.295),(67.355,145.125),(67.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.125),(67.525,145.295),(67.695,145.295),(67.695,145.125),(67.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.125),(67.865,145.295),(68.035,145.295),(68.035,145.125),(67.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.125),(68.205,145.295),(68.375,145.295),(68.375,145.125),(68.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.125),(68.545,145.295),(68.715,145.295),(68.715,145.125),(68.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.125),(68.885,145.295),(69.055,145.295),(69.055,145.125),(68.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.125),(69.225,145.295),(69.395,145.295),(69.395,145.125),(69.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.125),(69.565,145.295),(69.735,145.295),(69.735,145.125),(69.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.125),(69.905,145.295),(70.075,145.295),(70.075,145.125),(69.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.125),(70.245,145.295),(70.415,145.295),(70.415,145.125),(70.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.125),(70.585,145.295),(70.755,145.295),(70.755,145.125),(70.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.125),(70.925,145.295),(71.095,145.295),(71.095,145.125),(70.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.125),(71.265,145.295),(71.435,145.295),(71.435,145.125),(71.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.125),(71.605,145.295),(71.775,145.295),(71.775,145.125),(71.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.125),(71.945,145.295),(72.115,145.295),(72.115,145.125),(71.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.125),(72.285,145.295),(72.455,145.295),(72.455,145.125),(72.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.125),(72.625,145.295),(72.795,145.295),(72.795,145.125),(72.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.125),(72.965,145.295),(73.135,145.295),(73.135,145.125),(72.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.125),(73.305,145.295),(73.475,145.295),(73.475,145.125),(73.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.125),(73.645,145.295),(73.815,145.295),(73.815,145.125),(73.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.125),(73.985,145.295),(74.155,145.295),(74.155,145.125),(73.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.125),(74.325,145.295),(74.495,145.295),(74.495,145.125),(74.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.125),(74.665,145.295),(74.835,145.295),(74.835,145.125),(74.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.125),(75.005,145.295),(75.175,145.295),(75.175,145.125),(75.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.125),(75.345,145.295),(75.515,145.295),(75.515,145.125),(75.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.125),(75.685,145.295),(75.855,145.295),(75.855,145.125),(75.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.125),(76.025,145.295),(76.195,145.295),(76.195,145.125),(76.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.125),(76.365,145.295),(76.535,145.295),(76.535,145.125),(76.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.125),(76.705,145.295),(76.875,145.295),(76.875,145.125),(76.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.125),(77.045,145.295),(77.215,145.295),(77.215,145.125),(77.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.125),(77.385,145.295),(77.555,145.295),(77.555,145.125),(77.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.125),(77.725,145.295),(77.895,145.295),(77.895,145.125),(77.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.125),(78.065,145.295),(78.235,145.295),(78.235,145.125),(78.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.125),(78.405,145.295),(78.575,145.295),(78.575,145.125),(78.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.125),(78.745,145.295),(78.915,145.295),(78.915,145.125),(78.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.125),(79.085,145.295),(79.255,145.295),(79.255,145.125),(79.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.125),(79.425,145.295),(79.595,145.295),(79.595,145.125),(79.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.125),(79.765,145.295),(79.935,145.295),(79.935,145.125),(79.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.125),(80.105,145.295),(80.275,145.295),(80.275,145.125),(80.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.125),(80.445,145.295),(80.615,145.295),(80.615,145.125),(80.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.125),(80.785,145.295),(80.955,145.295),(80.955,145.125),(80.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.125),(81.125,145.295),(81.295,145.295),(81.295,145.125),(81.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.125),(81.465,145.295),(81.635,145.295),(81.635,145.125),(81.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.125),(81.805,145.295),(81.975,145.295),(81.975,145.125),(81.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.125),(82.145,145.295),(82.315,145.295),(82.315,145.125),(82.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.125),(82.485,145.295),(82.655,145.295),(82.655,145.125),(82.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.125),(82.825,145.295),(82.995,145.295),(82.995,145.125),(82.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.125),(83.165,145.295),(83.335,145.295),(83.335,145.125),(83.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.125),(83.505,145.295),(83.675,145.295),(83.675,145.125),(83.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.125),(83.845,145.295),(84.015,145.295),(84.015,145.125),(83.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.125),(84.185,145.295),(84.355,145.295),(84.355,145.125),(84.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.125),(84.525,145.295),(84.695,145.295),(84.695,145.125),(84.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.125),(84.865,145.295),(85.035,145.295),(85.035,145.125),(84.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.125),(85.205,145.295),(85.375,145.295),(85.375,145.125),(85.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.125),(85.545,145.295),(85.715,145.295),(85.715,145.125),(85.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.125),(85.885,145.295),(86.055,145.295),(86.055,145.125),(85.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.125),(86.225,145.295),(86.395,145.295),(86.395,145.125),(86.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.125),(86.565,145.295),(86.735,145.295),(86.735,145.125),(86.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.125),(86.905,145.295),(87.075,145.295),(87.075,145.125),(86.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.125),(87.245,145.295),(87.415,145.295),(87.415,145.125),(87.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.125),(87.585,145.295),(87.755,145.295),(87.755,145.125),(87.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.125),(87.925,145.295),(88.095,145.295),(88.095,145.125),(87.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.125),(88.265,145.295),(88.435,145.295),(88.435,145.125),(88.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.125),(88.605,145.295),(88.775,145.295),(88.775,145.125),(88.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.125),(88.945,145.295),(89.115,145.295),(89.115,145.125),(88.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.125),(89.285,145.295),(89.455,145.295),(89.455,145.125),(89.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.125),(89.625,145.295),(89.795,145.295),(89.795,145.125),(89.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.465),(0.205,145.635),(0.375,145.635),(0.375,145.465),(0.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.465),(0.545,145.635),(0.715,145.635),(0.715,145.465),(0.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.465),(0.885,145.635),(1.055,145.635),(1.055,145.465),(0.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.465),(1.225,145.635),(1.395,145.635),(1.395,145.465),(1.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.465),(1.565,145.635),(1.735,145.635),(1.735,145.465),(1.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.465),(1.905,145.635),(2.075,145.635),(2.075,145.465),(1.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.465),(2.245,145.635),(2.415,145.635),(2.415,145.465),(2.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.465),(2.585,145.635),(2.755,145.635),(2.755,145.465),(2.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.465),(2.925,145.635),(3.095,145.635),(3.095,145.465),(2.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.465),(3.265,145.635),(3.435,145.635),(3.435,145.465),(3.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.465),(3.605,145.635),(3.775,145.635),(3.775,145.465),(3.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.465),(3.945,145.635),(4.115,145.635),(4.115,145.465),(3.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.465),(4.285,145.635),(4.455,145.635),(4.455,145.465),(4.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.465),(4.625,145.635),(4.795,145.635),(4.795,145.465),(4.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.465),(4.965,145.635),(5.135,145.635),(5.135,145.465),(4.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.465),(5.305,145.635),(5.475,145.635),(5.475,145.465),(5.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.465),(5.645,145.635),(5.815,145.635),(5.815,145.465),(5.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.465),(5.985,145.635),(6.155,145.635),(6.155,145.465),(5.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.465),(6.325,145.635),(6.495,145.635),(6.495,145.465),(6.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.465),(6.665,145.635),(6.835,145.635),(6.835,145.465),(6.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.465),(7.005,145.635),(7.175,145.635),(7.175,145.465),(7.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.465),(7.345,145.635),(7.515,145.635),(7.515,145.465),(7.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.465),(7.685,145.635),(7.855,145.635),(7.855,145.465),(7.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.465),(8.025,145.635),(8.195,145.635),(8.195,145.465),(8.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.465),(8.365,145.635),(8.535,145.635),(8.535,145.465),(8.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.465),(8.705,145.635),(8.875,145.635),(8.875,145.465),(8.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.465),(9.045,145.635),(9.215,145.635),(9.215,145.465),(9.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.465),(9.385,145.635),(9.555,145.635),(9.555,145.465),(9.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.465),(9.725,145.635),(9.895,145.635),(9.895,145.465),(9.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.465),(10.065,145.635),(10.235,145.635),(10.235,145.465),(10.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.465),(10.405,145.635),(10.575,145.635),(10.575,145.465),(10.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.465),(10.745,145.635),(10.915,145.635),(10.915,145.465),(10.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.465),(11.085,145.635),(11.255,145.635),(11.255,145.465),(11.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.465),(11.425,145.635),(11.595,145.635),(11.595,145.465),(11.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.465),(11.765,145.635),(11.935,145.635),(11.935,145.465),(11.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.465),(12.105,145.635),(12.275,145.635),(12.275,145.465),(12.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.465),(12.445,145.635),(12.615,145.635),(12.615,145.465),(12.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.465),(12.785,145.635),(12.955,145.635),(12.955,145.465),(12.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.465),(13.125,145.635),(13.295,145.635),(13.295,145.465),(13.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.465),(13.465,145.635),(13.635,145.635),(13.635,145.465),(13.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.465),(13.805,145.635),(13.975,145.635),(13.975,145.465),(13.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.465),(14.145,145.635),(14.315,145.635),(14.315,145.465),(14.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.465),(14.485,145.635),(14.655,145.635),(14.655,145.465),(14.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.465),(14.825,145.635),(14.995,145.635),(14.995,145.465),(14.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.465),(15.165,145.635),(15.335,145.635),(15.335,145.465),(15.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.465),(15.505,145.635),(15.675,145.635),(15.675,145.465),(15.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.465),(15.845,145.635),(16.015,145.635),(16.015,145.465),(15.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.465),(16.185,145.635),(16.355,145.635),(16.355,145.465),(16.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.465),(16.525,145.635),(16.695,145.635),(16.695,145.465),(16.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.465),(16.865,145.635),(17.035,145.635),(17.035,145.465),(16.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.465),(17.205,145.635),(17.375,145.635),(17.375,145.465),(17.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.465),(17.545,145.635),(17.715,145.635),(17.715,145.465),(17.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.465),(17.885,145.635),(18.055,145.635),(18.055,145.465),(17.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.465),(18.225,145.635),(18.395,145.635),(18.395,145.465),(18.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.465),(18.565,145.635),(18.735,145.635),(18.735,145.465),(18.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.465),(18.905,145.635),(19.075,145.635),(19.075,145.465),(18.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.465),(19.245,145.635),(19.415,145.635),(19.415,145.465),(19.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.465),(19.585,145.635),(19.755,145.635),(19.755,145.465),(19.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.465),(19.925,145.635),(20.095,145.635),(20.095,145.465),(19.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.465),(20.265,145.635),(20.435,145.635),(20.435,145.465),(20.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.465),(20.605,145.635),(20.775,145.635),(20.775,145.465),(20.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.465),(20.945,145.635),(21.115,145.635),(21.115,145.465),(20.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.465),(21.285,145.635),(21.455,145.635),(21.455,145.465),(21.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.465),(21.625,145.635),(21.795,145.635),(21.795,145.465),(21.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.465),(21.965,145.635),(22.135,145.635),(22.135,145.465),(21.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.465),(22.305,145.635),(22.475,145.635),(22.475,145.465),(22.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.465),(22.645,145.635),(22.815,145.635),(22.815,145.465),(22.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.465),(22.985,145.635),(23.155,145.635),(23.155,145.465),(22.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.465),(23.325,145.635),(23.495,145.635),(23.495,145.465),(23.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.465),(23.665,145.635),(23.835,145.635),(23.835,145.465),(23.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.465),(24.005,145.635),(24.175,145.635),(24.175,145.465),(24.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.465),(24.345,145.635),(24.515,145.635),(24.515,145.465),(24.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.465),(24.685,145.635),(24.855,145.635),(24.855,145.465),(24.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.465),(25.025,145.635),(25.195,145.635),(25.195,145.465),(25.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.465),(25.365,145.635),(25.535,145.635),(25.535,145.465),(25.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.465),(25.705,145.635),(25.875,145.635),(25.875,145.465),(25.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.465),(26.045,145.635),(26.215,145.635),(26.215,145.465),(26.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.465),(26.385,145.635),(26.555,145.635),(26.555,145.465),(26.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.465),(26.725,145.635),(26.895,145.635),(26.895,145.465),(26.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.465),(27.065,145.635),(27.235,145.635),(27.235,145.465),(27.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.465),(27.405,145.635),(27.575,145.635),(27.575,145.465),(27.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.465),(27.745,145.635),(27.915,145.635),(27.915,145.465),(27.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.465),(28.085,145.635),(28.255,145.635),(28.255,145.465),(28.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.465),(28.425,145.635),(28.595,145.635),(28.595,145.465),(28.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.465),(28.765,145.635),(28.935,145.635),(28.935,145.465),(28.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.465),(29.105,145.635),(29.275,145.635),(29.275,145.465),(29.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.465),(29.445,145.635),(29.615,145.635),(29.615,145.465),(29.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.465),(29.785,145.635),(29.955,145.635),(29.955,145.465),(29.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.465),(30.125,145.635),(30.295,145.635),(30.295,145.465),(30.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.465),(30.465,145.635),(30.635,145.635),(30.635,145.465),(30.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.465),(30.805,145.635),(30.975,145.635),(30.975,145.465),(30.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.465),(31.145,145.635),(31.315,145.635),(31.315,145.465),(31.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.465),(31.485,145.635),(31.655,145.635),(31.655,145.465),(31.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.465),(31.825,145.635),(31.995,145.635),(31.995,145.465),(31.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.465),(32.165,145.635),(32.335,145.635),(32.335,145.465),(32.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.465),(32.505,145.635),(32.675,145.635),(32.675,145.465),(32.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.465),(32.845,145.635),(33.015,145.635),(33.015,145.465),(32.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.465),(33.185,145.635),(33.355,145.635),(33.355,145.465),(33.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.465),(33.525,145.635),(33.695,145.635),(33.695,145.465),(33.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.465),(33.865,145.635),(34.035,145.635),(34.035,145.465),(33.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.465),(34.205,145.635),(34.375,145.635),(34.375,145.465),(34.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.465),(34.545,145.635),(34.715,145.635),(34.715,145.465),(34.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.465),(34.885,145.635),(35.055,145.635),(35.055,145.465),(34.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.465),(35.225,145.635),(35.395,145.635),(35.395,145.465),(35.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.465),(35.565,145.635),(35.735,145.635),(35.735,145.465),(35.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.465),(35.905,145.635),(36.075,145.635),(36.075,145.465),(35.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.465),(36.245,145.635),(36.415,145.635),(36.415,145.465),(36.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.465),(36.585,145.635),(36.755,145.635),(36.755,145.465),(36.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.465),(36.925,145.635),(37.095,145.635),(37.095,145.465),(36.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.465),(37.265,145.635),(37.435,145.635),(37.435,145.465),(37.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.465),(37.605,145.635),(37.775,145.635),(37.775,145.465),(37.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.465),(37.945,145.635),(38.115,145.635),(38.115,145.465),(37.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.465),(38.285,145.635),(38.455,145.635),(38.455,145.465),(38.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.465),(38.625,145.635),(38.795,145.635),(38.795,145.465),(38.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.465),(38.965,145.635),(39.135,145.635),(39.135,145.465),(38.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.465),(39.305,145.635),(39.475,145.635),(39.475,145.465),(39.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.465),(39.645,145.635),(39.815,145.635),(39.815,145.465),(39.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.465),(39.985,145.635),(40.155,145.635),(40.155,145.465),(39.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.465),(40.325,145.635),(40.495,145.635),(40.495,145.465),(40.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.465),(40.665,145.635),(40.835,145.635),(40.835,145.465),(40.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.465),(41.005,145.635),(41.175,145.635),(41.175,145.465),(41.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.465),(41.345,145.635),(41.515,145.635),(41.515,145.465),(41.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.465),(41.685,145.635),(41.855,145.635),(41.855,145.465),(41.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.465),(42.025,145.635),(42.195,145.635),(42.195,145.465),(42.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.465),(42.365,145.635),(42.535,145.635),(42.535,145.465),(42.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.465),(42.705,145.635),(42.875,145.635),(42.875,145.465),(42.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.465),(43.045,145.635),(43.215,145.635),(43.215,145.465),(43.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.465),(43.385,145.635),(43.555,145.635),(43.555,145.465),(43.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.465),(43.725,145.635),(43.895,145.635),(43.895,145.465),(43.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.465),(44.065,145.635),(44.235,145.635),(44.235,145.465),(44.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.465),(44.405,145.635),(44.575,145.635),(44.575,145.465),(44.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.465),(44.745,145.635),(44.915,145.635),(44.915,145.465),(44.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.465),(45.085,145.635),(45.255,145.635),(45.255,145.465),(45.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.465),(45.425,145.635),(45.595,145.635),(45.595,145.465),(45.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.465),(45.765,145.635),(45.935,145.635),(45.935,145.465),(45.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.465),(46.105,145.635),(46.275,145.635),(46.275,145.465),(46.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.465),(46.445,145.635),(46.615,145.635),(46.615,145.465),(46.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.465),(46.785,145.635),(46.955,145.635),(46.955,145.465),(46.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.465),(47.125,145.635),(47.295,145.635),(47.295,145.465),(47.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.465),(47.465,145.635),(47.635,145.635),(47.635,145.465),(47.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.465),(47.805,145.635),(47.975,145.635),(47.975,145.465),(47.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.465),(48.145,145.635),(48.315,145.635),(48.315,145.465),(48.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.465),(48.485,145.635),(48.655,145.635),(48.655,145.465),(48.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.465),(48.825,145.635),(48.995,145.635),(48.995,145.465),(48.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.465),(49.165,145.635),(49.335,145.635),(49.335,145.465),(49.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.465),(49.505,145.635),(49.675,145.635),(49.675,145.465),(49.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.465),(49.845,145.635),(50.015,145.635),(50.015,145.465),(49.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.465),(50.185,145.635),(50.355,145.635),(50.355,145.465),(50.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.465),(50.525,145.635),(50.695,145.635),(50.695,145.465),(50.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.465),(50.865,145.635),(51.035,145.635),(51.035,145.465),(50.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.465),(51.205,145.635),(51.375,145.635),(51.375,145.465),(51.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.465),(51.545,145.635),(51.715,145.635),(51.715,145.465),(51.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.465),(51.885,145.635),(52.055,145.635),(52.055,145.465),(51.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.465),(52.225,145.635),(52.395,145.635),(52.395,145.465),(52.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.465),(52.565,145.635),(52.735,145.635),(52.735,145.465),(52.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.465),(52.905,145.635),(53.075,145.635),(53.075,145.465),(52.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.465),(53.245,145.635),(53.415,145.635),(53.415,145.465),(53.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.465),(53.585,145.635),(53.755,145.635),(53.755,145.465),(53.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.465),(53.925,145.635),(54.095,145.635),(54.095,145.465),(53.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.465),(54.265,145.635),(54.435,145.635),(54.435,145.465),(54.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.465),(54.605,145.635),(54.775,145.635),(54.775,145.465),(54.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.465),(54.945,145.635),(55.115,145.635),(55.115,145.465),(54.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.465),(55.285,145.635),(55.455,145.635),(55.455,145.465),(55.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.465),(55.625,145.635),(55.795,145.635),(55.795,145.465),(55.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.465),(55.965,145.635),(56.135,145.635),(56.135,145.465),(55.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.465),(56.305,145.635),(56.475,145.635),(56.475,145.465),(56.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.465),(56.645,145.635),(56.815,145.635),(56.815,145.465),(56.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.465),(56.985,145.635),(57.155,145.635),(57.155,145.465),(56.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.465),(57.325,145.635),(57.495,145.635),(57.495,145.465),(57.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.465),(57.665,145.635),(57.835,145.635),(57.835,145.465),(57.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.465),(58.005,145.635),(58.175,145.635),(58.175,145.465),(58.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.465),(58.345,145.635),(58.515,145.635),(58.515,145.465),(58.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.465),(58.685,145.635),(58.855,145.635),(58.855,145.465),(58.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.465),(59.025,145.635),(59.195,145.635),(59.195,145.465),(59.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.465),(59.365,145.635),(59.535,145.635),(59.535,145.465),(59.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.465),(59.705,145.635),(59.875,145.635),(59.875,145.465),(59.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.465),(60.045,145.635),(60.215,145.635),(60.215,145.465),(60.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.465),(60.385,145.635),(60.555,145.635),(60.555,145.465),(60.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.465),(60.725,145.635),(60.895,145.635),(60.895,145.465),(60.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.465),(61.065,145.635),(61.235,145.635),(61.235,145.465),(61.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.465),(61.405,145.635),(61.575,145.635),(61.575,145.465),(61.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.465),(61.745,145.635),(61.915,145.635),(61.915,145.465),(61.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.465),(62.085,145.635),(62.255,145.635),(62.255,145.465),(62.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.465),(62.425,145.635),(62.595,145.635),(62.595,145.465),(62.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.465),(62.765,145.635),(62.935,145.635),(62.935,145.465),(62.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.465),(63.105,145.635),(63.275,145.635),(63.275,145.465),(63.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.465),(63.445,145.635),(63.615,145.635),(63.615,145.465),(63.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.465),(63.785,145.635),(63.955,145.635),(63.955,145.465),(63.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.465),(64.125,145.635),(64.295,145.635),(64.295,145.465),(64.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.465),(64.465,145.635),(64.635,145.635),(64.635,145.465),(64.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.465),(64.805,145.635),(64.975,145.635),(64.975,145.465),(64.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.465),(65.145,145.635),(65.315,145.635),(65.315,145.465),(65.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.465),(65.485,145.635),(65.655,145.635),(65.655,145.465),(65.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.465),(65.825,145.635),(65.995,145.635),(65.995,145.465),(65.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.465),(66.165,145.635),(66.335,145.635),(66.335,145.465),(66.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.465),(66.505,145.635),(66.675,145.635),(66.675,145.465),(66.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.465),(66.845,145.635),(67.015,145.635),(67.015,145.465),(66.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.465),(67.185,145.635),(67.355,145.635),(67.355,145.465),(67.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.465),(67.525,145.635),(67.695,145.635),(67.695,145.465),(67.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.465),(67.865,145.635),(68.035,145.635),(68.035,145.465),(67.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.465),(68.205,145.635),(68.375,145.635),(68.375,145.465),(68.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.465),(68.545,145.635),(68.715,145.635),(68.715,145.465),(68.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.465),(68.885,145.635),(69.055,145.635),(69.055,145.465),(68.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.465),(69.225,145.635),(69.395,145.635),(69.395,145.465),(69.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.465),(69.565,145.635),(69.735,145.635),(69.735,145.465),(69.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.465),(69.905,145.635),(70.075,145.635),(70.075,145.465),(69.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.465),(70.245,145.635),(70.415,145.635),(70.415,145.465),(70.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.465),(70.585,145.635),(70.755,145.635),(70.755,145.465),(70.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.465),(70.925,145.635),(71.095,145.635),(71.095,145.465),(70.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.465),(71.265,145.635),(71.435,145.635),(71.435,145.465),(71.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.465),(71.605,145.635),(71.775,145.635),(71.775,145.465),(71.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.465),(71.945,145.635),(72.115,145.635),(72.115,145.465),(71.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.465),(72.285,145.635),(72.455,145.635),(72.455,145.465),(72.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.465),(72.625,145.635),(72.795,145.635),(72.795,145.465),(72.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.465),(72.965,145.635),(73.135,145.635),(73.135,145.465),(72.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.465),(73.305,145.635),(73.475,145.635),(73.475,145.465),(73.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.465),(73.645,145.635),(73.815,145.635),(73.815,145.465),(73.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.465),(73.985,145.635),(74.155,145.635),(74.155,145.465),(73.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.465),(74.325,145.635),(74.495,145.635),(74.495,145.465),(74.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.465),(74.665,145.635),(74.835,145.635),(74.835,145.465),(74.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.465),(75.005,145.635),(75.175,145.635),(75.175,145.465),(75.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.465),(75.345,145.635),(75.515,145.635),(75.515,145.465),(75.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.465),(75.685,145.635),(75.855,145.635),(75.855,145.465),(75.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.465),(76.025,145.635),(76.195,145.635),(76.195,145.465),(76.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.465),(76.365,145.635),(76.535,145.635),(76.535,145.465),(76.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.465),(76.705,145.635),(76.875,145.635),(76.875,145.465),(76.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.465),(77.045,145.635),(77.215,145.635),(77.215,145.465),(77.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.465),(77.385,145.635),(77.555,145.635),(77.555,145.465),(77.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.465),(77.725,145.635),(77.895,145.635),(77.895,145.465),(77.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.465),(78.065,145.635),(78.235,145.635),(78.235,145.465),(78.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.465),(78.405,145.635),(78.575,145.635),(78.575,145.465),(78.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.465),(78.745,145.635),(78.915,145.635),(78.915,145.465),(78.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.465),(79.085,145.635),(79.255,145.635),(79.255,145.465),(79.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.465),(79.425,145.635),(79.595,145.635),(79.595,145.465),(79.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.465),(79.765,145.635),(79.935,145.635),(79.935,145.465),(79.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.465),(80.105,145.635),(80.275,145.635),(80.275,145.465),(80.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.465),(80.445,145.635),(80.615,145.635),(80.615,145.465),(80.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.465),(80.785,145.635),(80.955,145.635),(80.955,145.465),(80.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.465),(81.125,145.635),(81.295,145.635),(81.295,145.465),(81.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.465),(81.465,145.635),(81.635,145.635),(81.635,145.465),(81.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.465),(81.805,145.635),(81.975,145.635),(81.975,145.465),(81.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.465),(82.145,145.635),(82.315,145.635),(82.315,145.465),(82.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.465),(82.485,145.635),(82.655,145.635),(82.655,145.465),(82.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.465),(82.825,145.635),(82.995,145.635),(82.995,145.465),(82.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.465),(83.165,145.635),(83.335,145.635),(83.335,145.465),(83.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.465),(83.505,145.635),(83.675,145.635),(83.675,145.465),(83.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.465),(83.845,145.635),(84.015,145.635),(84.015,145.465),(83.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.465),(84.185,145.635),(84.355,145.635),(84.355,145.465),(84.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.465),(84.525,145.635),(84.695,145.635),(84.695,145.465),(84.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.465),(84.865,145.635),(85.035,145.635),(85.035,145.465),(84.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.465),(85.205,145.635),(85.375,145.635),(85.375,145.465),(85.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.465),(85.545,145.635),(85.715,145.635),(85.715,145.465),(85.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.465),(85.885,145.635),(86.055,145.635),(86.055,145.465),(85.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.465),(86.225,145.635),(86.395,145.635),(86.395,145.465),(86.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.465),(86.565,145.635),(86.735,145.635),(86.735,145.465),(86.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.465),(86.905,145.635),(87.075,145.635),(87.075,145.465),(86.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.465),(87.245,145.635),(87.415,145.635),(87.415,145.465),(87.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.465),(87.585,145.635),(87.755,145.635),(87.755,145.465),(87.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.465),(87.925,145.635),(88.095,145.635),(88.095,145.465),(87.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.465),(88.265,145.635),(88.435,145.635),(88.435,145.465),(88.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.465),(88.605,145.635),(88.775,145.635),(88.775,145.465),(88.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.465),(88.945,145.635),(89.115,145.635),(89.115,145.465),(88.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.465),(89.285,145.635),(89.455,145.635),(89.455,145.465),(89.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.465),(89.625,145.635),(89.795,145.635),(89.795,145.465),(89.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.805),(0.205,145.975),(0.375,145.975),(0.375,145.805),(0.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.805),(0.545,145.975),(0.715,145.975),(0.715,145.805),(0.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.805),(0.885,145.975),(1.055,145.975),(1.055,145.805),(0.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.805),(1.225,145.975),(1.395,145.975),(1.395,145.805),(1.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.805),(1.565,145.975),(1.735,145.975),(1.735,145.805),(1.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.805),(1.905,145.975),(2.075,145.975),(2.075,145.805),(1.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.805),(2.245,145.975),(2.415,145.975),(2.415,145.805),(2.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.805),(2.585,145.975),(2.755,145.975),(2.755,145.805),(2.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.805),(2.925,145.975),(3.095,145.975),(3.095,145.805),(2.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.805),(3.265,145.975),(3.435,145.975),(3.435,145.805),(3.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.805),(3.605,145.975),(3.775,145.975),(3.775,145.805),(3.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.805),(3.945,145.975),(4.115,145.975),(4.115,145.805),(3.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.805),(4.285,145.975),(4.455,145.975),(4.455,145.805),(4.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.805),(4.625,145.975),(4.795,145.975),(4.795,145.805),(4.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.805),(4.965,145.975),(5.135,145.975),(5.135,145.805),(4.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.805),(5.305,145.975),(5.475,145.975),(5.475,145.805),(5.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.805),(5.645,145.975),(5.815,145.975),(5.815,145.805),(5.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.805),(5.985,145.975),(6.155,145.975),(6.155,145.805),(5.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.805),(6.325,145.975),(6.495,145.975),(6.495,145.805),(6.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.805),(6.665,145.975),(6.835,145.975),(6.835,145.805),(6.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.805),(7.005,145.975),(7.175,145.975),(7.175,145.805),(7.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.805),(7.345,145.975),(7.515,145.975),(7.515,145.805),(7.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.805),(7.685,145.975),(7.855,145.975),(7.855,145.805),(7.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.805),(8.025,145.975),(8.195,145.975),(8.195,145.805),(8.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.805),(8.365,145.975),(8.535,145.975),(8.535,145.805),(8.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.805),(8.705,145.975),(8.875,145.975),(8.875,145.805),(8.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.805),(9.045,145.975),(9.215,145.975),(9.215,145.805),(9.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.805),(9.385,145.975),(9.555,145.975),(9.555,145.805),(9.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.805),(9.725,145.975),(9.895,145.975),(9.895,145.805),(9.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.805),(10.065,145.975),(10.235,145.975),(10.235,145.805),(10.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.805),(10.405,145.975),(10.575,145.975),(10.575,145.805),(10.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.805),(10.745,145.975),(10.915,145.975),(10.915,145.805),(10.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.805),(11.085,145.975),(11.255,145.975),(11.255,145.805),(11.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.805),(11.425,145.975),(11.595,145.975),(11.595,145.805),(11.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.805),(11.765,145.975),(11.935,145.975),(11.935,145.805),(11.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.805),(12.105,145.975),(12.275,145.975),(12.275,145.805),(12.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.805),(12.445,145.975),(12.615,145.975),(12.615,145.805),(12.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.805),(12.785,145.975),(12.955,145.975),(12.955,145.805),(12.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.805),(13.125,145.975),(13.295,145.975),(13.295,145.805),(13.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.805),(13.465,145.975),(13.635,145.975),(13.635,145.805),(13.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.805),(13.805,145.975),(13.975,145.975),(13.975,145.805),(13.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.805),(14.145,145.975),(14.315,145.975),(14.315,145.805),(14.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.805),(14.485,145.975),(14.655,145.975),(14.655,145.805),(14.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.805),(14.825,145.975),(14.995,145.975),(14.995,145.805),(14.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.805),(15.165,145.975),(15.335,145.975),(15.335,145.805),(15.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.805),(15.505,145.975),(15.675,145.975),(15.675,145.805),(15.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.805),(15.845,145.975),(16.015,145.975),(16.015,145.805),(15.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.805),(16.185,145.975),(16.355,145.975),(16.355,145.805),(16.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.805),(16.525,145.975),(16.695,145.975),(16.695,145.805),(16.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.805),(16.865,145.975),(17.035,145.975),(17.035,145.805),(16.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.805),(17.205,145.975),(17.375,145.975),(17.375,145.805),(17.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.805),(17.545,145.975),(17.715,145.975),(17.715,145.805),(17.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.805),(17.885,145.975),(18.055,145.975),(18.055,145.805),(17.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.805),(18.225,145.975),(18.395,145.975),(18.395,145.805),(18.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.805),(18.565,145.975),(18.735,145.975),(18.735,145.805),(18.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.805),(18.905,145.975),(19.075,145.975),(19.075,145.805),(18.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.805),(19.245,145.975),(19.415,145.975),(19.415,145.805),(19.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.805),(19.585,145.975),(19.755,145.975),(19.755,145.805),(19.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.805),(19.925,145.975),(20.095,145.975),(20.095,145.805),(19.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.805),(20.265,145.975),(20.435,145.975),(20.435,145.805),(20.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.805),(20.605,145.975),(20.775,145.975),(20.775,145.805),(20.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.805),(20.945,145.975),(21.115,145.975),(21.115,145.805),(20.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.805),(21.285,145.975),(21.455,145.975),(21.455,145.805),(21.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.805),(21.625,145.975),(21.795,145.975),(21.795,145.805),(21.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.805),(21.965,145.975),(22.135,145.975),(22.135,145.805),(21.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.805),(22.305,145.975),(22.475,145.975),(22.475,145.805),(22.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.805),(22.645,145.975),(22.815,145.975),(22.815,145.805),(22.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.805),(22.985,145.975),(23.155,145.975),(23.155,145.805),(22.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.805),(23.325,145.975),(23.495,145.975),(23.495,145.805),(23.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.805),(23.665,145.975),(23.835,145.975),(23.835,145.805),(23.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.805),(24.005,145.975),(24.175,145.975),(24.175,145.805),(24.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.805),(24.345,145.975),(24.515,145.975),(24.515,145.805),(24.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.805),(24.685,145.975),(24.855,145.975),(24.855,145.805),(24.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.805),(25.025,145.975),(25.195,145.975),(25.195,145.805),(25.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.805),(25.365,145.975),(25.535,145.975),(25.535,145.805),(25.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.805),(25.705,145.975),(25.875,145.975),(25.875,145.805),(25.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.805),(26.045,145.975),(26.215,145.975),(26.215,145.805),(26.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.805),(26.385,145.975),(26.555,145.975),(26.555,145.805),(26.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.805),(26.725,145.975),(26.895,145.975),(26.895,145.805),(26.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.805),(27.065,145.975),(27.235,145.975),(27.235,145.805),(27.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.805),(27.405,145.975),(27.575,145.975),(27.575,145.805),(27.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.805),(27.745,145.975),(27.915,145.975),(27.915,145.805),(27.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.805),(28.085,145.975),(28.255,145.975),(28.255,145.805),(28.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.805),(28.425,145.975),(28.595,145.975),(28.595,145.805),(28.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.805),(28.765,145.975),(28.935,145.975),(28.935,145.805),(28.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.805),(29.105,145.975),(29.275,145.975),(29.275,145.805),(29.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.805),(29.445,145.975),(29.615,145.975),(29.615,145.805),(29.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.805),(29.785,145.975),(29.955,145.975),(29.955,145.805),(29.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.805),(30.125,145.975),(30.295,145.975),(30.295,145.805),(30.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.805),(30.465,145.975),(30.635,145.975),(30.635,145.805),(30.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.805),(30.805,145.975),(30.975,145.975),(30.975,145.805),(30.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.805),(31.145,145.975),(31.315,145.975),(31.315,145.805),(31.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.805),(31.485,145.975),(31.655,145.975),(31.655,145.805),(31.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.805),(31.825,145.975),(31.995,145.975),(31.995,145.805),(31.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.805),(32.165,145.975),(32.335,145.975),(32.335,145.805),(32.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.805),(32.505,145.975),(32.675,145.975),(32.675,145.805),(32.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.805),(32.845,145.975),(33.015,145.975),(33.015,145.805),(32.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.805),(33.185,145.975),(33.355,145.975),(33.355,145.805),(33.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.805),(33.525,145.975),(33.695,145.975),(33.695,145.805),(33.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.805),(33.865,145.975),(34.035,145.975),(34.035,145.805),(33.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.805),(34.205,145.975),(34.375,145.975),(34.375,145.805),(34.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.805),(34.545,145.975),(34.715,145.975),(34.715,145.805),(34.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.805),(34.885,145.975),(35.055,145.975),(35.055,145.805),(34.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.805),(35.225,145.975),(35.395,145.975),(35.395,145.805),(35.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.805),(35.565,145.975),(35.735,145.975),(35.735,145.805),(35.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.805),(35.905,145.975),(36.075,145.975),(36.075,145.805),(35.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.805),(36.245,145.975),(36.415,145.975),(36.415,145.805),(36.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.805),(36.585,145.975),(36.755,145.975),(36.755,145.805),(36.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.805),(36.925,145.975),(37.095,145.975),(37.095,145.805),(36.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.805),(37.265,145.975),(37.435,145.975),(37.435,145.805),(37.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.805),(37.605,145.975),(37.775,145.975),(37.775,145.805),(37.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.805),(37.945,145.975),(38.115,145.975),(38.115,145.805),(37.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.805),(38.285,145.975),(38.455,145.975),(38.455,145.805),(38.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.805),(38.625,145.975),(38.795,145.975),(38.795,145.805),(38.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.805),(38.965,145.975),(39.135,145.975),(39.135,145.805),(38.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.805),(39.305,145.975),(39.475,145.975),(39.475,145.805),(39.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.805),(39.645,145.975),(39.815,145.975),(39.815,145.805),(39.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.805),(39.985,145.975),(40.155,145.975),(40.155,145.805),(39.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.805),(40.325,145.975),(40.495,145.975),(40.495,145.805),(40.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.805),(40.665,145.975),(40.835,145.975),(40.835,145.805),(40.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.805),(41.005,145.975),(41.175,145.975),(41.175,145.805),(41.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.805),(41.345,145.975),(41.515,145.975),(41.515,145.805),(41.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.805),(41.685,145.975),(41.855,145.975),(41.855,145.805),(41.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.805),(42.025,145.975),(42.195,145.975),(42.195,145.805),(42.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.805),(42.365,145.975),(42.535,145.975),(42.535,145.805),(42.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.805),(42.705,145.975),(42.875,145.975),(42.875,145.805),(42.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.805),(43.045,145.975),(43.215,145.975),(43.215,145.805),(43.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.805),(43.385,145.975),(43.555,145.975),(43.555,145.805),(43.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.805),(43.725,145.975),(43.895,145.975),(43.895,145.805),(43.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.805),(44.065,145.975),(44.235,145.975),(44.235,145.805),(44.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.805),(44.405,145.975),(44.575,145.975),(44.575,145.805),(44.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.805),(44.745,145.975),(44.915,145.975),(44.915,145.805),(44.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.805),(45.085,145.975),(45.255,145.975),(45.255,145.805),(45.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.805),(45.425,145.975),(45.595,145.975),(45.595,145.805),(45.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.805),(45.765,145.975),(45.935,145.975),(45.935,145.805),(45.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.805),(46.105,145.975),(46.275,145.975),(46.275,145.805),(46.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.805),(46.445,145.975),(46.615,145.975),(46.615,145.805),(46.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.805),(46.785,145.975),(46.955,145.975),(46.955,145.805),(46.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.805),(47.125,145.975),(47.295,145.975),(47.295,145.805),(47.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.805),(47.465,145.975),(47.635,145.975),(47.635,145.805),(47.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.805),(47.805,145.975),(47.975,145.975),(47.975,145.805),(47.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.805),(48.145,145.975),(48.315,145.975),(48.315,145.805),(48.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.805),(48.485,145.975),(48.655,145.975),(48.655,145.805),(48.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.805),(48.825,145.975),(48.995,145.975),(48.995,145.805),(48.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.805),(49.165,145.975),(49.335,145.975),(49.335,145.805),(49.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.805),(49.505,145.975),(49.675,145.975),(49.675,145.805),(49.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.805),(49.845,145.975),(50.015,145.975),(50.015,145.805),(49.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.805),(50.185,145.975),(50.355,145.975),(50.355,145.805),(50.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.805),(50.525,145.975),(50.695,145.975),(50.695,145.805),(50.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.805),(50.865,145.975),(51.035,145.975),(51.035,145.805),(50.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.805),(51.205,145.975),(51.375,145.975),(51.375,145.805),(51.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.805),(51.545,145.975),(51.715,145.975),(51.715,145.805),(51.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.805),(51.885,145.975),(52.055,145.975),(52.055,145.805),(51.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.805),(52.225,145.975),(52.395,145.975),(52.395,145.805),(52.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.805),(52.565,145.975),(52.735,145.975),(52.735,145.805),(52.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.805),(52.905,145.975),(53.075,145.975),(53.075,145.805),(52.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.805),(53.245,145.975),(53.415,145.975),(53.415,145.805),(53.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.805),(53.585,145.975),(53.755,145.975),(53.755,145.805),(53.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.805),(53.925,145.975),(54.095,145.975),(54.095,145.805),(53.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.805),(54.265,145.975),(54.435,145.975),(54.435,145.805),(54.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.805),(54.605,145.975),(54.775,145.975),(54.775,145.805),(54.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.805),(54.945,145.975),(55.115,145.975),(55.115,145.805),(54.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.805),(55.285,145.975),(55.455,145.975),(55.455,145.805),(55.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.805),(55.625,145.975),(55.795,145.975),(55.795,145.805),(55.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.805),(55.965,145.975),(56.135,145.975),(56.135,145.805),(55.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.805),(56.305,145.975),(56.475,145.975),(56.475,145.805),(56.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.805),(56.645,145.975),(56.815,145.975),(56.815,145.805),(56.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.805),(56.985,145.975),(57.155,145.975),(57.155,145.805),(56.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.805),(57.325,145.975),(57.495,145.975),(57.495,145.805),(57.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.805),(57.665,145.975),(57.835,145.975),(57.835,145.805),(57.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.805),(58.005,145.975),(58.175,145.975),(58.175,145.805),(58.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.805),(58.345,145.975),(58.515,145.975),(58.515,145.805),(58.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.805),(58.685,145.975),(58.855,145.975),(58.855,145.805),(58.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.805),(59.025,145.975),(59.195,145.975),(59.195,145.805),(59.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.805),(59.365,145.975),(59.535,145.975),(59.535,145.805),(59.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.805),(59.705,145.975),(59.875,145.975),(59.875,145.805),(59.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.805),(60.045,145.975),(60.215,145.975),(60.215,145.805),(60.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.805),(60.385,145.975),(60.555,145.975),(60.555,145.805),(60.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.805),(60.725,145.975),(60.895,145.975),(60.895,145.805),(60.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.805),(61.065,145.975),(61.235,145.975),(61.235,145.805),(61.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.805),(61.405,145.975),(61.575,145.975),(61.575,145.805),(61.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.805),(61.745,145.975),(61.915,145.975),(61.915,145.805),(61.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.805),(62.085,145.975),(62.255,145.975),(62.255,145.805),(62.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.805),(62.425,145.975),(62.595,145.975),(62.595,145.805),(62.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.805),(62.765,145.975),(62.935,145.975),(62.935,145.805),(62.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.805),(63.105,145.975),(63.275,145.975),(63.275,145.805),(63.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.805),(63.445,145.975),(63.615,145.975),(63.615,145.805),(63.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.805),(63.785,145.975),(63.955,145.975),(63.955,145.805),(63.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.805),(64.125,145.975),(64.295,145.975),(64.295,145.805),(64.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.805),(64.465,145.975),(64.635,145.975),(64.635,145.805),(64.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.805),(64.805,145.975),(64.975,145.975),(64.975,145.805),(64.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.805),(65.145,145.975),(65.315,145.975),(65.315,145.805),(65.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.805),(65.485,145.975),(65.655,145.975),(65.655,145.805),(65.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.805),(65.825,145.975),(65.995,145.975),(65.995,145.805),(65.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.805),(66.165,145.975),(66.335,145.975),(66.335,145.805),(66.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.805),(66.505,145.975),(66.675,145.975),(66.675,145.805),(66.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.805),(66.845,145.975),(67.015,145.975),(67.015,145.805),(66.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.805),(67.185,145.975),(67.355,145.975),(67.355,145.805),(67.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.805),(67.525,145.975),(67.695,145.975),(67.695,145.805),(67.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.805),(67.865,145.975),(68.035,145.975),(68.035,145.805),(67.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.805),(68.205,145.975),(68.375,145.975),(68.375,145.805),(68.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.805),(68.545,145.975),(68.715,145.975),(68.715,145.805),(68.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.805),(68.885,145.975),(69.055,145.975),(69.055,145.805),(68.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.805),(69.225,145.975),(69.395,145.975),(69.395,145.805),(69.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.805),(69.565,145.975),(69.735,145.975),(69.735,145.805),(69.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.805),(69.905,145.975),(70.075,145.975),(70.075,145.805),(69.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.805),(70.245,145.975),(70.415,145.975),(70.415,145.805),(70.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.805),(70.585,145.975),(70.755,145.975),(70.755,145.805),(70.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.805),(70.925,145.975),(71.095,145.975),(71.095,145.805),(70.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.805),(71.265,145.975),(71.435,145.975),(71.435,145.805),(71.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.805),(71.605,145.975),(71.775,145.975),(71.775,145.805),(71.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.805),(71.945,145.975),(72.115,145.975),(72.115,145.805),(71.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.805),(72.285,145.975),(72.455,145.975),(72.455,145.805),(72.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.805),(72.625,145.975),(72.795,145.975),(72.795,145.805),(72.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.805),(72.965,145.975),(73.135,145.975),(73.135,145.805),(72.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.805),(73.305,145.975),(73.475,145.975),(73.475,145.805),(73.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.805),(73.645,145.975),(73.815,145.975),(73.815,145.805),(73.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.805),(73.985,145.975),(74.155,145.975),(74.155,145.805),(73.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.805),(74.325,145.975),(74.495,145.975),(74.495,145.805),(74.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.805),(74.665,145.975),(74.835,145.975),(74.835,145.805),(74.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.805),(75.005,145.975),(75.175,145.975),(75.175,145.805),(75.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.805),(75.345,145.975),(75.515,145.975),(75.515,145.805),(75.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.805),(75.685,145.975),(75.855,145.975),(75.855,145.805),(75.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.805),(76.025,145.975),(76.195,145.975),(76.195,145.805),(76.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.805),(76.365,145.975),(76.535,145.975),(76.535,145.805),(76.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.805),(76.705,145.975),(76.875,145.975),(76.875,145.805),(76.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.805),(77.045,145.975),(77.215,145.975),(77.215,145.805),(77.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.805),(77.385,145.975),(77.555,145.975),(77.555,145.805),(77.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.805),(77.725,145.975),(77.895,145.975),(77.895,145.805),(77.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.805),(78.065,145.975),(78.235,145.975),(78.235,145.805),(78.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.805),(78.405,145.975),(78.575,145.975),(78.575,145.805),(78.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.805),(78.745,145.975),(78.915,145.975),(78.915,145.805),(78.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.805),(79.085,145.975),(79.255,145.975),(79.255,145.805),(79.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.805),(79.425,145.975),(79.595,145.975),(79.595,145.805),(79.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.805),(79.765,145.975),(79.935,145.975),(79.935,145.805),(79.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.805),(80.105,145.975),(80.275,145.975),(80.275,145.805),(80.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.805),(80.445,145.975),(80.615,145.975),(80.615,145.805),(80.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.805),(80.785,145.975),(80.955,145.975),(80.955,145.805),(80.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.805),(81.125,145.975),(81.295,145.975),(81.295,145.805),(81.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.805),(81.465,145.975),(81.635,145.975),(81.635,145.805),(81.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.805),(81.805,145.975),(81.975,145.975),(81.975,145.805),(81.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.805),(82.145,145.975),(82.315,145.975),(82.315,145.805),(82.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.805),(82.485,145.975),(82.655,145.975),(82.655,145.805),(82.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.805),(82.825,145.975),(82.995,145.975),(82.995,145.805),(82.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.805),(83.165,145.975),(83.335,145.975),(83.335,145.805),(83.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.805),(83.505,145.975),(83.675,145.975),(83.675,145.805),(83.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.805),(83.845,145.975),(84.015,145.975),(84.015,145.805),(83.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.805),(84.185,145.975),(84.355,145.975),(84.355,145.805),(84.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.805),(84.525,145.975),(84.695,145.975),(84.695,145.805),(84.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.805),(84.865,145.975),(85.035,145.975),(85.035,145.805),(84.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.805),(85.205,145.975),(85.375,145.975),(85.375,145.805),(85.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.805),(85.545,145.975),(85.715,145.975),(85.715,145.805),(85.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.805),(85.885,145.975),(86.055,145.975),(86.055,145.805),(85.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.805),(86.225,145.975),(86.395,145.975),(86.395,145.805),(86.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.805),(86.565,145.975),(86.735,145.975),(86.735,145.805),(86.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.805),(86.905,145.975),(87.075,145.975),(87.075,145.805),(86.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.805),(87.245,145.975),(87.415,145.975),(87.415,145.805),(87.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.805),(87.585,145.975),(87.755,145.975),(87.755,145.805),(87.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.805),(87.925,145.975),(88.095,145.975),(88.095,145.805),(87.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.805),(88.265,145.975),(88.435,145.975),(88.435,145.805),(88.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.805),(88.605,145.975),(88.775,145.975),(88.775,145.805),(88.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.805),(88.945,145.975),(89.115,145.975),(89.115,145.805),(88.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.805),(89.285,145.975),(89.455,145.975),(89.455,145.805),(89.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.805),(89.625,145.975),(89.795,145.975),(89.795,145.805),(89.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.145),(0.205,146.315),(0.375,146.315),(0.375,146.145),(0.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.145),(0.545,146.315),(0.715,146.315),(0.715,146.145),(0.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.145),(0.885,146.315),(1.055,146.315),(1.055,146.145),(0.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.145),(1.225,146.315),(1.395,146.315),(1.395,146.145),(1.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.145),(1.565,146.315),(1.735,146.315),(1.735,146.145),(1.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.145),(1.905,146.315),(2.075,146.315),(2.075,146.145),(1.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.145),(2.245,146.315),(2.415,146.315),(2.415,146.145),(2.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.145),(2.585,146.315),(2.755,146.315),(2.755,146.145),(2.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.145),(2.925,146.315),(3.095,146.315),(3.095,146.145),(2.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.145),(3.265,146.315),(3.435,146.315),(3.435,146.145),(3.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.145),(3.605,146.315),(3.775,146.315),(3.775,146.145),(3.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.145),(3.945,146.315),(4.115,146.315),(4.115,146.145),(3.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.145),(4.285,146.315),(4.455,146.315),(4.455,146.145),(4.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.145),(4.625,146.315),(4.795,146.315),(4.795,146.145),(4.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.145),(4.965,146.315),(5.135,146.315),(5.135,146.145),(4.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.145),(5.305,146.315),(5.475,146.315),(5.475,146.145),(5.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.145),(5.645,146.315),(5.815,146.315),(5.815,146.145),(5.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.145),(5.985,146.315),(6.155,146.315),(6.155,146.145),(5.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.145),(6.325,146.315),(6.495,146.315),(6.495,146.145),(6.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.145),(6.665,146.315),(6.835,146.315),(6.835,146.145),(6.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.145),(7.005,146.315),(7.175,146.315),(7.175,146.145),(7.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.145),(7.345,146.315),(7.515,146.315),(7.515,146.145),(7.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.145),(7.685,146.315),(7.855,146.315),(7.855,146.145),(7.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.145),(8.025,146.315),(8.195,146.315),(8.195,146.145),(8.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.145),(8.365,146.315),(8.535,146.315),(8.535,146.145),(8.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.145),(8.705,146.315),(8.875,146.315),(8.875,146.145),(8.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.145),(9.045,146.315),(9.215,146.315),(9.215,146.145),(9.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.145),(9.385,146.315),(9.555,146.315),(9.555,146.145),(9.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.145),(9.725,146.315),(9.895,146.315),(9.895,146.145),(9.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.145),(10.065,146.315),(10.235,146.315),(10.235,146.145),(10.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.145),(10.405,146.315),(10.575,146.315),(10.575,146.145),(10.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.145),(10.745,146.315),(10.915,146.315),(10.915,146.145),(10.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.145),(11.085,146.315),(11.255,146.315),(11.255,146.145),(11.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.145),(11.425,146.315),(11.595,146.315),(11.595,146.145),(11.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.145),(11.765,146.315),(11.935,146.315),(11.935,146.145),(11.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.145),(12.105,146.315),(12.275,146.315),(12.275,146.145),(12.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.145),(12.445,146.315),(12.615,146.315),(12.615,146.145),(12.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.145),(12.785,146.315),(12.955,146.315),(12.955,146.145),(12.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.145),(13.125,146.315),(13.295,146.315),(13.295,146.145),(13.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.145),(13.465,146.315),(13.635,146.315),(13.635,146.145),(13.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.145),(13.805,146.315),(13.975,146.315),(13.975,146.145),(13.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.145),(14.145,146.315),(14.315,146.315),(14.315,146.145),(14.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.145),(14.485,146.315),(14.655,146.315),(14.655,146.145),(14.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.145),(14.825,146.315),(14.995,146.315),(14.995,146.145),(14.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.145),(15.165,146.315),(15.335,146.315),(15.335,146.145),(15.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.145),(15.505,146.315),(15.675,146.315),(15.675,146.145),(15.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.145),(15.845,146.315),(16.015,146.315),(16.015,146.145),(15.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.145),(16.185,146.315),(16.355,146.315),(16.355,146.145),(16.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.145),(16.525,146.315),(16.695,146.315),(16.695,146.145),(16.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.145),(16.865,146.315),(17.035,146.315),(17.035,146.145),(16.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.145),(17.205,146.315),(17.375,146.315),(17.375,146.145),(17.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.145),(17.545,146.315),(17.715,146.315),(17.715,146.145),(17.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.145),(17.885,146.315),(18.055,146.315),(18.055,146.145),(17.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.145),(18.225,146.315),(18.395,146.315),(18.395,146.145),(18.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.145),(18.565,146.315),(18.735,146.315),(18.735,146.145),(18.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.145),(18.905,146.315),(19.075,146.315),(19.075,146.145),(18.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.145),(19.245,146.315),(19.415,146.315),(19.415,146.145),(19.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.145),(19.585,146.315),(19.755,146.315),(19.755,146.145),(19.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.145),(19.925,146.315),(20.095,146.315),(20.095,146.145),(19.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.145),(20.265,146.315),(20.435,146.315),(20.435,146.145),(20.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.145),(20.605,146.315),(20.775,146.315),(20.775,146.145),(20.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.145),(20.945,146.315),(21.115,146.315),(21.115,146.145),(20.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.145),(21.285,146.315),(21.455,146.315),(21.455,146.145),(21.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.145),(21.625,146.315),(21.795,146.315),(21.795,146.145),(21.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.145),(21.965,146.315),(22.135,146.315),(22.135,146.145),(21.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.145),(22.305,146.315),(22.475,146.315),(22.475,146.145),(22.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.145),(22.645,146.315),(22.815,146.315),(22.815,146.145),(22.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.145),(22.985,146.315),(23.155,146.315),(23.155,146.145),(22.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.145),(23.325,146.315),(23.495,146.315),(23.495,146.145),(23.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.145),(23.665,146.315),(23.835,146.315),(23.835,146.145),(23.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.145),(24.005,146.315),(24.175,146.315),(24.175,146.145),(24.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.145),(24.345,146.315),(24.515,146.315),(24.515,146.145),(24.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.145),(24.685,146.315),(24.855,146.315),(24.855,146.145),(24.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.145),(25.025,146.315),(25.195,146.315),(25.195,146.145),(25.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.145),(25.365,146.315),(25.535,146.315),(25.535,146.145),(25.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.145),(25.705,146.315),(25.875,146.315),(25.875,146.145),(25.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.145),(26.045,146.315),(26.215,146.315),(26.215,146.145),(26.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.145),(26.385,146.315),(26.555,146.315),(26.555,146.145),(26.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.145),(26.725,146.315),(26.895,146.315),(26.895,146.145),(26.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.145),(27.065,146.315),(27.235,146.315),(27.235,146.145),(27.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.145),(27.405,146.315),(27.575,146.315),(27.575,146.145),(27.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.145),(27.745,146.315),(27.915,146.315),(27.915,146.145),(27.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.145),(28.085,146.315),(28.255,146.315),(28.255,146.145),(28.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.145),(28.425,146.315),(28.595,146.315),(28.595,146.145),(28.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.145),(28.765,146.315),(28.935,146.315),(28.935,146.145),(28.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.145),(29.105,146.315),(29.275,146.315),(29.275,146.145),(29.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.145),(29.445,146.315),(29.615,146.315),(29.615,146.145),(29.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.145),(29.785,146.315),(29.955,146.315),(29.955,146.145),(29.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.145),(30.125,146.315),(30.295,146.315),(30.295,146.145),(30.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.145),(30.465,146.315),(30.635,146.315),(30.635,146.145),(30.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.145),(30.805,146.315),(30.975,146.315),(30.975,146.145),(30.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.145),(31.145,146.315),(31.315,146.315),(31.315,146.145),(31.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.145),(31.485,146.315),(31.655,146.315),(31.655,146.145),(31.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.145),(31.825,146.315),(31.995,146.315),(31.995,146.145),(31.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.145),(32.165,146.315),(32.335,146.315),(32.335,146.145),(32.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.145),(32.505,146.315),(32.675,146.315),(32.675,146.145),(32.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.145),(32.845,146.315),(33.015,146.315),(33.015,146.145),(32.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.145),(33.185,146.315),(33.355,146.315),(33.355,146.145),(33.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.145),(33.525,146.315),(33.695,146.315),(33.695,146.145),(33.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.145),(33.865,146.315),(34.035,146.315),(34.035,146.145),(33.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.145),(34.205,146.315),(34.375,146.315),(34.375,146.145),(34.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.145),(34.545,146.315),(34.715,146.315),(34.715,146.145),(34.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.145),(34.885,146.315),(35.055,146.315),(35.055,146.145),(34.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.145),(35.225,146.315),(35.395,146.315),(35.395,146.145),(35.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.145),(35.565,146.315),(35.735,146.315),(35.735,146.145),(35.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.145),(35.905,146.315),(36.075,146.315),(36.075,146.145),(35.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.145),(36.245,146.315),(36.415,146.315),(36.415,146.145),(36.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.145),(36.585,146.315),(36.755,146.315),(36.755,146.145),(36.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.145),(36.925,146.315),(37.095,146.315),(37.095,146.145),(36.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.145),(37.265,146.315),(37.435,146.315),(37.435,146.145),(37.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.145),(37.605,146.315),(37.775,146.315),(37.775,146.145),(37.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.145),(37.945,146.315),(38.115,146.315),(38.115,146.145),(37.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.145),(38.285,146.315),(38.455,146.315),(38.455,146.145),(38.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.145),(38.625,146.315),(38.795,146.315),(38.795,146.145),(38.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.145),(38.965,146.315),(39.135,146.315),(39.135,146.145),(38.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.145),(39.305,146.315),(39.475,146.315),(39.475,146.145),(39.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.145),(39.645,146.315),(39.815,146.315),(39.815,146.145),(39.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.145),(39.985,146.315),(40.155,146.315),(40.155,146.145),(39.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.145),(40.325,146.315),(40.495,146.315),(40.495,146.145),(40.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.145),(40.665,146.315),(40.835,146.315),(40.835,146.145),(40.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.145),(41.005,146.315),(41.175,146.315),(41.175,146.145),(41.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.145),(41.345,146.315),(41.515,146.315),(41.515,146.145),(41.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.145),(41.685,146.315),(41.855,146.315),(41.855,146.145),(41.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.145),(42.025,146.315),(42.195,146.315),(42.195,146.145),(42.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.145),(42.365,146.315),(42.535,146.315),(42.535,146.145),(42.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.145),(42.705,146.315),(42.875,146.315),(42.875,146.145),(42.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.145),(43.045,146.315),(43.215,146.315),(43.215,146.145),(43.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.145),(43.385,146.315),(43.555,146.315),(43.555,146.145),(43.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.145),(43.725,146.315),(43.895,146.315),(43.895,146.145),(43.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.145),(44.065,146.315),(44.235,146.315),(44.235,146.145),(44.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.145),(44.405,146.315),(44.575,146.315),(44.575,146.145),(44.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.145),(44.745,146.315),(44.915,146.315),(44.915,146.145),(44.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.145),(45.085,146.315),(45.255,146.315),(45.255,146.145),(45.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.145),(45.425,146.315),(45.595,146.315),(45.595,146.145),(45.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.145),(45.765,146.315),(45.935,146.315),(45.935,146.145),(45.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.145),(46.105,146.315),(46.275,146.315),(46.275,146.145),(46.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.145),(46.445,146.315),(46.615,146.315),(46.615,146.145),(46.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.145),(46.785,146.315),(46.955,146.315),(46.955,146.145),(46.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.145),(47.125,146.315),(47.295,146.315),(47.295,146.145),(47.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.145),(47.465,146.315),(47.635,146.315),(47.635,146.145),(47.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.145),(47.805,146.315),(47.975,146.315),(47.975,146.145),(47.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.145),(48.145,146.315),(48.315,146.315),(48.315,146.145),(48.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.145),(48.485,146.315),(48.655,146.315),(48.655,146.145),(48.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.145),(48.825,146.315),(48.995,146.315),(48.995,146.145),(48.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.145),(49.165,146.315),(49.335,146.315),(49.335,146.145),(49.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.145),(49.505,146.315),(49.675,146.315),(49.675,146.145),(49.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.145),(49.845,146.315),(50.015,146.315),(50.015,146.145),(49.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.145),(50.185,146.315),(50.355,146.315),(50.355,146.145),(50.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.145),(50.525,146.315),(50.695,146.315),(50.695,146.145),(50.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.145),(50.865,146.315),(51.035,146.315),(51.035,146.145),(50.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.145),(51.205,146.315),(51.375,146.315),(51.375,146.145),(51.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.145),(51.545,146.315),(51.715,146.315),(51.715,146.145),(51.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.145),(51.885,146.315),(52.055,146.315),(52.055,146.145),(51.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.145),(52.225,146.315),(52.395,146.315),(52.395,146.145),(52.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.145),(52.565,146.315),(52.735,146.315),(52.735,146.145),(52.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.145),(52.905,146.315),(53.075,146.315),(53.075,146.145),(52.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.145),(53.245,146.315),(53.415,146.315),(53.415,146.145),(53.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.145),(53.585,146.315),(53.755,146.315),(53.755,146.145),(53.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.145),(53.925,146.315),(54.095,146.315),(54.095,146.145),(53.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.145),(54.265,146.315),(54.435,146.315),(54.435,146.145),(54.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.145),(54.605,146.315),(54.775,146.315),(54.775,146.145),(54.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.145),(54.945,146.315),(55.115,146.315),(55.115,146.145),(54.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.145),(55.285,146.315),(55.455,146.315),(55.455,146.145),(55.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.145),(55.625,146.315),(55.795,146.315),(55.795,146.145),(55.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.145),(55.965,146.315),(56.135,146.315),(56.135,146.145),(55.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.145),(56.305,146.315),(56.475,146.315),(56.475,146.145),(56.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.145),(56.645,146.315),(56.815,146.315),(56.815,146.145),(56.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.145),(56.985,146.315),(57.155,146.315),(57.155,146.145),(56.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.145),(57.325,146.315),(57.495,146.315),(57.495,146.145),(57.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.145),(57.665,146.315),(57.835,146.315),(57.835,146.145),(57.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.145),(58.005,146.315),(58.175,146.315),(58.175,146.145),(58.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.145),(58.345,146.315),(58.515,146.315),(58.515,146.145),(58.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.145),(58.685,146.315),(58.855,146.315),(58.855,146.145),(58.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.145),(59.025,146.315),(59.195,146.315),(59.195,146.145),(59.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.145),(59.365,146.315),(59.535,146.315),(59.535,146.145),(59.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.145),(59.705,146.315),(59.875,146.315),(59.875,146.145),(59.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.145),(60.045,146.315),(60.215,146.315),(60.215,146.145),(60.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.145),(60.385,146.315),(60.555,146.315),(60.555,146.145),(60.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.145),(60.725,146.315),(60.895,146.315),(60.895,146.145),(60.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.145),(61.065,146.315),(61.235,146.315),(61.235,146.145),(61.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.145),(61.405,146.315),(61.575,146.315),(61.575,146.145),(61.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.145),(61.745,146.315),(61.915,146.315),(61.915,146.145),(61.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.145),(62.085,146.315),(62.255,146.315),(62.255,146.145),(62.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.145),(62.425,146.315),(62.595,146.315),(62.595,146.145),(62.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.145),(62.765,146.315),(62.935,146.315),(62.935,146.145),(62.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.145),(63.105,146.315),(63.275,146.315),(63.275,146.145),(63.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.145),(63.445,146.315),(63.615,146.315),(63.615,146.145),(63.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.145),(63.785,146.315),(63.955,146.315),(63.955,146.145),(63.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.145),(64.125,146.315),(64.295,146.315),(64.295,146.145),(64.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.145),(64.465,146.315),(64.635,146.315),(64.635,146.145),(64.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.145),(64.805,146.315),(64.975,146.315),(64.975,146.145),(64.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.145),(65.145,146.315),(65.315,146.315),(65.315,146.145),(65.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.145),(65.485,146.315),(65.655,146.315),(65.655,146.145),(65.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.145),(65.825,146.315),(65.995,146.315),(65.995,146.145),(65.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.145),(66.165,146.315),(66.335,146.315),(66.335,146.145),(66.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.145),(66.505,146.315),(66.675,146.315),(66.675,146.145),(66.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.145),(66.845,146.315),(67.015,146.315),(67.015,146.145),(66.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.145),(67.185,146.315),(67.355,146.315),(67.355,146.145),(67.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.145),(67.525,146.315),(67.695,146.315),(67.695,146.145),(67.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.145),(67.865,146.315),(68.035,146.315),(68.035,146.145),(67.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.145),(68.205,146.315),(68.375,146.315),(68.375,146.145),(68.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.145),(68.545,146.315),(68.715,146.315),(68.715,146.145),(68.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.145),(68.885,146.315),(69.055,146.315),(69.055,146.145),(68.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.145),(69.225,146.315),(69.395,146.315),(69.395,146.145),(69.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.145),(69.565,146.315),(69.735,146.315),(69.735,146.145),(69.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.145),(69.905,146.315),(70.075,146.315),(70.075,146.145),(69.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.145),(70.245,146.315),(70.415,146.315),(70.415,146.145),(70.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.145),(70.585,146.315),(70.755,146.315),(70.755,146.145),(70.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.145),(70.925,146.315),(71.095,146.315),(71.095,146.145),(70.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.145),(71.265,146.315),(71.435,146.315),(71.435,146.145),(71.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.145),(71.605,146.315),(71.775,146.315),(71.775,146.145),(71.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.145),(71.945,146.315),(72.115,146.315),(72.115,146.145),(71.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.145),(72.285,146.315),(72.455,146.315),(72.455,146.145),(72.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.145),(72.625,146.315),(72.795,146.315),(72.795,146.145),(72.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.145),(72.965,146.315),(73.135,146.315),(73.135,146.145),(72.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.145),(73.305,146.315),(73.475,146.315),(73.475,146.145),(73.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.145),(73.645,146.315),(73.815,146.315),(73.815,146.145),(73.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.145),(73.985,146.315),(74.155,146.315),(74.155,146.145),(73.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.145),(74.325,146.315),(74.495,146.315),(74.495,146.145),(74.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.145),(74.665,146.315),(74.835,146.315),(74.835,146.145),(74.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.145),(75.005,146.315),(75.175,146.315),(75.175,146.145),(75.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.145),(75.345,146.315),(75.515,146.315),(75.515,146.145),(75.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.145),(75.685,146.315),(75.855,146.315),(75.855,146.145),(75.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.145),(76.025,146.315),(76.195,146.315),(76.195,146.145),(76.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.145),(76.365,146.315),(76.535,146.315),(76.535,146.145),(76.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.145),(76.705,146.315),(76.875,146.315),(76.875,146.145),(76.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.145),(77.045,146.315),(77.215,146.315),(77.215,146.145),(77.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.145),(77.385,146.315),(77.555,146.315),(77.555,146.145),(77.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.145),(77.725,146.315),(77.895,146.315),(77.895,146.145),(77.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.145),(78.065,146.315),(78.235,146.315),(78.235,146.145),(78.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.145),(78.405,146.315),(78.575,146.315),(78.575,146.145),(78.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.145),(78.745,146.315),(78.915,146.315),(78.915,146.145),(78.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.145),(79.085,146.315),(79.255,146.315),(79.255,146.145),(79.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.145),(79.425,146.315),(79.595,146.315),(79.595,146.145),(79.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.145),(79.765,146.315),(79.935,146.315),(79.935,146.145),(79.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.145),(80.105,146.315),(80.275,146.315),(80.275,146.145),(80.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.145),(80.445,146.315),(80.615,146.315),(80.615,146.145),(80.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.145),(80.785,146.315),(80.955,146.315),(80.955,146.145),(80.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.145),(81.125,146.315),(81.295,146.315),(81.295,146.145),(81.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.145),(81.465,146.315),(81.635,146.315),(81.635,146.145),(81.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.145),(81.805,146.315),(81.975,146.315),(81.975,146.145),(81.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.145),(82.145,146.315),(82.315,146.315),(82.315,146.145),(82.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.145),(82.485,146.315),(82.655,146.315),(82.655,146.145),(82.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.145),(82.825,146.315),(82.995,146.315),(82.995,146.145),(82.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.145),(83.165,146.315),(83.335,146.315),(83.335,146.145),(83.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.145),(83.505,146.315),(83.675,146.315),(83.675,146.145),(83.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.145),(83.845,146.315),(84.015,146.315),(84.015,146.145),(83.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.145),(84.185,146.315),(84.355,146.315),(84.355,146.145),(84.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.145),(84.525,146.315),(84.695,146.315),(84.695,146.145),(84.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.145),(84.865,146.315),(85.035,146.315),(85.035,146.145),(84.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.145),(85.205,146.315),(85.375,146.315),(85.375,146.145),(85.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.145),(85.545,146.315),(85.715,146.315),(85.715,146.145),(85.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.145),(85.885,146.315),(86.055,146.315),(86.055,146.145),(85.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.145),(86.225,146.315),(86.395,146.315),(86.395,146.145),(86.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.145),(86.565,146.315),(86.735,146.315),(86.735,146.145),(86.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.145),(86.905,146.315),(87.075,146.315),(87.075,146.145),(86.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.145),(87.245,146.315),(87.415,146.315),(87.415,146.145),(87.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.145),(87.585,146.315),(87.755,146.315),(87.755,146.145),(87.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.145),(87.925,146.315),(88.095,146.315),(88.095,146.145),(87.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.145),(88.265,146.315),(88.435,146.315),(88.435,146.145),(88.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.145),(88.605,146.315),(88.775,146.315),(88.775,146.145),(88.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.145),(88.945,146.315),(89.115,146.315),(89.115,146.145),(88.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.145),(89.285,146.315),(89.455,146.315),(89.455,146.145),(89.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.145),(89.625,146.315),(89.795,146.315),(89.795,146.145),(89.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.485),(0.205,146.655),(0.375,146.655),(0.375,146.485),(0.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.485),(0.545,146.655),(0.715,146.655),(0.715,146.485),(0.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.485),(0.885,146.655),(1.055,146.655),(1.055,146.485),(0.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.485),(1.225,146.655),(1.395,146.655),(1.395,146.485),(1.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.485),(1.565,146.655),(1.735,146.655),(1.735,146.485),(1.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.485),(1.905,146.655),(2.075,146.655),(2.075,146.485),(1.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.485),(2.245,146.655),(2.415,146.655),(2.415,146.485),(2.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.485),(2.585,146.655),(2.755,146.655),(2.755,146.485),(2.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.485),(2.925,146.655),(3.095,146.655),(3.095,146.485),(2.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.485),(3.265,146.655),(3.435,146.655),(3.435,146.485),(3.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.485),(3.605,146.655),(3.775,146.655),(3.775,146.485),(3.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.485),(3.945,146.655),(4.115,146.655),(4.115,146.485),(3.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.485),(4.285,146.655),(4.455,146.655),(4.455,146.485),(4.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.485),(4.625,146.655),(4.795,146.655),(4.795,146.485),(4.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.485),(4.965,146.655),(5.135,146.655),(5.135,146.485),(4.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.485),(5.305,146.655),(5.475,146.655),(5.475,146.485),(5.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.485),(5.645,146.655),(5.815,146.655),(5.815,146.485),(5.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.485),(5.985,146.655),(6.155,146.655),(6.155,146.485),(5.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.485),(6.325,146.655),(6.495,146.655),(6.495,146.485),(6.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.485),(6.665,146.655),(6.835,146.655),(6.835,146.485),(6.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.485),(7.005,146.655),(7.175,146.655),(7.175,146.485),(7.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.485),(7.345,146.655),(7.515,146.655),(7.515,146.485),(7.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.485),(7.685,146.655),(7.855,146.655),(7.855,146.485),(7.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.485),(8.025,146.655),(8.195,146.655),(8.195,146.485),(8.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.485),(8.365,146.655),(8.535,146.655),(8.535,146.485),(8.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.485),(8.705,146.655),(8.875,146.655),(8.875,146.485),(8.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.485),(9.045,146.655),(9.215,146.655),(9.215,146.485),(9.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.485),(9.385,146.655),(9.555,146.655),(9.555,146.485),(9.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.485),(9.725,146.655),(9.895,146.655),(9.895,146.485),(9.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.485),(10.065,146.655),(10.235,146.655),(10.235,146.485),(10.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.485),(10.405,146.655),(10.575,146.655),(10.575,146.485),(10.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.485),(10.745,146.655),(10.915,146.655),(10.915,146.485),(10.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.485),(11.085,146.655),(11.255,146.655),(11.255,146.485),(11.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.485),(11.425,146.655),(11.595,146.655),(11.595,146.485),(11.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.485),(11.765,146.655),(11.935,146.655),(11.935,146.485),(11.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.485),(12.105,146.655),(12.275,146.655),(12.275,146.485),(12.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.485),(12.445,146.655),(12.615,146.655),(12.615,146.485),(12.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.485),(12.785,146.655),(12.955,146.655),(12.955,146.485),(12.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.485),(13.125,146.655),(13.295,146.655),(13.295,146.485),(13.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.485),(13.465,146.655),(13.635,146.655),(13.635,146.485),(13.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.485),(13.805,146.655),(13.975,146.655),(13.975,146.485),(13.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.485),(14.145,146.655),(14.315,146.655),(14.315,146.485),(14.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.485),(14.485,146.655),(14.655,146.655),(14.655,146.485),(14.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.485),(14.825,146.655),(14.995,146.655),(14.995,146.485),(14.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.485),(15.165,146.655),(15.335,146.655),(15.335,146.485),(15.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.485),(15.505,146.655),(15.675,146.655),(15.675,146.485),(15.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.485),(15.845,146.655),(16.015,146.655),(16.015,146.485),(15.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.485),(16.185,146.655),(16.355,146.655),(16.355,146.485),(16.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.485),(16.525,146.655),(16.695,146.655),(16.695,146.485),(16.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.485),(16.865,146.655),(17.035,146.655),(17.035,146.485),(16.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.485),(17.205,146.655),(17.375,146.655),(17.375,146.485),(17.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.485),(17.545,146.655),(17.715,146.655),(17.715,146.485),(17.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.485),(17.885,146.655),(18.055,146.655),(18.055,146.485),(17.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.485),(18.225,146.655),(18.395,146.655),(18.395,146.485),(18.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.485),(18.565,146.655),(18.735,146.655),(18.735,146.485),(18.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.485),(18.905,146.655),(19.075,146.655),(19.075,146.485),(18.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.485),(19.245,146.655),(19.415,146.655),(19.415,146.485),(19.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.485),(19.585,146.655),(19.755,146.655),(19.755,146.485),(19.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.485),(19.925,146.655),(20.095,146.655),(20.095,146.485),(19.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.485),(20.265,146.655),(20.435,146.655),(20.435,146.485),(20.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.485),(20.605,146.655),(20.775,146.655),(20.775,146.485),(20.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.485),(20.945,146.655),(21.115,146.655),(21.115,146.485),(20.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.485),(21.285,146.655),(21.455,146.655),(21.455,146.485),(21.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.485),(21.625,146.655),(21.795,146.655),(21.795,146.485),(21.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.485),(21.965,146.655),(22.135,146.655),(22.135,146.485),(21.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.485),(22.305,146.655),(22.475,146.655),(22.475,146.485),(22.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.485),(22.645,146.655),(22.815,146.655),(22.815,146.485),(22.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.485),(22.985,146.655),(23.155,146.655),(23.155,146.485),(22.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.485),(23.325,146.655),(23.495,146.655),(23.495,146.485),(23.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.485),(23.665,146.655),(23.835,146.655),(23.835,146.485),(23.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.485),(24.005,146.655),(24.175,146.655),(24.175,146.485),(24.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.485),(24.345,146.655),(24.515,146.655),(24.515,146.485),(24.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.485),(24.685,146.655),(24.855,146.655),(24.855,146.485),(24.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.485),(25.025,146.655),(25.195,146.655),(25.195,146.485),(25.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.485),(25.365,146.655),(25.535,146.655),(25.535,146.485),(25.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.485),(25.705,146.655),(25.875,146.655),(25.875,146.485),(25.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.485),(26.045,146.655),(26.215,146.655),(26.215,146.485),(26.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.485),(26.385,146.655),(26.555,146.655),(26.555,146.485),(26.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.485),(26.725,146.655),(26.895,146.655),(26.895,146.485),(26.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.485),(27.065,146.655),(27.235,146.655),(27.235,146.485),(27.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.485),(27.405,146.655),(27.575,146.655),(27.575,146.485),(27.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.485),(27.745,146.655),(27.915,146.655),(27.915,146.485),(27.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.485),(28.085,146.655),(28.255,146.655),(28.255,146.485),(28.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.485),(28.425,146.655),(28.595,146.655),(28.595,146.485),(28.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.485),(28.765,146.655),(28.935,146.655),(28.935,146.485),(28.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.485),(29.105,146.655),(29.275,146.655),(29.275,146.485),(29.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.485),(29.445,146.655),(29.615,146.655),(29.615,146.485),(29.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.485),(29.785,146.655),(29.955,146.655),(29.955,146.485),(29.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.485),(30.125,146.655),(30.295,146.655),(30.295,146.485),(30.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.485),(30.465,146.655),(30.635,146.655),(30.635,146.485),(30.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.485),(30.805,146.655),(30.975,146.655),(30.975,146.485),(30.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.485),(31.145,146.655),(31.315,146.655),(31.315,146.485),(31.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.485),(31.485,146.655),(31.655,146.655),(31.655,146.485),(31.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.485),(31.825,146.655),(31.995,146.655),(31.995,146.485),(31.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.485),(32.165,146.655),(32.335,146.655),(32.335,146.485),(32.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.485),(32.505,146.655),(32.675,146.655),(32.675,146.485),(32.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.485),(32.845,146.655),(33.015,146.655),(33.015,146.485),(32.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.485),(33.185,146.655),(33.355,146.655),(33.355,146.485),(33.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.485),(33.525,146.655),(33.695,146.655),(33.695,146.485),(33.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.485),(33.865,146.655),(34.035,146.655),(34.035,146.485),(33.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.485),(34.205,146.655),(34.375,146.655),(34.375,146.485),(34.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.485),(34.545,146.655),(34.715,146.655),(34.715,146.485),(34.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.485),(34.885,146.655),(35.055,146.655),(35.055,146.485),(34.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.485),(35.225,146.655),(35.395,146.655),(35.395,146.485),(35.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.485),(35.565,146.655),(35.735,146.655),(35.735,146.485),(35.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.485),(35.905,146.655),(36.075,146.655),(36.075,146.485),(35.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.485),(36.245,146.655),(36.415,146.655),(36.415,146.485),(36.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.485),(36.585,146.655),(36.755,146.655),(36.755,146.485),(36.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.485),(36.925,146.655),(37.095,146.655),(37.095,146.485),(36.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.485),(37.265,146.655),(37.435,146.655),(37.435,146.485),(37.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.485),(37.605,146.655),(37.775,146.655),(37.775,146.485),(37.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.485),(37.945,146.655),(38.115,146.655),(38.115,146.485),(37.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.485),(38.285,146.655),(38.455,146.655),(38.455,146.485),(38.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.485),(38.625,146.655),(38.795,146.655),(38.795,146.485),(38.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.485),(38.965,146.655),(39.135,146.655),(39.135,146.485),(38.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.485),(39.305,146.655),(39.475,146.655),(39.475,146.485),(39.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.485),(39.645,146.655),(39.815,146.655),(39.815,146.485),(39.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.485),(39.985,146.655),(40.155,146.655),(40.155,146.485),(39.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.485),(40.325,146.655),(40.495,146.655),(40.495,146.485),(40.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.485),(40.665,146.655),(40.835,146.655),(40.835,146.485),(40.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.485),(41.005,146.655),(41.175,146.655),(41.175,146.485),(41.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.485),(41.345,146.655),(41.515,146.655),(41.515,146.485),(41.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.485),(41.685,146.655),(41.855,146.655),(41.855,146.485),(41.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.485),(42.025,146.655),(42.195,146.655),(42.195,146.485),(42.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.485),(42.365,146.655),(42.535,146.655),(42.535,146.485),(42.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.485),(42.705,146.655),(42.875,146.655),(42.875,146.485),(42.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.485),(43.045,146.655),(43.215,146.655),(43.215,146.485),(43.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.485),(43.385,146.655),(43.555,146.655),(43.555,146.485),(43.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.485),(43.725,146.655),(43.895,146.655),(43.895,146.485),(43.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.485),(44.065,146.655),(44.235,146.655),(44.235,146.485),(44.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.485),(44.405,146.655),(44.575,146.655),(44.575,146.485),(44.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.485),(44.745,146.655),(44.915,146.655),(44.915,146.485),(44.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.485),(45.085,146.655),(45.255,146.655),(45.255,146.485),(45.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.485),(45.425,146.655),(45.595,146.655),(45.595,146.485),(45.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.485),(45.765,146.655),(45.935,146.655),(45.935,146.485),(45.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.485),(46.105,146.655),(46.275,146.655),(46.275,146.485),(46.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.485),(46.445,146.655),(46.615,146.655),(46.615,146.485),(46.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.485),(46.785,146.655),(46.955,146.655),(46.955,146.485),(46.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.485),(47.125,146.655),(47.295,146.655),(47.295,146.485),(47.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.485),(47.465,146.655),(47.635,146.655),(47.635,146.485),(47.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.485),(47.805,146.655),(47.975,146.655),(47.975,146.485),(47.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.485),(48.145,146.655),(48.315,146.655),(48.315,146.485),(48.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.485),(48.485,146.655),(48.655,146.655),(48.655,146.485),(48.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.485),(48.825,146.655),(48.995,146.655),(48.995,146.485),(48.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.485),(49.165,146.655),(49.335,146.655),(49.335,146.485),(49.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.485),(49.505,146.655),(49.675,146.655),(49.675,146.485),(49.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.485),(49.845,146.655),(50.015,146.655),(50.015,146.485),(49.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.485),(50.185,146.655),(50.355,146.655),(50.355,146.485),(50.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.485),(50.525,146.655),(50.695,146.655),(50.695,146.485),(50.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.485),(50.865,146.655),(51.035,146.655),(51.035,146.485),(50.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.485),(51.205,146.655),(51.375,146.655),(51.375,146.485),(51.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.485),(51.545,146.655),(51.715,146.655),(51.715,146.485),(51.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.485),(51.885,146.655),(52.055,146.655),(52.055,146.485),(51.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.485),(52.225,146.655),(52.395,146.655),(52.395,146.485),(52.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.485),(52.565,146.655),(52.735,146.655),(52.735,146.485),(52.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.485),(52.905,146.655),(53.075,146.655),(53.075,146.485),(52.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.485),(53.245,146.655),(53.415,146.655),(53.415,146.485),(53.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.485),(53.585,146.655),(53.755,146.655),(53.755,146.485),(53.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.485),(53.925,146.655),(54.095,146.655),(54.095,146.485),(53.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.485),(54.265,146.655),(54.435,146.655),(54.435,146.485),(54.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.485),(54.605,146.655),(54.775,146.655),(54.775,146.485),(54.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.485),(54.945,146.655),(55.115,146.655),(55.115,146.485),(54.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.485),(55.285,146.655),(55.455,146.655),(55.455,146.485),(55.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.485),(55.625,146.655),(55.795,146.655),(55.795,146.485),(55.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.485),(55.965,146.655),(56.135,146.655),(56.135,146.485),(55.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.485),(56.305,146.655),(56.475,146.655),(56.475,146.485),(56.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.485),(56.645,146.655),(56.815,146.655),(56.815,146.485),(56.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.485),(56.985,146.655),(57.155,146.655),(57.155,146.485),(56.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.485),(57.325,146.655),(57.495,146.655),(57.495,146.485),(57.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.485),(57.665,146.655),(57.835,146.655),(57.835,146.485),(57.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.485),(58.005,146.655),(58.175,146.655),(58.175,146.485),(58.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.485),(58.345,146.655),(58.515,146.655),(58.515,146.485),(58.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.485),(58.685,146.655),(58.855,146.655),(58.855,146.485),(58.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.485),(59.025,146.655),(59.195,146.655),(59.195,146.485),(59.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.485),(59.365,146.655),(59.535,146.655),(59.535,146.485),(59.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.485),(59.705,146.655),(59.875,146.655),(59.875,146.485),(59.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.485),(60.045,146.655),(60.215,146.655),(60.215,146.485),(60.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.485),(60.385,146.655),(60.555,146.655),(60.555,146.485),(60.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.485),(60.725,146.655),(60.895,146.655),(60.895,146.485),(60.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.485),(61.065,146.655),(61.235,146.655),(61.235,146.485),(61.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.485),(61.405,146.655),(61.575,146.655),(61.575,146.485),(61.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.485),(61.745,146.655),(61.915,146.655),(61.915,146.485),(61.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.485),(62.085,146.655),(62.255,146.655),(62.255,146.485),(62.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.485),(62.425,146.655),(62.595,146.655),(62.595,146.485),(62.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.485),(62.765,146.655),(62.935,146.655),(62.935,146.485),(62.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.485),(63.105,146.655),(63.275,146.655),(63.275,146.485),(63.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.485),(63.445,146.655),(63.615,146.655),(63.615,146.485),(63.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.485),(63.785,146.655),(63.955,146.655),(63.955,146.485),(63.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.485),(64.125,146.655),(64.295,146.655),(64.295,146.485),(64.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.485),(64.465,146.655),(64.635,146.655),(64.635,146.485),(64.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.485),(64.805,146.655),(64.975,146.655),(64.975,146.485),(64.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.485),(65.145,146.655),(65.315,146.655),(65.315,146.485),(65.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.485),(65.485,146.655),(65.655,146.655),(65.655,146.485),(65.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.485),(65.825,146.655),(65.995,146.655),(65.995,146.485),(65.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.485),(66.165,146.655),(66.335,146.655),(66.335,146.485),(66.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.485),(66.505,146.655),(66.675,146.655),(66.675,146.485),(66.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.485),(66.845,146.655),(67.015,146.655),(67.015,146.485),(66.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.485),(67.185,146.655),(67.355,146.655),(67.355,146.485),(67.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.485),(67.525,146.655),(67.695,146.655),(67.695,146.485),(67.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.485),(67.865,146.655),(68.035,146.655),(68.035,146.485),(67.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.485),(68.205,146.655),(68.375,146.655),(68.375,146.485),(68.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.485),(68.545,146.655),(68.715,146.655),(68.715,146.485),(68.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.485),(68.885,146.655),(69.055,146.655),(69.055,146.485),(68.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.485),(69.225,146.655),(69.395,146.655),(69.395,146.485),(69.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.485),(69.565,146.655),(69.735,146.655),(69.735,146.485),(69.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.485),(69.905,146.655),(70.075,146.655),(70.075,146.485),(69.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.485),(70.245,146.655),(70.415,146.655),(70.415,146.485),(70.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.485),(70.585,146.655),(70.755,146.655),(70.755,146.485),(70.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.485),(70.925,146.655),(71.095,146.655),(71.095,146.485),(70.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.485),(71.265,146.655),(71.435,146.655),(71.435,146.485),(71.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.485),(71.605,146.655),(71.775,146.655),(71.775,146.485),(71.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.485),(71.945,146.655),(72.115,146.655),(72.115,146.485),(71.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.485),(72.285,146.655),(72.455,146.655),(72.455,146.485),(72.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.485),(72.625,146.655),(72.795,146.655),(72.795,146.485),(72.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.485),(72.965,146.655),(73.135,146.655),(73.135,146.485),(72.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.485),(73.305,146.655),(73.475,146.655),(73.475,146.485),(73.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.485),(73.645,146.655),(73.815,146.655),(73.815,146.485),(73.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.485),(73.985,146.655),(74.155,146.655),(74.155,146.485),(73.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.485),(74.325,146.655),(74.495,146.655),(74.495,146.485),(74.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.485),(74.665,146.655),(74.835,146.655),(74.835,146.485),(74.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.485),(75.005,146.655),(75.175,146.655),(75.175,146.485),(75.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.485),(75.345,146.655),(75.515,146.655),(75.515,146.485),(75.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.485),(75.685,146.655),(75.855,146.655),(75.855,146.485),(75.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.485),(76.025,146.655),(76.195,146.655),(76.195,146.485),(76.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.485),(76.365,146.655),(76.535,146.655),(76.535,146.485),(76.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.485),(76.705,146.655),(76.875,146.655),(76.875,146.485),(76.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.485),(77.045,146.655),(77.215,146.655),(77.215,146.485),(77.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.485),(77.385,146.655),(77.555,146.655),(77.555,146.485),(77.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.485),(77.725,146.655),(77.895,146.655),(77.895,146.485),(77.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.485),(78.065,146.655),(78.235,146.655),(78.235,146.485),(78.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.485),(78.405,146.655),(78.575,146.655),(78.575,146.485),(78.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.485),(78.745,146.655),(78.915,146.655),(78.915,146.485),(78.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.485),(79.085,146.655),(79.255,146.655),(79.255,146.485),(79.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.485),(79.425,146.655),(79.595,146.655),(79.595,146.485),(79.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.485),(79.765,146.655),(79.935,146.655),(79.935,146.485),(79.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.485),(80.105,146.655),(80.275,146.655),(80.275,146.485),(80.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.485),(80.445,146.655),(80.615,146.655),(80.615,146.485),(80.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.485),(80.785,146.655),(80.955,146.655),(80.955,146.485),(80.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.485),(81.125,146.655),(81.295,146.655),(81.295,146.485),(81.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.485),(81.465,146.655),(81.635,146.655),(81.635,146.485),(81.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.485),(81.805,146.655),(81.975,146.655),(81.975,146.485),(81.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.485),(82.145,146.655),(82.315,146.655),(82.315,146.485),(82.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.485),(82.485,146.655),(82.655,146.655),(82.655,146.485),(82.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.485),(82.825,146.655),(82.995,146.655),(82.995,146.485),(82.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.485),(83.165,146.655),(83.335,146.655),(83.335,146.485),(83.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.485),(83.505,146.655),(83.675,146.655),(83.675,146.485),(83.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.485),(83.845,146.655),(84.015,146.655),(84.015,146.485),(83.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.485),(84.185,146.655),(84.355,146.655),(84.355,146.485),(84.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.485),(84.525,146.655),(84.695,146.655),(84.695,146.485),(84.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.485),(84.865,146.655),(85.035,146.655),(85.035,146.485),(84.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.485),(85.205,146.655),(85.375,146.655),(85.375,146.485),(85.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.485),(85.545,146.655),(85.715,146.655),(85.715,146.485),(85.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.485),(85.885,146.655),(86.055,146.655),(86.055,146.485),(85.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.485),(86.225,146.655),(86.395,146.655),(86.395,146.485),(86.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.485),(86.565,146.655),(86.735,146.655),(86.735,146.485),(86.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.485),(86.905,146.655),(87.075,146.655),(87.075,146.485),(86.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.485),(87.245,146.655),(87.415,146.655),(87.415,146.485),(87.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.485),(87.585,146.655),(87.755,146.655),(87.755,146.485),(87.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.485),(87.925,146.655),(88.095,146.655),(88.095,146.485),(87.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.485),(88.265,146.655),(88.435,146.655),(88.435,146.485),(88.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.485),(88.605,146.655),(88.775,146.655),(88.775,146.485),(88.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.485),(88.945,146.655),(89.115,146.655),(89.115,146.485),(88.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.485),(89.285,146.655),(89.455,146.655),(89.455,146.485),(89.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.485),(89.625,146.655),(89.795,146.655),(89.795,146.485),(89.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.825),(0.205,146.995),(0.375,146.995),(0.375,146.825),(0.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.825),(0.545,146.995),(0.715,146.995),(0.715,146.825),(0.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.825),(0.885,146.995),(1.055,146.995),(1.055,146.825),(0.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.825),(1.225,146.995),(1.395,146.995),(1.395,146.825),(1.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.825),(1.565,146.995),(1.735,146.995),(1.735,146.825),(1.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.825),(1.905,146.995),(2.075,146.995),(2.075,146.825),(1.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.825),(2.245,146.995),(2.415,146.995),(2.415,146.825),(2.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.825),(2.585,146.995),(2.755,146.995),(2.755,146.825),(2.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.825),(2.925,146.995),(3.095,146.995),(3.095,146.825),(2.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.825),(3.265,146.995),(3.435,146.995),(3.435,146.825),(3.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.825),(3.605,146.995),(3.775,146.995),(3.775,146.825),(3.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.825),(3.945,146.995),(4.115,146.995),(4.115,146.825),(3.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.825),(4.285,146.995),(4.455,146.995),(4.455,146.825),(4.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.825),(4.625,146.995),(4.795,146.995),(4.795,146.825),(4.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.825),(4.965,146.995),(5.135,146.995),(5.135,146.825),(4.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.825),(5.305,146.995),(5.475,146.995),(5.475,146.825),(5.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.825),(5.645,146.995),(5.815,146.995),(5.815,146.825),(5.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.825),(5.985,146.995),(6.155,146.995),(6.155,146.825),(5.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.825),(6.325,146.995),(6.495,146.995),(6.495,146.825),(6.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.825),(6.665,146.995),(6.835,146.995),(6.835,146.825),(6.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.825),(7.005,146.995),(7.175,146.995),(7.175,146.825),(7.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.825),(7.345,146.995),(7.515,146.995),(7.515,146.825),(7.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.825),(7.685,146.995),(7.855,146.995),(7.855,146.825),(7.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.825),(8.025,146.995),(8.195,146.995),(8.195,146.825),(8.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.825),(8.365,146.995),(8.535,146.995),(8.535,146.825),(8.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.825),(8.705,146.995),(8.875,146.995),(8.875,146.825),(8.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.825),(9.045,146.995),(9.215,146.995),(9.215,146.825),(9.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.825),(9.385,146.995),(9.555,146.995),(9.555,146.825),(9.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.825),(9.725,146.995),(9.895,146.995),(9.895,146.825),(9.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.825),(10.065,146.995),(10.235,146.995),(10.235,146.825),(10.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.825),(10.405,146.995),(10.575,146.995),(10.575,146.825),(10.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.825),(10.745,146.995),(10.915,146.995),(10.915,146.825),(10.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.825),(11.085,146.995),(11.255,146.995),(11.255,146.825),(11.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.825),(11.425,146.995),(11.595,146.995),(11.595,146.825),(11.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.825),(11.765,146.995),(11.935,146.995),(11.935,146.825),(11.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.825),(12.105,146.995),(12.275,146.995),(12.275,146.825),(12.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.825),(12.445,146.995),(12.615,146.995),(12.615,146.825),(12.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.825),(12.785,146.995),(12.955,146.995),(12.955,146.825),(12.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.825),(13.125,146.995),(13.295,146.995),(13.295,146.825),(13.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.825),(13.465,146.995),(13.635,146.995),(13.635,146.825),(13.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.825),(13.805,146.995),(13.975,146.995),(13.975,146.825),(13.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.825),(14.145,146.995),(14.315,146.995),(14.315,146.825),(14.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.825),(14.485,146.995),(14.655,146.995),(14.655,146.825),(14.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.825),(14.825,146.995),(14.995,146.995),(14.995,146.825),(14.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.825),(15.165,146.995),(15.335,146.995),(15.335,146.825),(15.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.825),(15.505,146.995),(15.675,146.995),(15.675,146.825),(15.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.825),(15.845,146.995),(16.015,146.995),(16.015,146.825),(15.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.825),(16.185,146.995),(16.355,146.995),(16.355,146.825),(16.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.825),(16.525,146.995),(16.695,146.995),(16.695,146.825),(16.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.825),(16.865,146.995),(17.035,146.995),(17.035,146.825),(16.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.825),(17.205,146.995),(17.375,146.995),(17.375,146.825),(17.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.825),(17.545,146.995),(17.715,146.995),(17.715,146.825),(17.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.825),(17.885,146.995),(18.055,146.995),(18.055,146.825),(17.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.825),(18.225,146.995),(18.395,146.995),(18.395,146.825),(18.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.825),(18.565,146.995),(18.735,146.995),(18.735,146.825),(18.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.825),(18.905,146.995),(19.075,146.995),(19.075,146.825),(18.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.825),(19.245,146.995),(19.415,146.995),(19.415,146.825),(19.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.825),(19.585,146.995),(19.755,146.995),(19.755,146.825),(19.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.825),(19.925,146.995),(20.095,146.995),(20.095,146.825),(19.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.825),(20.265,146.995),(20.435,146.995),(20.435,146.825),(20.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.825),(20.605,146.995),(20.775,146.995),(20.775,146.825),(20.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.825),(20.945,146.995),(21.115,146.995),(21.115,146.825),(20.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.825),(21.285,146.995),(21.455,146.995),(21.455,146.825),(21.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.825),(21.625,146.995),(21.795,146.995),(21.795,146.825),(21.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.825),(21.965,146.995),(22.135,146.995),(22.135,146.825),(21.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.825),(22.305,146.995),(22.475,146.995),(22.475,146.825),(22.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.825),(22.645,146.995),(22.815,146.995),(22.815,146.825),(22.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.825),(22.985,146.995),(23.155,146.995),(23.155,146.825),(22.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.825),(23.325,146.995),(23.495,146.995),(23.495,146.825),(23.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.825),(23.665,146.995),(23.835,146.995),(23.835,146.825),(23.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.825),(24.005,146.995),(24.175,146.995),(24.175,146.825),(24.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.825),(24.345,146.995),(24.515,146.995),(24.515,146.825),(24.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.825),(24.685,146.995),(24.855,146.995),(24.855,146.825),(24.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.825),(25.025,146.995),(25.195,146.995),(25.195,146.825),(25.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.825),(25.365,146.995),(25.535,146.995),(25.535,146.825),(25.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.825),(25.705,146.995),(25.875,146.995),(25.875,146.825),(25.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.825),(26.045,146.995),(26.215,146.995),(26.215,146.825),(26.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.825),(26.385,146.995),(26.555,146.995),(26.555,146.825),(26.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.825),(26.725,146.995),(26.895,146.995),(26.895,146.825),(26.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.825),(27.065,146.995),(27.235,146.995),(27.235,146.825),(27.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.825),(27.405,146.995),(27.575,146.995),(27.575,146.825),(27.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.825),(27.745,146.995),(27.915,146.995),(27.915,146.825),(27.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.825),(28.085,146.995),(28.255,146.995),(28.255,146.825),(28.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.825),(28.425,146.995),(28.595,146.995),(28.595,146.825),(28.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.825),(28.765,146.995),(28.935,146.995),(28.935,146.825),(28.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.825),(29.105,146.995),(29.275,146.995),(29.275,146.825),(29.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.825),(29.445,146.995),(29.615,146.995),(29.615,146.825),(29.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.825),(29.785,146.995),(29.955,146.995),(29.955,146.825),(29.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.825),(30.125,146.995),(30.295,146.995),(30.295,146.825),(30.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.825),(30.465,146.995),(30.635,146.995),(30.635,146.825),(30.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.825),(30.805,146.995),(30.975,146.995),(30.975,146.825),(30.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.825),(31.145,146.995),(31.315,146.995),(31.315,146.825),(31.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.825),(31.485,146.995),(31.655,146.995),(31.655,146.825),(31.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.825),(31.825,146.995),(31.995,146.995),(31.995,146.825),(31.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.825),(32.165,146.995),(32.335,146.995),(32.335,146.825),(32.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.825),(32.505,146.995),(32.675,146.995),(32.675,146.825),(32.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.825),(32.845,146.995),(33.015,146.995),(33.015,146.825),(32.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.825),(33.185,146.995),(33.355,146.995),(33.355,146.825),(33.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.825),(33.525,146.995),(33.695,146.995),(33.695,146.825),(33.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.825),(33.865,146.995),(34.035,146.995),(34.035,146.825),(33.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.825),(34.205,146.995),(34.375,146.995),(34.375,146.825),(34.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.825),(34.545,146.995),(34.715,146.995),(34.715,146.825),(34.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.825),(34.885,146.995),(35.055,146.995),(35.055,146.825),(34.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.825),(35.225,146.995),(35.395,146.995),(35.395,146.825),(35.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.825),(35.565,146.995),(35.735,146.995),(35.735,146.825),(35.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.825),(35.905,146.995),(36.075,146.995),(36.075,146.825),(35.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.825),(36.245,146.995),(36.415,146.995),(36.415,146.825),(36.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.825),(36.585,146.995),(36.755,146.995),(36.755,146.825),(36.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.825),(36.925,146.995),(37.095,146.995),(37.095,146.825),(36.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.825),(37.265,146.995),(37.435,146.995),(37.435,146.825),(37.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.825),(37.605,146.995),(37.775,146.995),(37.775,146.825),(37.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.825),(37.945,146.995),(38.115,146.995),(38.115,146.825),(37.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.825),(38.285,146.995),(38.455,146.995),(38.455,146.825),(38.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.825),(38.625,146.995),(38.795,146.995),(38.795,146.825),(38.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.825),(38.965,146.995),(39.135,146.995),(39.135,146.825),(38.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.825),(39.305,146.995),(39.475,146.995),(39.475,146.825),(39.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.825),(39.645,146.995),(39.815,146.995),(39.815,146.825),(39.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.825),(39.985,146.995),(40.155,146.995),(40.155,146.825),(39.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.825),(40.325,146.995),(40.495,146.995),(40.495,146.825),(40.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.825),(40.665,146.995),(40.835,146.995),(40.835,146.825),(40.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.825),(41.005,146.995),(41.175,146.995),(41.175,146.825),(41.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.825),(41.345,146.995),(41.515,146.995),(41.515,146.825),(41.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.825),(41.685,146.995),(41.855,146.995),(41.855,146.825),(41.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.825),(42.025,146.995),(42.195,146.995),(42.195,146.825),(42.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.825),(42.365,146.995),(42.535,146.995),(42.535,146.825),(42.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.825),(42.705,146.995),(42.875,146.995),(42.875,146.825),(42.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.825),(43.045,146.995),(43.215,146.995),(43.215,146.825),(43.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.825),(43.385,146.995),(43.555,146.995),(43.555,146.825),(43.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.825),(43.725,146.995),(43.895,146.995),(43.895,146.825),(43.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.825),(44.065,146.995),(44.235,146.995),(44.235,146.825),(44.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.825),(44.405,146.995),(44.575,146.995),(44.575,146.825),(44.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.825),(44.745,146.995),(44.915,146.995),(44.915,146.825),(44.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.825),(45.085,146.995),(45.255,146.995),(45.255,146.825),(45.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.825),(45.425,146.995),(45.595,146.995),(45.595,146.825),(45.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.825),(45.765,146.995),(45.935,146.995),(45.935,146.825),(45.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.825),(46.105,146.995),(46.275,146.995),(46.275,146.825),(46.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.825),(46.445,146.995),(46.615,146.995),(46.615,146.825),(46.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.825),(46.785,146.995),(46.955,146.995),(46.955,146.825),(46.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.825),(47.125,146.995),(47.295,146.995),(47.295,146.825),(47.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.825),(47.465,146.995),(47.635,146.995),(47.635,146.825),(47.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.825),(47.805,146.995),(47.975,146.995),(47.975,146.825),(47.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.825),(48.145,146.995),(48.315,146.995),(48.315,146.825),(48.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.825),(48.485,146.995),(48.655,146.995),(48.655,146.825),(48.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.825),(48.825,146.995),(48.995,146.995),(48.995,146.825),(48.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.825),(49.165,146.995),(49.335,146.995),(49.335,146.825),(49.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.825),(49.505,146.995),(49.675,146.995),(49.675,146.825),(49.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.825),(49.845,146.995),(50.015,146.995),(50.015,146.825),(49.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.825),(50.185,146.995),(50.355,146.995),(50.355,146.825),(50.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.825),(50.525,146.995),(50.695,146.995),(50.695,146.825),(50.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.825),(50.865,146.995),(51.035,146.995),(51.035,146.825),(50.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.825),(51.205,146.995),(51.375,146.995),(51.375,146.825),(51.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.825),(51.545,146.995),(51.715,146.995),(51.715,146.825),(51.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.825),(51.885,146.995),(52.055,146.995),(52.055,146.825),(51.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.825),(52.225,146.995),(52.395,146.995),(52.395,146.825),(52.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.825),(52.565,146.995),(52.735,146.995),(52.735,146.825),(52.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.825),(52.905,146.995),(53.075,146.995),(53.075,146.825),(52.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.825),(53.245,146.995),(53.415,146.995),(53.415,146.825),(53.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.825),(53.585,146.995),(53.755,146.995),(53.755,146.825),(53.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.825),(53.925,146.995),(54.095,146.995),(54.095,146.825),(53.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.825),(54.265,146.995),(54.435,146.995),(54.435,146.825),(54.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.825),(54.605,146.995),(54.775,146.995),(54.775,146.825),(54.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.825),(54.945,146.995),(55.115,146.995),(55.115,146.825),(54.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.825),(55.285,146.995),(55.455,146.995),(55.455,146.825),(55.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.825),(55.625,146.995),(55.795,146.995),(55.795,146.825),(55.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.825),(55.965,146.995),(56.135,146.995),(56.135,146.825),(55.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.825),(56.305,146.995),(56.475,146.995),(56.475,146.825),(56.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.825),(56.645,146.995),(56.815,146.995),(56.815,146.825),(56.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.825),(56.985,146.995),(57.155,146.995),(57.155,146.825),(56.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.825),(57.325,146.995),(57.495,146.995),(57.495,146.825),(57.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.825),(57.665,146.995),(57.835,146.995),(57.835,146.825),(57.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.825),(58.005,146.995),(58.175,146.995),(58.175,146.825),(58.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.825),(58.345,146.995),(58.515,146.995),(58.515,146.825),(58.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.825),(58.685,146.995),(58.855,146.995),(58.855,146.825),(58.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.825),(59.025,146.995),(59.195,146.995),(59.195,146.825),(59.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.825),(59.365,146.995),(59.535,146.995),(59.535,146.825),(59.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.825),(59.705,146.995),(59.875,146.995),(59.875,146.825),(59.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.825),(60.045,146.995),(60.215,146.995),(60.215,146.825),(60.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.825),(60.385,146.995),(60.555,146.995),(60.555,146.825),(60.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.825),(60.725,146.995),(60.895,146.995),(60.895,146.825),(60.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.825),(61.065,146.995),(61.235,146.995),(61.235,146.825),(61.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.825),(61.405,146.995),(61.575,146.995),(61.575,146.825),(61.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.825),(61.745,146.995),(61.915,146.995),(61.915,146.825),(61.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.825),(62.085,146.995),(62.255,146.995),(62.255,146.825),(62.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.825),(62.425,146.995),(62.595,146.995),(62.595,146.825),(62.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.825),(62.765,146.995),(62.935,146.995),(62.935,146.825),(62.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.825),(63.105,146.995),(63.275,146.995),(63.275,146.825),(63.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.825),(63.445,146.995),(63.615,146.995),(63.615,146.825),(63.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.825),(63.785,146.995),(63.955,146.995),(63.955,146.825),(63.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.825),(64.125,146.995),(64.295,146.995),(64.295,146.825),(64.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.825),(64.465,146.995),(64.635,146.995),(64.635,146.825),(64.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.825),(64.805,146.995),(64.975,146.995),(64.975,146.825),(64.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.825),(65.145,146.995),(65.315,146.995),(65.315,146.825),(65.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.825),(65.485,146.995),(65.655,146.995),(65.655,146.825),(65.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.825),(65.825,146.995),(65.995,146.995),(65.995,146.825),(65.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.825),(66.165,146.995),(66.335,146.995),(66.335,146.825),(66.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.825),(66.505,146.995),(66.675,146.995),(66.675,146.825),(66.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.825),(66.845,146.995),(67.015,146.995),(67.015,146.825),(66.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.825),(67.185,146.995),(67.355,146.995),(67.355,146.825),(67.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.825),(67.525,146.995),(67.695,146.995),(67.695,146.825),(67.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.825),(67.865,146.995),(68.035,146.995),(68.035,146.825),(67.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.825),(68.205,146.995),(68.375,146.995),(68.375,146.825),(68.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.825),(68.545,146.995),(68.715,146.995),(68.715,146.825),(68.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.825),(68.885,146.995),(69.055,146.995),(69.055,146.825),(68.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.825),(69.225,146.995),(69.395,146.995),(69.395,146.825),(69.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.825),(69.565,146.995),(69.735,146.995),(69.735,146.825),(69.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.825),(69.905,146.995),(70.075,146.995),(70.075,146.825),(69.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.825),(70.245,146.995),(70.415,146.995),(70.415,146.825),(70.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.825),(70.585,146.995),(70.755,146.995),(70.755,146.825),(70.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.825),(70.925,146.995),(71.095,146.995),(71.095,146.825),(70.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.825),(71.265,146.995),(71.435,146.995),(71.435,146.825),(71.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.825),(71.605,146.995),(71.775,146.995),(71.775,146.825),(71.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.825),(71.945,146.995),(72.115,146.995),(72.115,146.825),(71.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.825),(72.285,146.995),(72.455,146.995),(72.455,146.825),(72.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.825),(72.625,146.995),(72.795,146.995),(72.795,146.825),(72.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.825),(72.965,146.995),(73.135,146.995),(73.135,146.825),(72.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.825),(73.305,146.995),(73.475,146.995),(73.475,146.825),(73.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.825),(73.645,146.995),(73.815,146.995),(73.815,146.825),(73.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.825),(73.985,146.995),(74.155,146.995),(74.155,146.825),(73.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.825),(74.325,146.995),(74.495,146.995),(74.495,146.825),(74.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.825),(74.665,146.995),(74.835,146.995),(74.835,146.825),(74.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.825),(75.005,146.995),(75.175,146.995),(75.175,146.825),(75.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.825),(75.345,146.995),(75.515,146.995),(75.515,146.825),(75.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.825),(75.685,146.995),(75.855,146.995),(75.855,146.825),(75.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.825),(76.025,146.995),(76.195,146.995),(76.195,146.825),(76.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.825),(76.365,146.995),(76.535,146.995),(76.535,146.825),(76.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.825),(76.705,146.995),(76.875,146.995),(76.875,146.825),(76.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.825),(77.045,146.995),(77.215,146.995),(77.215,146.825),(77.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.825),(77.385,146.995),(77.555,146.995),(77.555,146.825),(77.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.825),(77.725,146.995),(77.895,146.995),(77.895,146.825),(77.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.825),(78.065,146.995),(78.235,146.995),(78.235,146.825),(78.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.825),(78.405,146.995),(78.575,146.995),(78.575,146.825),(78.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.825),(78.745,146.995),(78.915,146.995),(78.915,146.825),(78.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.825),(79.085,146.995),(79.255,146.995),(79.255,146.825),(79.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.825),(79.425,146.995),(79.595,146.995),(79.595,146.825),(79.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.825),(79.765,146.995),(79.935,146.995),(79.935,146.825),(79.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.825),(80.105,146.995),(80.275,146.995),(80.275,146.825),(80.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.825),(80.445,146.995),(80.615,146.995),(80.615,146.825),(80.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.825),(80.785,146.995),(80.955,146.995),(80.955,146.825),(80.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.825),(81.125,146.995),(81.295,146.995),(81.295,146.825),(81.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.825),(81.465,146.995),(81.635,146.995),(81.635,146.825),(81.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.825),(81.805,146.995),(81.975,146.995),(81.975,146.825),(81.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.825),(82.145,146.995),(82.315,146.995),(82.315,146.825),(82.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.825),(82.485,146.995),(82.655,146.995),(82.655,146.825),(82.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.825),(82.825,146.995),(82.995,146.995),(82.995,146.825),(82.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.825),(83.165,146.995),(83.335,146.995),(83.335,146.825),(83.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.825),(83.505,146.995),(83.675,146.995),(83.675,146.825),(83.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.825),(83.845,146.995),(84.015,146.995),(84.015,146.825),(83.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.825),(84.185,146.995),(84.355,146.995),(84.355,146.825),(84.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.825),(84.525,146.995),(84.695,146.995),(84.695,146.825),(84.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.825),(84.865,146.995),(85.035,146.995),(85.035,146.825),(84.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.825),(85.205,146.995),(85.375,146.995),(85.375,146.825),(85.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.825),(85.545,146.995),(85.715,146.995),(85.715,146.825),(85.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.825),(85.885,146.995),(86.055,146.995),(86.055,146.825),(85.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.825),(86.225,146.995),(86.395,146.995),(86.395,146.825),(86.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.825),(86.565,146.995),(86.735,146.995),(86.735,146.825),(86.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.825),(86.905,146.995),(87.075,146.995),(87.075,146.825),(86.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.825),(87.245,146.995),(87.415,146.995),(87.415,146.825),(87.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.825),(87.585,146.995),(87.755,146.995),(87.755,146.825),(87.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.825),(87.925,146.995),(88.095,146.995),(88.095,146.825),(87.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.825),(88.265,146.995),(88.435,146.995),(88.435,146.825),(88.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.825),(88.605,146.995),(88.775,146.995),(88.775,146.825),(88.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.825),(88.945,146.995),(89.115,146.995),(89.115,146.825),(88.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.825),(89.285,146.995),(89.455,146.995),(89.455,146.825),(89.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.825),(89.625,146.995),(89.795,146.995),(89.795,146.825),(89.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.165),(0.205,147.335),(0.375,147.335),(0.375,147.165),(0.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.165),(0.545,147.335),(0.715,147.335),(0.715,147.165),(0.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.165),(0.885,147.335),(1.055,147.335),(1.055,147.165),(0.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.165),(1.225,147.335),(1.395,147.335),(1.395,147.165),(1.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.165),(1.565,147.335),(1.735,147.335),(1.735,147.165),(1.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.165),(1.905,147.335),(2.075,147.335),(2.075,147.165),(1.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.165),(2.245,147.335),(2.415,147.335),(2.415,147.165),(2.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.165),(2.585,147.335),(2.755,147.335),(2.755,147.165),(2.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.165),(2.925,147.335),(3.095,147.335),(3.095,147.165),(2.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.165),(3.265,147.335),(3.435,147.335),(3.435,147.165),(3.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.165),(3.605,147.335),(3.775,147.335),(3.775,147.165),(3.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.165),(3.945,147.335),(4.115,147.335),(4.115,147.165),(3.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.165),(4.285,147.335),(4.455,147.335),(4.455,147.165),(4.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.165),(4.625,147.335),(4.795,147.335),(4.795,147.165),(4.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.165),(4.965,147.335),(5.135,147.335),(5.135,147.165),(4.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.165),(5.305,147.335),(5.475,147.335),(5.475,147.165),(5.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.165),(5.645,147.335),(5.815,147.335),(5.815,147.165),(5.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.165),(5.985,147.335),(6.155,147.335),(6.155,147.165),(5.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.165),(6.325,147.335),(6.495,147.335),(6.495,147.165),(6.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.165),(6.665,147.335),(6.835,147.335),(6.835,147.165),(6.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.165),(7.005,147.335),(7.175,147.335),(7.175,147.165),(7.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.165),(7.345,147.335),(7.515,147.335),(7.515,147.165),(7.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.165),(7.685,147.335),(7.855,147.335),(7.855,147.165),(7.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.165),(8.025,147.335),(8.195,147.335),(8.195,147.165),(8.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.165),(8.365,147.335),(8.535,147.335),(8.535,147.165),(8.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.165),(8.705,147.335),(8.875,147.335),(8.875,147.165),(8.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.165),(9.045,147.335),(9.215,147.335),(9.215,147.165),(9.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.165),(9.385,147.335),(9.555,147.335),(9.555,147.165),(9.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.165),(9.725,147.335),(9.895,147.335),(9.895,147.165),(9.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.165),(10.065,147.335),(10.235,147.335),(10.235,147.165),(10.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.165),(10.405,147.335),(10.575,147.335),(10.575,147.165),(10.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.165),(10.745,147.335),(10.915,147.335),(10.915,147.165),(10.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.165),(11.085,147.335),(11.255,147.335),(11.255,147.165),(11.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.165),(11.425,147.335),(11.595,147.335),(11.595,147.165),(11.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.165),(11.765,147.335),(11.935,147.335),(11.935,147.165),(11.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.165),(12.105,147.335),(12.275,147.335),(12.275,147.165),(12.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.165),(12.445,147.335),(12.615,147.335),(12.615,147.165),(12.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.165),(12.785,147.335),(12.955,147.335),(12.955,147.165),(12.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.165),(13.125,147.335),(13.295,147.335),(13.295,147.165),(13.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.165),(13.465,147.335),(13.635,147.335),(13.635,147.165),(13.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.165),(13.805,147.335),(13.975,147.335),(13.975,147.165),(13.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.165),(14.145,147.335),(14.315,147.335),(14.315,147.165),(14.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.165),(14.485,147.335),(14.655,147.335),(14.655,147.165),(14.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.165),(14.825,147.335),(14.995,147.335),(14.995,147.165),(14.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.165),(15.165,147.335),(15.335,147.335),(15.335,147.165),(15.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.165),(15.505,147.335),(15.675,147.335),(15.675,147.165),(15.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.165),(15.845,147.335),(16.015,147.335),(16.015,147.165),(15.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.165),(16.185,147.335),(16.355,147.335),(16.355,147.165),(16.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.165),(16.525,147.335),(16.695,147.335),(16.695,147.165),(16.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.165),(16.865,147.335),(17.035,147.335),(17.035,147.165),(16.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.165),(17.205,147.335),(17.375,147.335),(17.375,147.165),(17.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.165),(17.545,147.335),(17.715,147.335),(17.715,147.165),(17.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.165),(17.885,147.335),(18.055,147.335),(18.055,147.165),(17.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.165),(18.225,147.335),(18.395,147.335),(18.395,147.165),(18.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.165),(18.565,147.335),(18.735,147.335),(18.735,147.165),(18.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.165),(18.905,147.335),(19.075,147.335),(19.075,147.165),(18.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.165),(19.245,147.335),(19.415,147.335),(19.415,147.165),(19.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.165),(19.585,147.335),(19.755,147.335),(19.755,147.165),(19.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.165),(19.925,147.335),(20.095,147.335),(20.095,147.165),(19.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.165),(20.265,147.335),(20.435,147.335),(20.435,147.165),(20.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.165),(20.605,147.335),(20.775,147.335),(20.775,147.165),(20.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.165),(20.945,147.335),(21.115,147.335),(21.115,147.165),(20.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.165),(21.285,147.335),(21.455,147.335),(21.455,147.165),(21.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.165),(21.625,147.335),(21.795,147.335),(21.795,147.165),(21.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.165),(21.965,147.335),(22.135,147.335),(22.135,147.165),(21.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.165),(22.305,147.335),(22.475,147.335),(22.475,147.165),(22.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.165),(22.645,147.335),(22.815,147.335),(22.815,147.165),(22.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.165),(22.985,147.335),(23.155,147.335),(23.155,147.165),(22.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.165),(23.325,147.335),(23.495,147.335),(23.495,147.165),(23.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.165),(23.665,147.335),(23.835,147.335),(23.835,147.165),(23.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.165),(24.005,147.335),(24.175,147.335),(24.175,147.165),(24.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.165),(24.345,147.335),(24.515,147.335),(24.515,147.165),(24.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.165),(24.685,147.335),(24.855,147.335),(24.855,147.165),(24.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.165),(25.025,147.335),(25.195,147.335),(25.195,147.165),(25.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.165),(25.365,147.335),(25.535,147.335),(25.535,147.165),(25.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.165),(25.705,147.335),(25.875,147.335),(25.875,147.165),(25.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.165),(26.045,147.335),(26.215,147.335),(26.215,147.165),(26.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.165),(26.385,147.335),(26.555,147.335),(26.555,147.165),(26.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.165),(26.725,147.335),(26.895,147.335),(26.895,147.165),(26.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.165),(27.065,147.335),(27.235,147.335),(27.235,147.165),(27.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.165),(27.405,147.335),(27.575,147.335),(27.575,147.165),(27.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.165),(27.745,147.335),(27.915,147.335),(27.915,147.165),(27.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.165),(28.085,147.335),(28.255,147.335),(28.255,147.165),(28.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.165),(28.425,147.335),(28.595,147.335),(28.595,147.165),(28.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.165),(28.765,147.335),(28.935,147.335),(28.935,147.165),(28.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.165),(29.105,147.335),(29.275,147.335),(29.275,147.165),(29.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.165),(29.445,147.335),(29.615,147.335),(29.615,147.165),(29.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.165),(29.785,147.335),(29.955,147.335),(29.955,147.165),(29.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.165),(30.125,147.335),(30.295,147.335),(30.295,147.165),(30.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.165),(30.465,147.335),(30.635,147.335),(30.635,147.165),(30.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.165),(30.805,147.335),(30.975,147.335),(30.975,147.165),(30.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.165),(31.145,147.335),(31.315,147.335),(31.315,147.165),(31.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.165),(31.485,147.335),(31.655,147.335),(31.655,147.165),(31.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.165),(31.825,147.335),(31.995,147.335),(31.995,147.165),(31.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.165),(32.165,147.335),(32.335,147.335),(32.335,147.165),(32.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.165),(32.505,147.335),(32.675,147.335),(32.675,147.165),(32.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.165),(32.845,147.335),(33.015,147.335),(33.015,147.165),(32.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.165),(33.185,147.335),(33.355,147.335),(33.355,147.165),(33.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.165),(33.525,147.335),(33.695,147.335),(33.695,147.165),(33.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.165),(33.865,147.335),(34.035,147.335),(34.035,147.165),(33.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.165),(34.205,147.335),(34.375,147.335),(34.375,147.165),(34.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.165),(34.545,147.335),(34.715,147.335),(34.715,147.165),(34.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.165),(34.885,147.335),(35.055,147.335),(35.055,147.165),(34.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.165),(35.225,147.335),(35.395,147.335),(35.395,147.165),(35.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.165),(35.565,147.335),(35.735,147.335),(35.735,147.165),(35.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.165),(35.905,147.335),(36.075,147.335),(36.075,147.165),(35.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.165),(36.245,147.335),(36.415,147.335),(36.415,147.165),(36.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.165),(36.585,147.335),(36.755,147.335),(36.755,147.165),(36.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.165),(36.925,147.335),(37.095,147.335),(37.095,147.165),(36.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.165),(37.265,147.335),(37.435,147.335),(37.435,147.165),(37.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.165),(37.605,147.335),(37.775,147.335),(37.775,147.165),(37.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.165),(37.945,147.335),(38.115,147.335),(38.115,147.165),(37.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.165),(38.285,147.335),(38.455,147.335),(38.455,147.165),(38.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.165),(38.625,147.335),(38.795,147.335),(38.795,147.165),(38.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.165),(38.965,147.335),(39.135,147.335),(39.135,147.165),(38.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.165),(39.305,147.335),(39.475,147.335),(39.475,147.165),(39.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.165),(39.645,147.335),(39.815,147.335),(39.815,147.165),(39.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.165),(39.985,147.335),(40.155,147.335),(40.155,147.165),(39.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.165),(40.325,147.335),(40.495,147.335),(40.495,147.165),(40.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.165),(40.665,147.335),(40.835,147.335),(40.835,147.165),(40.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.165),(41.005,147.335),(41.175,147.335),(41.175,147.165),(41.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.165),(41.345,147.335),(41.515,147.335),(41.515,147.165),(41.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.165),(41.685,147.335),(41.855,147.335),(41.855,147.165),(41.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.165),(42.025,147.335),(42.195,147.335),(42.195,147.165),(42.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.165),(42.365,147.335),(42.535,147.335),(42.535,147.165),(42.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.165),(42.705,147.335),(42.875,147.335),(42.875,147.165),(42.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.165),(43.045,147.335),(43.215,147.335),(43.215,147.165),(43.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.165),(43.385,147.335),(43.555,147.335),(43.555,147.165),(43.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.165),(43.725,147.335),(43.895,147.335),(43.895,147.165),(43.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.165),(44.065,147.335),(44.235,147.335),(44.235,147.165),(44.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.165),(44.405,147.335),(44.575,147.335),(44.575,147.165),(44.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.165),(44.745,147.335),(44.915,147.335),(44.915,147.165),(44.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.165),(45.085,147.335),(45.255,147.335),(45.255,147.165),(45.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.165),(45.425,147.335),(45.595,147.335),(45.595,147.165),(45.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.165),(45.765,147.335),(45.935,147.335),(45.935,147.165),(45.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.165),(46.105,147.335),(46.275,147.335),(46.275,147.165),(46.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.165),(46.445,147.335),(46.615,147.335),(46.615,147.165),(46.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.165),(46.785,147.335),(46.955,147.335),(46.955,147.165),(46.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.165),(47.125,147.335),(47.295,147.335),(47.295,147.165),(47.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.165),(47.465,147.335),(47.635,147.335),(47.635,147.165),(47.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.165),(47.805,147.335),(47.975,147.335),(47.975,147.165),(47.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.165),(48.145,147.335),(48.315,147.335),(48.315,147.165),(48.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.165),(48.485,147.335),(48.655,147.335),(48.655,147.165),(48.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.165),(48.825,147.335),(48.995,147.335),(48.995,147.165),(48.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.165),(49.165,147.335),(49.335,147.335),(49.335,147.165),(49.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.165),(49.505,147.335),(49.675,147.335),(49.675,147.165),(49.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.165),(49.845,147.335),(50.015,147.335),(50.015,147.165),(49.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.165),(50.185,147.335),(50.355,147.335),(50.355,147.165),(50.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.165),(50.525,147.335),(50.695,147.335),(50.695,147.165),(50.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.165),(50.865,147.335),(51.035,147.335),(51.035,147.165),(50.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.165),(51.205,147.335),(51.375,147.335),(51.375,147.165),(51.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.165),(51.545,147.335),(51.715,147.335),(51.715,147.165),(51.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.165),(51.885,147.335),(52.055,147.335),(52.055,147.165),(51.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.165),(52.225,147.335),(52.395,147.335),(52.395,147.165),(52.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.165),(52.565,147.335),(52.735,147.335),(52.735,147.165),(52.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.165),(52.905,147.335),(53.075,147.335),(53.075,147.165),(52.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.165),(53.245,147.335),(53.415,147.335),(53.415,147.165),(53.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.165),(53.585,147.335),(53.755,147.335),(53.755,147.165),(53.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.165),(53.925,147.335),(54.095,147.335),(54.095,147.165),(53.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.165),(54.265,147.335),(54.435,147.335),(54.435,147.165),(54.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.165),(54.605,147.335),(54.775,147.335),(54.775,147.165),(54.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.165),(54.945,147.335),(55.115,147.335),(55.115,147.165),(54.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.165),(55.285,147.335),(55.455,147.335),(55.455,147.165),(55.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.165),(55.625,147.335),(55.795,147.335),(55.795,147.165),(55.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.165),(55.965,147.335),(56.135,147.335),(56.135,147.165),(55.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.165),(56.305,147.335),(56.475,147.335),(56.475,147.165),(56.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.165),(56.645,147.335),(56.815,147.335),(56.815,147.165),(56.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.165),(56.985,147.335),(57.155,147.335),(57.155,147.165),(56.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.165),(57.325,147.335),(57.495,147.335),(57.495,147.165),(57.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.165),(57.665,147.335),(57.835,147.335),(57.835,147.165),(57.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.165),(58.005,147.335),(58.175,147.335),(58.175,147.165),(58.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.165),(58.345,147.335),(58.515,147.335),(58.515,147.165),(58.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.165),(58.685,147.335),(58.855,147.335),(58.855,147.165),(58.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.165),(59.025,147.335),(59.195,147.335),(59.195,147.165),(59.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.165),(59.365,147.335),(59.535,147.335),(59.535,147.165),(59.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.165),(59.705,147.335),(59.875,147.335),(59.875,147.165),(59.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.165),(60.045,147.335),(60.215,147.335),(60.215,147.165),(60.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.165),(60.385,147.335),(60.555,147.335),(60.555,147.165),(60.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.165),(60.725,147.335),(60.895,147.335),(60.895,147.165),(60.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.165),(61.065,147.335),(61.235,147.335),(61.235,147.165),(61.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.165),(61.405,147.335),(61.575,147.335),(61.575,147.165),(61.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.165),(61.745,147.335),(61.915,147.335),(61.915,147.165),(61.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.165),(62.085,147.335),(62.255,147.335),(62.255,147.165),(62.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.165),(62.425,147.335),(62.595,147.335),(62.595,147.165),(62.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.165),(62.765,147.335),(62.935,147.335),(62.935,147.165),(62.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.165),(63.105,147.335),(63.275,147.335),(63.275,147.165),(63.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.165),(63.445,147.335),(63.615,147.335),(63.615,147.165),(63.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.165),(63.785,147.335),(63.955,147.335),(63.955,147.165),(63.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.165),(64.125,147.335),(64.295,147.335),(64.295,147.165),(64.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.165),(64.465,147.335),(64.635,147.335),(64.635,147.165),(64.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.165),(64.805,147.335),(64.975,147.335),(64.975,147.165),(64.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.165),(65.145,147.335),(65.315,147.335),(65.315,147.165),(65.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.165),(65.485,147.335),(65.655,147.335),(65.655,147.165),(65.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.165),(65.825,147.335),(65.995,147.335),(65.995,147.165),(65.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.165),(66.165,147.335),(66.335,147.335),(66.335,147.165),(66.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.165),(66.505,147.335),(66.675,147.335),(66.675,147.165),(66.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.165),(66.845,147.335),(67.015,147.335),(67.015,147.165),(66.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.165),(67.185,147.335),(67.355,147.335),(67.355,147.165),(67.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.165),(67.525,147.335),(67.695,147.335),(67.695,147.165),(67.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.165),(67.865,147.335),(68.035,147.335),(68.035,147.165),(67.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.165),(68.205,147.335),(68.375,147.335),(68.375,147.165),(68.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.165),(68.545,147.335),(68.715,147.335),(68.715,147.165),(68.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.165),(68.885,147.335),(69.055,147.335),(69.055,147.165),(68.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.165),(69.225,147.335),(69.395,147.335),(69.395,147.165),(69.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.165),(69.565,147.335),(69.735,147.335),(69.735,147.165),(69.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.165),(69.905,147.335),(70.075,147.335),(70.075,147.165),(69.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.165),(70.245,147.335),(70.415,147.335),(70.415,147.165),(70.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.165),(70.585,147.335),(70.755,147.335),(70.755,147.165),(70.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.165),(70.925,147.335),(71.095,147.335),(71.095,147.165),(70.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.165),(71.265,147.335),(71.435,147.335),(71.435,147.165),(71.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.165),(71.605,147.335),(71.775,147.335),(71.775,147.165),(71.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.165),(71.945,147.335),(72.115,147.335),(72.115,147.165),(71.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.165),(72.285,147.335),(72.455,147.335),(72.455,147.165),(72.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.165),(72.625,147.335),(72.795,147.335),(72.795,147.165),(72.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.165),(72.965,147.335),(73.135,147.335),(73.135,147.165),(72.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.165),(73.305,147.335),(73.475,147.335),(73.475,147.165),(73.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.165),(73.645,147.335),(73.815,147.335),(73.815,147.165),(73.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.165),(73.985,147.335),(74.155,147.335),(74.155,147.165),(73.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.165),(74.325,147.335),(74.495,147.335),(74.495,147.165),(74.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.165),(74.665,147.335),(74.835,147.335),(74.835,147.165),(74.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.165),(75.005,147.335),(75.175,147.335),(75.175,147.165),(75.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.165),(75.345,147.335),(75.515,147.335),(75.515,147.165),(75.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.165),(75.685,147.335),(75.855,147.335),(75.855,147.165),(75.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.165),(76.025,147.335),(76.195,147.335),(76.195,147.165),(76.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.165),(76.365,147.335),(76.535,147.335),(76.535,147.165),(76.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.165),(76.705,147.335),(76.875,147.335),(76.875,147.165),(76.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.165),(77.045,147.335),(77.215,147.335),(77.215,147.165),(77.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.165),(77.385,147.335),(77.555,147.335),(77.555,147.165),(77.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.165),(77.725,147.335),(77.895,147.335),(77.895,147.165),(77.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.165),(78.065,147.335),(78.235,147.335),(78.235,147.165),(78.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.165),(78.405,147.335),(78.575,147.335),(78.575,147.165),(78.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.165),(78.745,147.335),(78.915,147.335),(78.915,147.165),(78.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.165),(79.085,147.335),(79.255,147.335),(79.255,147.165),(79.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.165),(79.425,147.335),(79.595,147.335),(79.595,147.165),(79.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.165),(79.765,147.335),(79.935,147.335),(79.935,147.165),(79.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.165),(80.105,147.335),(80.275,147.335),(80.275,147.165),(80.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.165),(80.445,147.335),(80.615,147.335),(80.615,147.165),(80.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.165),(80.785,147.335),(80.955,147.335),(80.955,147.165),(80.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.165),(81.125,147.335),(81.295,147.335),(81.295,147.165),(81.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.165),(81.465,147.335),(81.635,147.335),(81.635,147.165),(81.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.165),(81.805,147.335),(81.975,147.335),(81.975,147.165),(81.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.165),(82.145,147.335),(82.315,147.335),(82.315,147.165),(82.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.165),(82.485,147.335),(82.655,147.335),(82.655,147.165),(82.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.165),(82.825,147.335),(82.995,147.335),(82.995,147.165),(82.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.165),(83.165,147.335),(83.335,147.335),(83.335,147.165),(83.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.165),(83.505,147.335),(83.675,147.335),(83.675,147.165),(83.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.165),(83.845,147.335),(84.015,147.335),(84.015,147.165),(83.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.165),(84.185,147.335),(84.355,147.335),(84.355,147.165),(84.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.165),(84.525,147.335),(84.695,147.335),(84.695,147.165),(84.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.165),(84.865,147.335),(85.035,147.335),(85.035,147.165),(84.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.165),(85.205,147.335),(85.375,147.335),(85.375,147.165),(85.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.165),(85.545,147.335),(85.715,147.335),(85.715,147.165),(85.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.165),(85.885,147.335),(86.055,147.335),(86.055,147.165),(85.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.165),(86.225,147.335),(86.395,147.335),(86.395,147.165),(86.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.165),(86.565,147.335),(86.735,147.335),(86.735,147.165),(86.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.165),(86.905,147.335),(87.075,147.335),(87.075,147.165),(86.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.165),(87.245,147.335),(87.415,147.335),(87.415,147.165),(87.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.165),(87.585,147.335),(87.755,147.335),(87.755,147.165),(87.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.165),(87.925,147.335),(88.095,147.335),(88.095,147.165),(87.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.165),(88.265,147.335),(88.435,147.335),(88.435,147.165),(88.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.165),(88.605,147.335),(88.775,147.335),(88.775,147.165),(88.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.165),(88.945,147.335),(89.115,147.335),(89.115,147.165),(88.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.165),(89.285,147.335),(89.455,147.335),(89.455,147.165),(89.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.165),(89.625,147.335),(89.795,147.335),(89.795,147.165),(89.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.505),(0.205,147.675),(0.375,147.675),(0.375,147.505),(0.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.505),(0.545,147.675),(0.715,147.675),(0.715,147.505),(0.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.505),(0.885,147.675),(1.055,147.675),(1.055,147.505),(0.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.505),(1.225,147.675),(1.395,147.675),(1.395,147.505),(1.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.505),(1.565,147.675),(1.735,147.675),(1.735,147.505),(1.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.505),(1.905,147.675),(2.075,147.675),(2.075,147.505),(1.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.505),(2.245,147.675),(2.415,147.675),(2.415,147.505),(2.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.505),(2.585,147.675),(2.755,147.675),(2.755,147.505),(2.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.505),(2.925,147.675),(3.095,147.675),(3.095,147.505),(2.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.505),(3.265,147.675),(3.435,147.675),(3.435,147.505),(3.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.505),(3.605,147.675),(3.775,147.675),(3.775,147.505),(3.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.505),(3.945,147.675),(4.115,147.675),(4.115,147.505),(3.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.505),(4.285,147.675),(4.455,147.675),(4.455,147.505),(4.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.505),(4.625,147.675),(4.795,147.675),(4.795,147.505),(4.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.505),(4.965,147.675),(5.135,147.675),(5.135,147.505),(4.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.505),(5.305,147.675),(5.475,147.675),(5.475,147.505),(5.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.505),(5.645,147.675),(5.815,147.675),(5.815,147.505),(5.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.505),(5.985,147.675),(6.155,147.675),(6.155,147.505),(5.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.505),(6.325,147.675),(6.495,147.675),(6.495,147.505),(6.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.505),(6.665,147.675),(6.835,147.675),(6.835,147.505),(6.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.505),(7.005,147.675),(7.175,147.675),(7.175,147.505),(7.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.505),(7.345,147.675),(7.515,147.675),(7.515,147.505),(7.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.505),(7.685,147.675),(7.855,147.675),(7.855,147.505),(7.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.505),(8.025,147.675),(8.195,147.675),(8.195,147.505),(8.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.505),(8.365,147.675),(8.535,147.675),(8.535,147.505),(8.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.505),(8.705,147.675),(8.875,147.675),(8.875,147.505),(8.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.505),(9.045,147.675),(9.215,147.675),(9.215,147.505),(9.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.505),(9.385,147.675),(9.555,147.675),(9.555,147.505),(9.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.505),(9.725,147.675),(9.895,147.675),(9.895,147.505),(9.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.505),(10.065,147.675),(10.235,147.675),(10.235,147.505),(10.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.505),(10.405,147.675),(10.575,147.675),(10.575,147.505),(10.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.505),(10.745,147.675),(10.915,147.675),(10.915,147.505),(10.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.505),(11.085,147.675),(11.255,147.675),(11.255,147.505),(11.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.505),(11.425,147.675),(11.595,147.675),(11.595,147.505),(11.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.505),(11.765,147.675),(11.935,147.675),(11.935,147.505),(11.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.505),(12.105,147.675),(12.275,147.675),(12.275,147.505),(12.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.505),(12.445,147.675),(12.615,147.675),(12.615,147.505),(12.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.505),(12.785,147.675),(12.955,147.675),(12.955,147.505),(12.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.505),(13.125,147.675),(13.295,147.675),(13.295,147.505),(13.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.505),(13.465,147.675),(13.635,147.675),(13.635,147.505),(13.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.505),(13.805,147.675),(13.975,147.675),(13.975,147.505),(13.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.505),(14.145,147.675),(14.315,147.675),(14.315,147.505),(14.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.505),(14.485,147.675),(14.655,147.675),(14.655,147.505),(14.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.505),(14.825,147.675),(14.995,147.675),(14.995,147.505),(14.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.505),(15.165,147.675),(15.335,147.675),(15.335,147.505),(15.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.505),(15.505,147.675),(15.675,147.675),(15.675,147.505),(15.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.505),(15.845,147.675),(16.015,147.675),(16.015,147.505),(15.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.505),(16.185,147.675),(16.355,147.675),(16.355,147.505),(16.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.505),(16.525,147.675),(16.695,147.675),(16.695,147.505),(16.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.505),(16.865,147.675),(17.035,147.675),(17.035,147.505),(16.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.505),(17.205,147.675),(17.375,147.675),(17.375,147.505),(17.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.505),(17.545,147.675),(17.715,147.675),(17.715,147.505),(17.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.505),(17.885,147.675),(18.055,147.675),(18.055,147.505),(17.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.505),(18.225,147.675),(18.395,147.675),(18.395,147.505),(18.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.505),(18.565,147.675),(18.735,147.675),(18.735,147.505),(18.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.505),(18.905,147.675),(19.075,147.675),(19.075,147.505),(18.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.505),(19.245,147.675),(19.415,147.675),(19.415,147.505),(19.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.505),(19.585,147.675),(19.755,147.675),(19.755,147.505),(19.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.505),(19.925,147.675),(20.095,147.675),(20.095,147.505),(19.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.505),(20.265,147.675),(20.435,147.675),(20.435,147.505),(20.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.505),(20.605,147.675),(20.775,147.675),(20.775,147.505),(20.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.505),(20.945,147.675),(21.115,147.675),(21.115,147.505),(20.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.505),(21.285,147.675),(21.455,147.675),(21.455,147.505),(21.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.505),(21.625,147.675),(21.795,147.675),(21.795,147.505),(21.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.505),(21.965,147.675),(22.135,147.675),(22.135,147.505),(21.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.505),(22.305,147.675),(22.475,147.675),(22.475,147.505),(22.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.505),(22.645,147.675),(22.815,147.675),(22.815,147.505),(22.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.505),(22.985,147.675),(23.155,147.675),(23.155,147.505),(22.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.505),(23.325,147.675),(23.495,147.675),(23.495,147.505),(23.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.505),(23.665,147.675),(23.835,147.675),(23.835,147.505),(23.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.505),(24.005,147.675),(24.175,147.675),(24.175,147.505),(24.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.505),(24.345,147.675),(24.515,147.675),(24.515,147.505),(24.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.505),(24.685,147.675),(24.855,147.675),(24.855,147.505),(24.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.505),(25.025,147.675),(25.195,147.675),(25.195,147.505),(25.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.505),(25.365,147.675),(25.535,147.675),(25.535,147.505),(25.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.505),(25.705,147.675),(25.875,147.675),(25.875,147.505),(25.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.505),(26.045,147.675),(26.215,147.675),(26.215,147.505),(26.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.505),(26.385,147.675),(26.555,147.675),(26.555,147.505),(26.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.505),(26.725,147.675),(26.895,147.675),(26.895,147.505),(26.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.505),(27.065,147.675),(27.235,147.675),(27.235,147.505),(27.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.505),(27.405,147.675),(27.575,147.675),(27.575,147.505),(27.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.505),(27.745,147.675),(27.915,147.675),(27.915,147.505),(27.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.505),(28.085,147.675),(28.255,147.675),(28.255,147.505),(28.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.505),(28.425,147.675),(28.595,147.675),(28.595,147.505),(28.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.505),(28.765,147.675),(28.935,147.675),(28.935,147.505),(28.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.505),(29.105,147.675),(29.275,147.675),(29.275,147.505),(29.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.505),(29.445,147.675),(29.615,147.675),(29.615,147.505),(29.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.505),(29.785,147.675),(29.955,147.675),(29.955,147.505),(29.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.505),(30.125,147.675),(30.295,147.675),(30.295,147.505),(30.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.505),(30.465,147.675),(30.635,147.675),(30.635,147.505),(30.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.505),(30.805,147.675),(30.975,147.675),(30.975,147.505),(30.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.505),(31.145,147.675),(31.315,147.675),(31.315,147.505),(31.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.505),(31.485,147.675),(31.655,147.675),(31.655,147.505),(31.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.505),(31.825,147.675),(31.995,147.675),(31.995,147.505),(31.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.505),(32.165,147.675),(32.335,147.675),(32.335,147.505),(32.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.505),(32.505,147.675),(32.675,147.675),(32.675,147.505),(32.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.505),(32.845,147.675),(33.015,147.675),(33.015,147.505),(32.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.505),(33.185,147.675),(33.355,147.675),(33.355,147.505),(33.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.505),(33.525,147.675),(33.695,147.675),(33.695,147.505),(33.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.505),(33.865,147.675),(34.035,147.675),(34.035,147.505),(33.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.505),(34.205,147.675),(34.375,147.675),(34.375,147.505),(34.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.505),(34.545,147.675),(34.715,147.675),(34.715,147.505),(34.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.505),(34.885,147.675),(35.055,147.675),(35.055,147.505),(34.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.505),(35.225,147.675),(35.395,147.675),(35.395,147.505),(35.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.505),(35.565,147.675),(35.735,147.675),(35.735,147.505),(35.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.505),(35.905,147.675),(36.075,147.675),(36.075,147.505),(35.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.505),(36.245,147.675),(36.415,147.675),(36.415,147.505),(36.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.505),(36.585,147.675),(36.755,147.675),(36.755,147.505),(36.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.505),(36.925,147.675),(37.095,147.675),(37.095,147.505),(36.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.505),(37.265,147.675),(37.435,147.675),(37.435,147.505),(37.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.505),(37.605,147.675),(37.775,147.675),(37.775,147.505),(37.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.505),(37.945,147.675),(38.115,147.675),(38.115,147.505),(37.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.505),(38.285,147.675),(38.455,147.675),(38.455,147.505),(38.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.505),(38.625,147.675),(38.795,147.675),(38.795,147.505),(38.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.505),(38.965,147.675),(39.135,147.675),(39.135,147.505),(38.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.505),(39.305,147.675),(39.475,147.675),(39.475,147.505),(39.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.505),(39.645,147.675),(39.815,147.675),(39.815,147.505),(39.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.505),(39.985,147.675),(40.155,147.675),(40.155,147.505),(39.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.505),(40.325,147.675),(40.495,147.675),(40.495,147.505),(40.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.505),(40.665,147.675),(40.835,147.675),(40.835,147.505),(40.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.505),(41.005,147.675),(41.175,147.675),(41.175,147.505),(41.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.505),(41.345,147.675),(41.515,147.675),(41.515,147.505),(41.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.505),(41.685,147.675),(41.855,147.675),(41.855,147.505),(41.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.505),(42.025,147.675),(42.195,147.675),(42.195,147.505),(42.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.505),(42.365,147.675),(42.535,147.675),(42.535,147.505),(42.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.505),(42.705,147.675),(42.875,147.675),(42.875,147.505),(42.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.505),(43.045,147.675),(43.215,147.675),(43.215,147.505),(43.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.505),(43.385,147.675),(43.555,147.675),(43.555,147.505),(43.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.505),(43.725,147.675),(43.895,147.675),(43.895,147.505),(43.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.505),(44.065,147.675),(44.235,147.675),(44.235,147.505),(44.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.505),(44.405,147.675),(44.575,147.675),(44.575,147.505),(44.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.505),(44.745,147.675),(44.915,147.675),(44.915,147.505),(44.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.505),(45.085,147.675),(45.255,147.675),(45.255,147.505),(45.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.505),(45.425,147.675),(45.595,147.675),(45.595,147.505),(45.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.505),(45.765,147.675),(45.935,147.675),(45.935,147.505),(45.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.505),(46.105,147.675),(46.275,147.675),(46.275,147.505),(46.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.505),(46.445,147.675),(46.615,147.675),(46.615,147.505),(46.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.505),(46.785,147.675),(46.955,147.675),(46.955,147.505),(46.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.505),(47.125,147.675),(47.295,147.675),(47.295,147.505),(47.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.505),(47.465,147.675),(47.635,147.675),(47.635,147.505),(47.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.505),(47.805,147.675),(47.975,147.675),(47.975,147.505),(47.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.505),(48.145,147.675),(48.315,147.675),(48.315,147.505),(48.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.505),(48.485,147.675),(48.655,147.675),(48.655,147.505),(48.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.505),(48.825,147.675),(48.995,147.675),(48.995,147.505),(48.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.505),(49.165,147.675),(49.335,147.675),(49.335,147.505),(49.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.505),(49.505,147.675),(49.675,147.675),(49.675,147.505),(49.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.505),(49.845,147.675),(50.015,147.675),(50.015,147.505),(49.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.505),(50.185,147.675),(50.355,147.675),(50.355,147.505),(50.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.505),(50.525,147.675),(50.695,147.675),(50.695,147.505),(50.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.505),(50.865,147.675),(51.035,147.675),(51.035,147.505),(50.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.505),(51.205,147.675),(51.375,147.675),(51.375,147.505),(51.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.505),(51.545,147.675),(51.715,147.675),(51.715,147.505),(51.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.505),(51.885,147.675),(52.055,147.675),(52.055,147.505),(51.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.505),(52.225,147.675),(52.395,147.675),(52.395,147.505),(52.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.505),(52.565,147.675),(52.735,147.675),(52.735,147.505),(52.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.505),(52.905,147.675),(53.075,147.675),(53.075,147.505),(52.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.505),(53.245,147.675),(53.415,147.675),(53.415,147.505),(53.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.505),(53.585,147.675),(53.755,147.675),(53.755,147.505),(53.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.505),(53.925,147.675),(54.095,147.675),(54.095,147.505),(53.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.505),(54.265,147.675),(54.435,147.675),(54.435,147.505),(54.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.505),(54.605,147.675),(54.775,147.675),(54.775,147.505),(54.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.505),(54.945,147.675),(55.115,147.675),(55.115,147.505),(54.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.505),(55.285,147.675),(55.455,147.675),(55.455,147.505),(55.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.505),(55.625,147.675),(55.795,147.675),(55.795,147.505),(55.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.505),(55.965,147.675),(56.135,147.675),(56.135,147.505),(55.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.505),(56.305,147.675),(56.475,147.675),(56.475,147.505),(56.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.505),(56.645,147.675),(56.815,147.675),(56.815,147.505),(56.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.505),(56.985,147.675),(57.155,147.675),(57.155,147.505),(56.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.505),(57.325,147.675),(57.495,147.675),(57.495,147.505),(57.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.505),(57.665,147.675),(57.835,147.675),(57.835,147.505),(57.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.505),(58.005,147.675),(58.175,147.675),(58.175,147.505),(58.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.505),(58.345,147.675),(58.515,147.675),(58.515,147.505),(58.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.505),(58.685,147.675),(58.855,147.675),(58.855,147.505),(58.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.505),(59.025,147.675),(59.195,147.675),(59.195,147.505),(59.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.505),(59.365,147.675),(59.535,147.675),(59.535,147.505),(59.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.505),(59.705,147.675),(59.875,147.675),(59.875,147.505),(59.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.505),(60.045,147.675),(60.215,147.675),(60.215,147.505),(60.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.505),(60.385,147.675),(60.555,147.675),(60.555,147.505),(60.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.505),(60.725,147.675),(60.895,147.675),(60.895,147.505),(60.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.505),(61.065,147.675),(61.235,147.675),(61.235,147.505),(61.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.505),(61.405,147.675),(61.575,147.675),(61.575,147.505),(61.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.505),(61.745,147.675),(61.915,147.675),(61.915,147.505),(61.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.505),(62.085,147.675),(62.255,147.675),(62.255,147.505),(62.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.505),(62.425,147.675),(62.595,147.675),(62.595,147.505),(62.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.505),(62.765,147.675),(62.935,147.675),(62.935,147.505),(62.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.505),(63.105,147.675),(63.275,147.675),(63.275,147.505),(63.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.505),(63.445,147.675),(63.615,147.675),(63.615,147.505),(63.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.505),(63.785,147.675),(63.955,147.675),(63.955,147.505),(63.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.505),(64.125,147.675),(64.295,147.675),(64.295,147.505),(64.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.505),(64.465,147.675),(64.635,147.675),(64.635,147.505),(64.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.505),(64.805,147.675),(64.975,147.675),(64.975,147.505),(64.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.505),(65.145,147.675),(65.315,147.675),(65.315,147.505),(65.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.505),(65.485,147.675),(65.655,147.675),(65.655,147.505),(65.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.505),(65.825,147.675),(65.995,147.675),(65.995,147.505),(65.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.505),(66.165,147.675),(66.335,147.675),(66.335,147.505),(66.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.505),(66.505,147.675),(66.675,147.675),(66.675,147.505),(66.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.505),(66.845,147.675),(67.015,147.675),(67.015,147.505),(66.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.505),(67.185,147.675),(67.355,147.675),(67.355,147.505),(67.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.505),(67.525,147.675),(67.695,147.675),(67.695,147.505),(67.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.505),(67.865,147.675),(68.035,147.675),(68.035,147.505),(67.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.505),(68.205,147.675),(68.375,147.675),(68.375,147.505),(68.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.505),(68.545,147.675),(68.715,147.675),(68.715,147.505),(68.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.505),(68.885,147.675),(69.055,147.675),(69.055,147.505),(68.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.505),(69.225,147.675),(69.395,147.675),(69.395,147.505),(69.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.505),(69.565,147.675),(69.735,147.675),(69.735,147.505),(69.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.505),(69.905,147.675),(70.075,147.675),(70.075,147.505),(69.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.505),(70.245,147.675),(70.415,147.675),(70.415,147.505),(70.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.505),(70.585,147.675),(70.755,147.675),(70.755,147.505),(70.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.505),(70.925,147.675),(71.095,147.675),(71.095,147.505),(70.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.505),(71.265,147.675),(71.435,147.675),(71.435,147.505),(71.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.505),(71.605,147.675),(71.775,147.675),(71.775,147.505),(71.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.505),(71.945,147.675),(72.115,147.675),(72.115,147.505),(71.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.505),(72.285,147.675),(72.455,147.675),(72.455,147.505),(72.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.505),(72.625,147.675),(72.795,147.675),(72.795,147.505),(72.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.505),(72.965,147.675),(73.135,147.675),(73.135,147.505),(72.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.505),(73.305,147.675),(73.475,147.675),(73.475,147.505),(73.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.505),(73.645,147.675),(73.815,147.675),(73.815,147.505),(73.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.505),(73.985,147.675),(74.155,147.675),(74.155,147.505),(73.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.505),(74.325,147.675),(74.495,147.675),(74.495,147.505),(74.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.505),(74.665,147.675),(74.835,147.675),(74.835,147.505),(74.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.505),(75.005,147.675),(75.175,147.675),(75.175,147.505),(75.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.505),(75.345,147.675),(75.515,147.675),(75.515,147.505),(75.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.505),(75.685,147.675),(75.855,147.675),(75.855,147.505),(75.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.505),(76.025,147.675),(76.195,147.675),(76.195,147.505),(76.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.505),(76.365,147.675),(76.535,147.675),(76.535,147.505),(76.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.505),(76.705,147.675),(76.875,147.675),(76.875,147.505),(76.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.505),(77.045,147.675),(77.215,147.675),(77.215,147.505),(77.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.505),(77.385,147.675),(77.555,147.675),(77.555,147.505),(77.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.505),(77.725,147.675),(77.895,147.675),(77.895,147.505),(77.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.505),(78.065,147.675),(78.235,147.675),(78.235,147.505),(78.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.505),(78.405,147.675),(78.575,147.675),(78.575,147.505),(78.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.505),(78.745,147.675),(78.915,147.675),(78.915,147.505),(78.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.505),(79.085,147.675),(79.255,147.675),(79.255,147.505),(79.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.505),(79.425,147.675),(79.595,147.675),(79.595,147.505),(79.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.505),(79.765,147.675),(79.935,147.675),(79.935,147.505),(79.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.505),(80.105,147.675),(80.275,147.675),(80.275,147.505),(80.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.505),(80.445,147.675),(80.615,147.675),(80.615,147.505),(80.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.505),(80.785,147.675),(80.955,147.675),(80.955,147.505),(80.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.505),(81.125,147.675),(81.295,147.675),(81.295,147.505),(81.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.505),(81.465,147.675),(81.635,147.675),(81.635,147.505),(81.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.505),(81.805,147.675),(81.975,147.675),(81.975,147.505),(81.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.505),(82.145,147.675),(82.315,147.675),(82.315,147.505),(82.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.505),(82.485,147.675),(82.655,147.675),(82.655,147.505),(82.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.505),(82.825,147.675),(82.995,147.675),(82.995,147.505),(82.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.505),(83.165,147.675),(83.335,147.675),(83.335,147.505),(83.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.505),(83.505,147.675),(83.675,147.675),(83.675,147.505),(83.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.505),(83.845,147.675),(84.015,147.675),(84.015,147.505),(83.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.505),(84.185,147.675),(84.355,147.675),(84.355,147.505),(84.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.505),(84.525,147.675),(84.695,147.675),(84.695,147.505),(84.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.505),(84.865,147.675),(85.035,147.675),(85.035,147.505),(84.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.505),(85.205,147.675),(85.375,147.675),(85.375,147.505),(85.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.505),(85.545,147.675),(85.715,147.675),(85.715,147.505),(85.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.505),(85.885,147.675),(86.055,147.675),(86.055,147.505),(85.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.505),(86.225,147.675),(86.395,147.675),(86.395,147.505),(86.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.505),(86.565,147.675),(86.735,147.675),(86.735,147.505),(86.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.505),(86.905,147.675),(87.075,147.675),(87.075,147.505),(86.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.505),(87.245,147.675),(87.415,147.675),(87.415,147.505),(87.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.505),(87.585,147.675),(87.755,147.675),(87.755,147.505),(87.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.505),(87.925,147.675),(88.095,147.675),(88.095,147.505),(87.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.505),(88.265,147.675),(88.435,147.675),(88.435,147.505),(88.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.505),(88.605,147.675),(88.775,147.675),(88.775,147.505),(88.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.505),(88.945,147.675),(89.115,147.675),(89.115,147.505),(88.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.505),(89.285,147.675),(89.455,147.675),(89.455,147.505),(89.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.505),(89.625,147.675),(89.795,147.675),(89.795,147.505),(89.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.845),(0.205,148.015),(0.375,148.015),(0.375,147.845),(0.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.845),(0.545,148.015),(0.715,148.015),(0.715,147.845),(0.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.845),(0.885,148.015),(1.055,148.015),(1.055,147.845),(0.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.845),(1.225,148.015),(1.395,148.015),(1.395,147.845),(1.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.845),(1.565,148.015),(1.735,148.015),(1.735,147.845),(1.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.845),(1.905,148.015),(2.075,148.015),(2.075,147.845),(1.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.845),(2.245,148.015),(2.415,148.015),(2.415,147.845),(2.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.845),(2.585,148.015),(2.755,148.015),(2.755,147.845),(2.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.845),(2.925,148.015),(3.095,148.015),(3.095,147.845),(2.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.845),(3.265,148.015),(3.435,148.015),(3.435,147.845),(3.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.845),(3.605,148.015),(3.775,148.015),(3.775,147.845),(3.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.845),(3.945,148.015),(4.115,148.015),(4.115,147.845),(3.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.845),(4.285,148.015),(4.455,148.015),(4.455,147.845),(4.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.845),(4.625,148.015),(4.795,148.015),(4.795,147.845),(4.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.845),(4.965,148.015),(5.135,148.015),(5.135,147.845),(4.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.845),(5.305,148.015),(5.475,148.015),(5.475,147.845),(5.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.845),(5.645,148.015),(5.815,148.015),(5.815,147.845),(5.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.845),(5.985,148.015),(6.155,148.015),(6.155,147.845),(5.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.845),(6.325,148.015),(6.495,148.015),(6.495,147.845),(6.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.845),(6.665,148.015),(6.835,148.015),(6.835,147.845),(6.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.845),(7.005,148.015),(7.175,148.015),(7.175,147.845),(7.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.845),(7.345,148.015),(7.515,148.015),(7.515,147.845),(7.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.845),(7.685,148.015),(7.855,148.015),(7.855,147.845),(7.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.845),(8.025,148.015),(8.195,148.015),(8.195,147.845),(8.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.845),(8.365,148.015),(8.535,148.015),(8.535,147.845),(8.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.845),(8.705,148.015),(8.875,148.015),(8.875,147.845),(8.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.845),(9.045,148.015),(9.215,148.015),(9.215,147.845),(9.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.845),(9.385,148.015),(9.555,148.015),(9.555,147.845),(9.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.845),(9.725,148.015),(9.895,148.015),(9.895,147.845),(9.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.845),(10.065,148.015),(10.235,148.015),(10.235,147.845),(10.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.845),(10.405,148.015),(10.575,148.015),(10.575,147.845),(10.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.845),(10.745,148.015),(10.915,148.015),(10.915,147.845),(10.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.845),(11.085,148.015),(11.255,148.015),(11.255,147.845),(11.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.845),(11.425,148.015),(11.595,148.015),(11.595,147.845),(11.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.845),(11.765,148.015),(11.935,148.015),(11.935,147.845),(11.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.845),(12.105,148.015),(12.275,148.015),(12.275,147.845),(12.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.845),(12.445,148.015),(12.615,148.015),(12.615,147.845),(12.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.845),(12.785,148.015),(12.955,148.015),(12.955,147.845),(12.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.845),(13.125,148.015),(13.295,148.015),(13.295,147.845),(13.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.845),(13.465,148.015),(13.635,148.015),(13.635,147.845),(13.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.845),(13.805,148.015),(13.975,148.015),(13.975,147.845),(13.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.845),(14.145,148.015),(14.315,148.015),(14.315,147.845),(14.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.845),(14.485,148.015),(14.655,148.015),(14.655,147.845),(14.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.845),(14.825,148.015),(14.995,148.015),(14.995,147.845),(14.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.845),(15.165,148.015),(15.335,148.015),(15.335,147.845),(15.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.845),(15.505,148.015),(15.675,148.015),(15.675,147.845),(15.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.845),(15.845,148.015),(16.015,148.015),(16.015,147.845),(15.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.845),(16.185,148.015),(16.355,148.015),(16.355,147.845),(16.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.845),(16.525,148.015),(16.695,148.015),(16.695,147.845),(16.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.845),(16.865,148.015),(17.035,148.015),(17.035,147.845),(16.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.845),(17.205,148.015),(17.375,148.015),(17.375,147.845),(17.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.845),(17.545,148.015),(17.715,148.015),(17.715,147.845),(17.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.845),(17.885,148.015),(18.055,148.015),(18.055,147.845),(17.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.845),(18.225,148.015),(18.395,148.015),(18.395,147.845),(18.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.845),(18.565,148.015),(18.735,148.015),(18.735,147.845),(18.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.845),(18.905,148.015),(19.075,148.015),(19.075,147.845),(18.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.845),(19.245,148.015),(19.415,148.015),(19.415,147.845),(19.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.845),(19.585,148.015),(19.755,148.015),(19.755,147.845),(19.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.845),(19.925,148.015),(20.095,148.015),(20.095,147.845),(19.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.845),(20.265,148.015),(20.435,148.015),(20.435,147.845),(20.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.845),(20.605,148.015),(20.775,148.015),(20.775,147.845),(20.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.845),(20.945,148.015),(21.115,148.015),(21.115,147.845),(20.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.845),(21.285,148.015),(21.455,148.015),(21.455,147.845),(21.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.845),(21.625,148.015),(21.795,148.015),(21.795,147.845),(21.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.845),(21.965,148.015),(22.135,148.015),(22.135,147.845),(21.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.845),(22.305,148.015),(22.475,148.015),(22.475,147.845),(22.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.845),(22.645,148.015),(22.815,148.015),(22.815,147.845),(22.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.845),(22.985,148.015),(23.155,148.015),(23.155,147.845),(22.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.845),(23.325,148.015),(23.495,148.015),(23.495,147.845),(23.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.845),(23.665,148.015),(23.835,148.015),(23.835,147.845),(23.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.845),(24.005,148.015),(24.175,148.015),(24.175,147.845),(24.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.845),(24.345,148.015),(24.515,148.015),(24.515,147.845),(24.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.845),(24.685,148.015),(24.855,148.015),(24.855,147.845),(24.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.845),(25.025,148.015),(25.195,148.015),(25.195,147.845),(25.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.845),(25.365,148.015),(25.535,148.015),(25.535,147.845),(25.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.845),(25.705,148.015),(25.875,148.015),(25.875,147.845),(25.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.845),(26.045,148.015),(26.215,148.015),(26.215,147.845),(26.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.845),(26.385,148.015),(26.555,148.015),(26.555,147.845),(26.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.845),(26.725,148.015),(26.895,148.015),(26.895,147.845),(26.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.845),(27.065,148.015),(27.235,148.015),(27.235,147.845),(27.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.845),(27.405,148.015),(27.575,148.015),(27.575,147.845),(27.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.845),(27.745,148.015),(27.915,148.015),(27.915,147.845),(27.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.845),(28.085,148.015),(28.255,148.015),(28.255,147.845),(28.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.845),(28.425,148.015),(28.595,148.015),(28.595,147.845),(28.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.845),(28.765,148.015),(28.935,148.015),(28.935,147.845),(28.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.845),(29.105,148.015),(29.275,148.015),(29.275,147.845),(29.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.845),(29.445,148.015),(29.615,148.015),(29.615,147.845),(29.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.845),(29.785,148.015),(29.955,148.015),(29.955,147.845),(29.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.845),(30.125,148.015),(30.295,148.015),(30.295,147.845),(30.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.845),(30.465,148.015),(30.635,148.015),(30.635,147.845),(30.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.845),(30.805,148.015),(30.975,148.015),(30.975,147.845),(30.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.845),(31.145,148.015),(31.315,148.015),(31.315,147.845),(31.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.845),(31.485,148.015),(31.655,148.015),(31.655,147.845),(31.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.845),(31.825,148.015),(31.995,148.015),(31.995,147.845),(31.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.845),(32.165,148.015),(32.335,148.015),(32.335,147.845),(32.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.845),(32.505,148.015),(32.675,148.015),(32.675,147.845),(32.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.845),(32.845,148.015),(33.015,148.015),(33.015,147.845),(32.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.845),(33.185,148.015),(33.355,148.015),(33.355,147.845),(33.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.845),(33.525,148.015),(33.695,148.015),(33.695,147.845),(33.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.845),(33.865,148.015),(34.035,148.015),(34.035,147.845),(33.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.845),(34.205,148.015),(34.375,148.015),(34.375,147.845),(34.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.845),(34.545,148.015),(34.715,148.015),(34.715,147.845),(34.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.845),(34.885,148.015),(35.055,148.015),(35.055,147.845),(34.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.845),(35.225,148.015),(35.395,148.015),(35.395,147.845),(35.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.845),(35.565,148.015),(35.735,148.015),(35.735,147.845),(35.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.845),(35.905,148.015),(36.075,148.015),(36.075,147.845),(35.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.845),(36.245,148.015),(36.415,148.015),(36.415,147.845),(36.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.845),(36.585,148.015),(36.755,148.015),(36.755,147.845),(36.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.845),(36.925,148.015),(37.095,148.015),(37.095,147.845),(36.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.845),(37.265,148.015),(37.435,148.015),(37.435,147.845),(37.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.845),(37.605,148.015),(37.775,148.015),(37.775,147.845),(37.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.845),(37.945,148.015),(38.115,148.015),(38.115,147.845),(37.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.845),(38.285,148.015),(38.455,148.015),(38.455,147.845),(38.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.845),(38.625,148.015),(38.795,148.015),(38.795,147.845),(38.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.845),(38.965,148.015),(39.135,148.015),(39.135,147.845),(38.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.845),(39.305,148.015),(39.475,148.015),(39.475,147.845),(39.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.845),(39.645,148.015),(39.815,148.015),(39.815,147.845),(39.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.845),(39.985,148.015),(40.155,148.015),(40.155,147.845),(39.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.845),(40.325,148.015),(40.495,148.015),(40.495,147.845),(40.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.845),(40.665,148.015),(40.835,148.015),(40.835,147.845),(40.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.845),(41.005,148.015),(41.175,148.015),(41.175,147.845),(41.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.845),(41.345,148.015),(41.515,148.015),(41.515,147.845),(41.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.845),(41.685,148.015),(41.855,148.015),(41.855,147.845),(41.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.845),(42.025,148.015),(42.195,148.015),(42.195,147.845),(42.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.845),(42.365,148.015),(42.535,148.015),(42.535,147.845),(42.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.845),(42.705,148.015),(42.875,148.015),(42.875,147.845),(42.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.845),(43.045,148.015),(43.215,148.015),(43.215,147.845),(43.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.845),(43.385,148.015),(43.555,148.015),(43.555,147.845),(43.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.845),(43.725,148.015),(43.895,148.015),(43.895,147.845),(43.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.845),(44.065,148.015),(44.235,148.015),(44.235,147.845),(44.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.845),(44.405,148.015),(44.575,148.015),(44.575,147.845),(44.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.845),(44.745,148.015),(44.915,148.015),(44.915,147.845),(44.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.845),(45.085,148.015),(45.255,148.015),(45.255,147.845),(45.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.845),(45.425,148.015),(45.595,148.015),(45.595,147.845),(45.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.845),(45.765,148.015),(45.935,148.015),(45.935,147.845),(45.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.845),(46.105,148.015),(46.275,148.015),(46.275,147.845),(46.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.845),(46.445,148.015),(46.615,148.015),(46.615,147.845),(46.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.845),(46.785,148.015),(46.955,148.015),(46.955,147.845),(46.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.845),(47.125,148.015),(47.295,148.015),(47.295,147.845),(47.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.845),(47.465,148.015),(47.635,148.015),(47.635,147.845),(47.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.845),(47.805,148.015),(47.975,148.015),(47.975,147.845),(47.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.845),(48.145,148.015),(48.315,148.015),(48.315,147.845),(48.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.845),(48.485,148.015),(48.655,148.015),(48.655,147.845),(48.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.845),(48.825,148.015),(48.995,148.015),(48.995,147.845),(48.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.845),(49.165,148.015),(49.335,148.015),(49.335,147.845),(49.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.845),(49.505,148.015),(49.675,148.015),(49.675,147.845),(49.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.845),(49.845,148.015),(50.015,148.015),(50.015,147.845),(49.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.845),(50.185,148.015),(50.355,148.015),(50.355,147.845),(50.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.845),(50.525,148.015),(50.695,148.015),(50.695,147.845),(50.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.845),(50.865,148.015),(51.035,148.015),(51.035,147.845),(50.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.845),(51.205,148.015),(51.375,148.015),(51.375,147.845),(51.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.845),(51.545,148.015),(51.715,148.015),(51.715,147.845),(51.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.845),(51.885,148.015),(52.055,148.015),(52.055,147.845),(51.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.845),(52.225,148.015),(52.395,148.015),(52.395,147.845),(52.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.845),(52.565,148.015),(52.735,148.015),(52.735,147.845),(52.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.845),(52.905,148.015),(53.075,148.015),(53.075,147.845),(52.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.845),(53.245,148.015),(53.415,148.015),(53.415,147.845),(53.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.845),(53.585,148.015),(53.755,148.015),(53.755,147.845),(53.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.845),(53.925,148.015),(54.095,148.015),(54.095,147.845),(53.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.845),(54.265,148.015),(54.435,148.015),(54.435,147.845),(54.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.845),(54.605,148.015),(54.775,148.015),(54.775,147.845),(54.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.845),(54.945,148.015),(55.115,148.015),(55.115,147.845),(54.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.845),(55.285,148.015),(55.455,148.015),(55.455,147.845),(55.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.845),(55.625,148.015),(55.795,148.015),(55.795,147.845),(55.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.845),(55.965,148.015),(56.135,148.015),(56.135,147.845),(55.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.845),(56.305,148.015),(56.475,148.015),(56.475,147.845),(56.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.845),(56.645,148.015),(56.815,148.015),(56.815,147.845),(56.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.845),(56.985,148.015),(57.155,148.015),(57.155,147.845),(56.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.845),(57.325,148.015),(57.495,148.015),(57.495,147.845),(57.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.845),(57.665,148.015),(57.835,148.015),(57.835,147.845),(57.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.845),(58.005,148.015),(58.175,148.015),(58.175,147.845),(58.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.845),(58.345,148.015),(58.515,148.015),(58.515,147.845),(58.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.845),(58.685,148.015),(58.855,148.015),(58.855,147.845),(58.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.845),(59.025,148.015),(59.195,148.015),(59.195,147.845),(59.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.845),(59.365,148.015),(59.535,148.015),(59.535,147.845),(59.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.845),(59.705,148.015),(59.875,148.015),(59.875,147.845),(59.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.845),(60.045,148.015),(60.215,148.015),(60.215,147.845),(60.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.845),(60.385,148.015),(60.555,148.015),(60.555,147.845),(60.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.845),(60.725,148.015),(60.895,148.015),(60.895,147.845),(60.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.845),(61.065,148.015),(61.235,148.015),(61.235,147.845),(61.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.845),(61.405,148.015),(61.575,148.015),(61.575,147.845),(61.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.845),(61.745,148.015),(61.915,148.015),(61.915,147.845),(61.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.845),(62.085,148.015),(62.255,148.015),(62.255,147.845),(62.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.845),(62.425,148.015),(62.595,148.015),(62.595,147.845),(62.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.845),(62.765,148.015),(62.935,148.015),(62.935,147.845),(62.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.845),(63.105,148.015),(63.275,148.015),(63.275,147.845),(63.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.845),(63.445,148.015),(63.615,148.015),(63.615,147.845),(63.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.845),(63.785,148.015),(63.955,148.015),(63.955,147.845),(63.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.845),(64.125,148.015),(64.295,148.015),(64.295,147.845),(64.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.845),(64.465,148.015),(64.635,148.015),(64.635,147.845),(64.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.845),(64.805,148.015),(64.975,148.015),(64.975,147.845),(64.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.845),(65.145,148.015),(65.315,148.015),(65.315,147.845),(65.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.845),(65.485,148.015),(65.655,148.015),(65.655,147.845),(65.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.845),(65.825,148.015),(65.995,148.015),(65.995,147.845),(65.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.845),(66.165,148.015),(66.335,148.015),(66.335,147.845),(66.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.845),(66.505,148.015),(66.675,148.015),(66.675,147.845),(66.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.845),(66.845,148.015),(67.015,148.015),(67.015,147.845),(66.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.845),(67.185,148.015),(67.355,148.015),(67.355,147.845),(67.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.845),(67.525,148.015),(67.695,148.015),(67.695,147.845),(67.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.845),(67.865,148.015),(68.035,148.015),(68.035,147.845),(67.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.845),(68.205,148.015),(68.375,148.015),(68.375,147.845),(68.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.845),(68.545,148.015),(68.715,148.015),(68.715,147.845),(68.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.845),(68.885,148.015),(69.055,148.015),(69.055,147.845),(68.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.845),(69.225,148.015),(69.395,148.015),(69.395,147.845),(69.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.845),(69.565,148.015),(69.735,148.015),(69.735,147.845),(69.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.845),(69.905,148.015),(70.075,148.015),(70.075,147.845),(69.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.845),(70.245,148.015),(70.415,148.015),(70.415,147.845),(70.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.845),(70.585,148.015),(70.755,148.015),(70.755,147.845),(70.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.845),(70.925,148.015),(71.095,148.015),(71.095,147.845),(70.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.845),(71.265,148.015),(71.435,148.015),(71.435,147.845),(71.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.845),(71.605,148.015),(71.775,148.015),(71.775,147.845),(71.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.845),(71.945,148.015),(72.115,148.015),(72.115,147.845),(71.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.845),(72.285,148.015),(72.455,148.015),(72.455,147.845),(72.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.845),(72.625,148.015),(72.795,148.015),(72.795,147.845),(72.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.845),(72.965,148.015),(73.135,148.015),(73.135,147.845),(72.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.845),(73.305,148.015),(73.475,148.015),(73.475,147.845),(73.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.845),(73.645,148.015),(73.815,148.015),(73.815,147.845),(73.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.845),(73.985,148.015),(74.155,148.015),(74.155,147.845),(73.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.845),(74.325,148.015),(74.495,148.015),(74.495,147.845),(74.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.845),(74.665,148.015),(74.835,148.015),(74.835,147.845),(74.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.845),(75.005,148.015),(75.175,148.015),(75.175,147.845),(75.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.845),(75.345,148.015),(75.515,148.015),(75.515,147.845),(75.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.845),(75.685,148.015),(75.855,148.015),(75.855,147.845),(75.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.845),(76.025,148.015),(76.195,148.015),(76.195,147.845),(76.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.845),(76.365,148.015),(76.535,148.015),(76.535,147.845),(76.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.845),(76.705,148.015),(76.875,148.015),(76.875,147.845),(76.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.845),(77.045,148.015),(77.215,148.015),(77.215,147.845),(77.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.845),(77.385,148.015),(77.555,148.015),(77.555,147.845),(77.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.845),(77.725,148.015),(77.895,148.015),(77.895,147.845),(77.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.845),(78.065,148.015),(78.235,148.015),(78.235,147.845),(78.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.845),(78.405,148.015),(78.575,148.015),(78.575,147.845),(78.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.845),(78.745,148.015),(78.915,148.015),(78.915,147.845),(78.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.845),(79.085,148.015),(79.255,148.015),(79.255,147.845),(79.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.845),(79.425,148.015),(79.595,148.015),(79.595,147.845),(79.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.845),(79.765,148.015),(79.935,148.015),(79.935,147.845),(79.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.845),(80.105,148.015),(80.275,148.015),(80.275,147.845),(80.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.845),(80.445,148.015),(80.615,148.015),(80.615,147.845),(80.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.845),(80.785,148.015),(80.955,148.015),(80.955,147.845),(80.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.845),(81.125,148.015),(81.295,148.015),(81.295,147.845),(81.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.845),(81.465,148.015),(81.635,148.015),(81.635,147.845),(81.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.845),(81.805,148.015),(81.975,148.015),(81.975,147.845),(81.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.845),(82.145,148.015),(82.315,148.015),(82.315,147.845),(82.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.845),(82.485,148.015),(82.655,148.015),(82.655,147.845),(82.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.845),(82.825,148.015),(82.995,148.015),(82.995,147.845),(82.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.845),(83.165,148.015),(83.335,148.015),(83.335,147.845),(83.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.845),(83.505,148.015),(83.675,148.015),(83.675,147.845),(83.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.845),(83.845,148.015),(84.015,148.015),(84.015,147.845),(83.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.845),(84.185,148.015),(84.355,148.015),(84.355,147.845),(84.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.845),(84.525,148.015),(84.695,148.015),(84.695,147.845),(84.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.845),(84.865,148.015),(85.035,148.015),(85.035,147.845),(84.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.845),(85.205,148.015),(85.375,148.015),(85.375,147.845),(85.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.845),(85.545,148.015),(85.715,148.015),(85.715,147.845),(85.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.845),(85.885,148.015),(86.055,148.015),(86.055,147.845),(85.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.845),(86.225,148.015),(86.395,148.015),(86.395,147.845),(86.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.845),(86.565,148.015),(86.735,148.015),(86.735,147.845),(86.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.845),(86.905,148.015),(87.075,148.015),(87.075,147.845),(86.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.845),(87.245,148.015),(87.415,148.015),(87.415,147.845),(87.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.845),(87.585,148.015),(87.755,148.015),(87.755,147.845),(87.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.845),(87.925,148.015),(88.095,148.015),(88.095,147.845),(87.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.845),(88.265,148.015),(88.435,148.015),(88.435,147.845),(88.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.845),(88.605,148.015),(88.775,148.015),(88.775,147.845),(88.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.845),(88.945,148.015),(89.115,148.015),(89.115,147.845),(88.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.845),(89.285,148.015),(89.455,148.015),(89.455,147.845),(89.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.845),(89.625,148.015),(89.795,148.015),(89.795,147.845),(89.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.185),(0.205,148.355),(0.375,148.355),(0.375,148.185),(0.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.185),(0.545,148.355),(0.715,148.355),(0.715,148.185),(0.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.185),(0.885,148.355),(1.055,148.355),(1.055,148.185),(0.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.185),(1.225,148.355),(1.395,148.355),(1.395,148.185),(1.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.185),(1.565,148.355),(1.735,148.355),(1.735,148.185),(1.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.185),(1.905,148.355),(2.075,148.355),(2.075,148.185),(1.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.185),(2.245,148.355),(2.415,148.355),(2.415,148.185),(2.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.185),(2.585,148.355),(2.755,148.355),(2.755,148.185),(2.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.185),(2.925,148.355),(3.095,148.355),(3.095,148.185),(2.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.185),(3.265,148.355),(3.435,148.355),(3.435,148.185),(3.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.185),(3.605,148.355),(3.775,148.355),(3.775,148.185),(3.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.185),(3.945,148.355),(4.115,148.355),(4.115,148.185),(3.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.185),(4.285,148.355),(4.455,148.355),(4.455,148.185),(4.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.185),(4.625,148.355),(4.795,148.355),(4.795,148.185),(4.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.185),(4.965,148.355),(5.135,148.355),(5.135,148.185),(4.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.185),(5.305,148.355),(5.475,148.355),(5.475,148.185),(5.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.185),(5.645,148.355),(5.815,148.355),(5.815,148.185),(5.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.185),(5.985,148.355),(6.155,148.355),(6.155,148.185),(5.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.185),(6.325,148.355),(6.495,148.355),(6.495,148.185),(6.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.185),(6.665,148.355),(6.835,148.355),(6.835,148.185),(6.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.185),(7.005,148.355),(7.175,148.355),(7.175,148.185),(7.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.185),(7.345,148.355),(7.515,148.355),(7.515,148.185),(7.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.185),(7.685,148.355),(7.855,148.355),(7.855,148.185),(7.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.185),(8.025,148.355),(8.195,148.355),(8.195,148.185),(8.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.185),(8.365,148.355),(8.535,148.355),(8.535,148.185),(8.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.185),(8.705,148.355),(8.875,148.355),(8.875,148.185),(8.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.185),(9.045,148.355),(9.215,148.355),(9.215,148.185),(9.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.185),(9.385,148.355),(9.555,148.355),(9.555,148.185),(9.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.185),(9.725,148.355),(9.895,148.355),(9.895,148.185),(9.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.185),(10.065,148.355),(10.235,148.355),(10.235,148.185),(10.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.185),(10.405,148.355),(10.575,148.355),(10.575,148.185),(10.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.185),(10.745,148.355),(10.915,148.355),(10.915,148.185),(10.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.185),(11.085,148.355),(11.255,148.355),(11.255,148.185),(11.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.185),(11.425,148.355),(11.595,148.355),(11.595,148.185),(11.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.185),(11.765,148.355),(11.935,148.355),(11.935,148.185),(11.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.185),(12.105,148.355),(12.275,148.355),(12.275,148.185),(12.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.185),(12.445,148.355),(12.615,148.355),(12.615,148.185),(12.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.185),(12.785,148.355),(12.955,148.355),(12.955,148.185),(12.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.185),(13.125,148.355),(13.295,148.355),(13.295,148.185),(13.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.185),(13.465,148.355),(13.635,148.355),(13.635,148.185),(13.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.185),(13.805,148.355),(13.975,148.355),(13.975,148.185),(13.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.185),(14.145,148.355),(14.315,148.355),(14.315,148.185),(14.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.185),(14.485,148.355),(14.655,148.355),(14.655,148.185),(14.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.185),(14.825,148.355),(14.995,148.355),(14.995,148.185),(14.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.185),(15.165,148.355),(15.335,148.355),(15.335,148.185),(15.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.185),(15.505,148.355),(15.675,148.355),(15.675,148.185),(15.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.185),(15.845,148.355),(16.015,148.355),(16.015,148.185),(15.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.185),(16.185,148.355),(16.355,148.355),(16.355,148.185),(16.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.185),(16.525,148.355),(16.695,148.355),(16.695,148.185),(16.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.185),(16.865,148.355),(17.035,148.355),(17.035,148.185),(16.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.185),(17.205,148.355),(17.375,148.355),(17.375,148.185),(17.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.185),(17.545,148.355),(17.715,148.355),(17.715,148.185),(17.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.185),(17.885,148.355),(18.055,148.355),(18.055,148.185),(17.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.185),(18.225,148.355),(18.395,148.355),(18.395,148.185),(18.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.185),(18.565,148.355),(18.735,148.355),(18.735,148.185),(18.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.185),(18.905,148.355),(19.075,148.355),(19.075,148.185),(18.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.185),(19.245,148.355),(19.415,148.355),(19.415,148.185),(19.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.185),(19.585,148.355),(19.755,148.355),(19.755,148.185),(19.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.185),(19.925,148.355),(20.095,148.355),(20.095,148.185),(19.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.185),(20.265,148.355),(20.435,148.355),(20.435,148.185),(20.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.185),(20.605,148.355),(20.775,148.355),(20.775,148.185),(20.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.185),(20.945,148.355),(21.115,148.355),(21.115,148.185),(20.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.185),(21.285,148.355),(21.455,148.355),(21.455,148.185),(21.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.185),(21.625,148.355),(21.795,148.355),(21.795,148.185),(21.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.185),(21.965,148.355),(22.135,148.355),(22.135,148.185),(21.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.185),(22.305,148.355),(22.475,148.355),(22.475,148.185),(22.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.185),(22.645,148.355),(22.815,148.355),(22.815,148.185),(22.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.185),(22.985,148.355),(23.155,148.355),(23.155,148.185),(22.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.185),(23.325,148.355),(23.495,148.355),(23.495,148.185),(23.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.185),(23.665,148.355),(23.835,148.355),(23.835,148.185),(23.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.185),(24.005,148.355),(24.175,148.355),(24.175,148.185),(24.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.185),(24.345,148.355),(24.515,148.355),(24.515,148.185),(24.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.185),(24.685,148.355),(24.855,148.355),(24.855,148.185),(24.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.185),(25.025,148.355),(25.195,148.355),(25.195,148.185),(25.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.185),(25.365,148.355),(25.535,148.355),(25.535,148.185),(25.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.185),(25.705,148.355),(25.875,148.355),(25.875,148.185),(25.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.185),(26.045,148.355),(26.215,148.355),(26.215,148.185),(26.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.185),(26.385,148.355),(26.555,148.355),(26.555,148.185),(26.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.185),(26.725,148.355),(26.895,148.355),(26.895,148.185),(26.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.185),(27.065,148.355),(27.235,148.355),(27.235,148.185),(27.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.185),(27.405,148.355),(27.575,148.355),(27.575,148.185),(27.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.185),(27.745,148.355),(27.915,148.355),(27.915,148.185),(27.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.185),(28.085,148.355),(28.255,148.355),(28.255,148.185),(28.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.185),(28.425,148.355),(28.595,148.355),(28.595,148.185),(28.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.185),(28.765,148.355),(28.935,148.355),(28.935,148.185),(28.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.185),(29.105,148.355),(29.275,148.355),(29.275,148.185),(29.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.185),(29.445,148.355),(29.615,148.355),(29.615,148.185),(29.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.185),(29.785,148.355),(29.955,148.355),(29.955,148.185),(29.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.185),(30.125,148.355),(30.295,148.355),(30.295,148.185),(30.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.185),(30.465,148.355),(30.635,148.355),(30.635,148.185),(30.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.185),(30.805,148.355),(30.975,148.355),(30.975,148.185),(30.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.185),(31.145,148.355),(31.315,148.355),(31.315,148.185),(31.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.185),(31.485,148.355),(31.655,148.355),(31.655,148.185),(31.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.185),(31.825,148.355),(31.995,148.355),(31.995,148.185),(31.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.185),(32.165,148.355),(32.335,148.355),(32.335,148.185),(32.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.185),(32.505,148.355),(32.675,148.355),(32.675,148.185),(32.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.185),(32.845,148.355),(33.015,148.355),(33.015,148.185),(32.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.185),(33.185,148.355),(33.355,148.355),(33.355,148.185),(33.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.185),(33.525,148.355),(33.695,148.355),(33.695,148.185),(33.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.185),(33.865,148.355),(34.035,148.355),(34.035,148.185),(33.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.185),(34.205,148.355),(34.375,148.355),(34.375,148.185),(34.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.185),(34.545,148.355),(34.715,148.355),(34.715,148.185),(34.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.185),(34.885,148.355),(35.055,148.355),(35.055,148.185),(34.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.185),(35.225,148.355),(35.395,148.355),(35.395,148.185),(35.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.185),(35.565,148.355),(35.735,148.355),(35.735,148.185),(35.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.185),(35.905,148.355),(36.075,148.355),(36.075,148.185),(35.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.185),(36.245,148.355),(36.415,148.355),(36.415,148.185),(36.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.185),(36.585,148.355),(36.755,148.355),(36.755,148.185),(36.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.185),(36.925,148.355),(37.095,148.355),(37.095,148.185),(36.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.185),(37.265,148.355),(37.435,148.355),(37.435,148.185),(37.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.185),(37.605,148.355),(37.775,148.355),(37.775,148.185),(37.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.185),(37.945,148.355),(38.115,148.355),(38.115,148.185),(37.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.185),(38.285,148.355),(38.455,148.355),(38.455,148.185),(38.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.185),(38.625,148.355),(38.795,148.355),(38.795,148.185),(38.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.185),(38.965,148.355),(39.135,148.355),(39.135,148.185),(38.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.185),(39.305,148.355),(39.475,148.355),(39.475,148.185),(39.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.185),(39.645,148.355),(39.815,148.355),(39.815,148.185),(39.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.185),(39.985,148.355),(40.155,148.355),(40.155,148.185),(39.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.185),(40.325,148.355),(40.495,148.355),(40.495,148.185),(40.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.185),(40.665,148.355),(40.835,148.355),(40.835,148.185),(40.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.185),(41.005,148.355),(41.175,148.355),(41.175,148.185),(41.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.185),(41.345,148.355),(41.515,148.355),(41.515,148.185),(41.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.185),(41.685,148.355),(41.855,148.355),(41.855,148.185),(41.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.185),(42.025,148.355),(42.195,148.355),(42.195,148.185),(42.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.185),(42.365,148.355),(42.535,148.355),(42.535,148.185),(42.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.185),(42.705,148.355),(42.875,148.355),(42.875,148.185),(42.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.185),(43.045,148.355),(43.215,148.355),(43.215,148.185),(43.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.185),(43.385,148.355),(43.555,148.355),(43.555,148.185),(43.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.185),(43.725,148.355),(43.895,148.355),(43.895,148.185),(43.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.185),(44.065,148.355),(44.235,148.355),(44.235,148.185),(44.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.185),(44.405,148.355),(44.575,148.355),(44.575,148.185),(44.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.185),(44.745,148.355),(44.915,148.355),(44.915,148.185),(44.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.185),(45.085,148.355),(45.255,148.355),(45.255,148.185),(45.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.185),(45.425,148.355),(45.595,148.355),(45.595,148.185),(45.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.185),(45.765,148.355),(45.935,148.355),(45.935,148.185),(45.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.185),(46.105,148.355),(46.275,148.355),(46.275,148.185),(46.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.185),(46.445,148.355),(46.615,148.355),(46.615,148.185),(46.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.185),(46.785,148.355),(46.955,148.355),(46.955,148.185),(46.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.185),(47.125,148.355),(47.295,148.355),(47.295,148.185),(47.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.185),(47.465,148.355),(47.635,148.355),(47.635,148.185),(47.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.185),(47.805,148.355),(47.975,148.355),(47.975,148.185),(47.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.185),(48.145,148.355),(48.315,148.355),(48.315,148.185),(48.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.185),(48.485,148.355),(48.655,148.355),(48.655,148.185),(48.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.185),(48.825,148.355),(48.995,148.355),(48.995,148.185),(48.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.185),(49.165,148.355),(49.335,148.355),(49.335,148.185),(49.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.185),(49.505,148.355),(49.675,148.355),(49.675,148.185),(49.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.185),(49.845,148.355),(50.015,148.355),(50.015,148.185),(49.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.185),(50.185,148.355),(50.355,148.355),(50.355,148.185),(50.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.185),(50.525,148.355),(50.695,148.355),(50.695,148.185),(50.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.185),(50.865,148.355),(51.035,148.355),(51.035,148.185),(50.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.185),(51.205,148.355),(51.375,148.355),(51.375,148.185),(51.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.185),(51.545,148.355),(51.715,148.355),(51.715,148.185),(51.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.185),(51.885,148.355),(52.055,148.355),(52.055,148.185),(51.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.185),(52.225,148.355),(52.395,148.355),(52.395,148.185),(52.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.185),(52.565,148.355),(52.735,148.355),(52.735,148.185),(52.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.185),(52.905,148.355),(53.075,148.355),(53.075,148.185),(52.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.185),(53.245,148.355),(53.415,148.355),(53.415,148.185),(53.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.185),(53.585,148.355),(53.755,148.355),(53.755,148.185),(53.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.185),(53.925,148.355),(54.095,148.355),(54.095,148.185),(53.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.185),(54.265,148.355),(54.435,148.355),(54.435,148.185),(54.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.185),(54.605,148.355),(54.775,148.355),(54.775,148.185),(54.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.185),(54.945,148.355),(55.115,148.355),(55.115,148.185),(54.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.185),(55.285,148.355),(55.455,148.355),(55.455,148.185),(55.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.185),(55.625,148.355),(55.795,148.355),(55.795,148.185),(55.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.185),(55.965,148.355),(56.135,148.355),(56.135,148.185),(55.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.185),(56.305,148.355),(56.475,148.355),(56.475,148.185),(56.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.185),(56.645,148.355),(56.815,148.355),(56.815,148.185),(56.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.185),(56.985,148.355),(57.155,148.355),(57.155,148.185),(56.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.185),(57.325,148.355),(57.495,148.355),(57.495,148.185),(57.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.185),(57.665,148.355),(57.835,148.355),(57.835,148.185),(57.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.185),(58.005,148.355),(58.175,148.355),(58.175,148.185),(58.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.185),(58.345,148.355),(58.515,148.355),(58.515,148.185),(58.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.185),(58.685,148.355),(58.855,148.355),(58.855,148.185),(58.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.185),(59.025,148.355),(59.195,148.355),(59.195,148.185),(59.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.185),(59.365,148.355),(59.535,148.355),(59.535,148.185),(59.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.185),(59.705,148.355),(59.875,148.355),(59.875,148.185),(59.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.185),(60.045,148.355),(60.215,148.355),(60.215,148.185),(60.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.185),(60.385,148.355),(60.555,148.355),(60.555,148.185),(60.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.185),(60.725,148.355),(60.895,148.355),(60.895,148.185),(60.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.185),(61.065,148.355),(61.235,148.355),(61.235,148.185),(61.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.185),(61.405,148.355),(61.575,148.355),(61.575,148.185),(61.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.185),(61.745,148.355),(61.915,148.355),(61.915,148.185),(61.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.185),(62.085,148.355),(62.255,148.355),(62.255,148.185),(62.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.185),(62.425,148.355),(62.595,148.355),(62.595,148.185),(62.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.185),(62.765,148.355),(62.935,148.355),(62.935,148.185),(62.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.185),(63.105,148.355),(63.275,148.355),(63.275,148.185),(63.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.185),(63.445,148.355),(63.615,148.355),(63.615,148.185),(63.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.185),(63.785,148.355),(63.955,148.355),(63.955,148.185),(63.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.185),(64.125,148.355),(64.295,148.355),(64.295,148.185),(64.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.185),(64.465,148.355),(64.635,148.355),(64.635,148.185),(64.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.185),(64.805,148.355),(64.975,148.355),(64.975,148.185),(64.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.185),(65.145,148.355),(65.315,148.355),(65.315,148.185),(65.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.185),(65.485,148.355),(65.655,148.355),(65.655,148.185),(65.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.185),(65.825,148.355),(65.995,148.355),(65.995,148.185),(65.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.185),(66.165,148.355),(66.335,148.355),(66.335,148.185),(66.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.185),(66.505,148.355),(66.675,148.355),(66.675,148.185),(66.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.185),(66.845,148.355),(67.015,148.355),(67.015,148.185),(66.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.185),(67.185,148.355),(67.355,148.355),(67.355,148.185),(67.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.185),(67.525,148.355),(67.695,148.355),(67.695,148.185),(67.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.185),(67.865,148.355),(68.035,148.355),(68.035,148.185),(67.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.185),(68.205,148.355),(68.375,148.355),(68.375,148.185),(68.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.185),(68.545,148.355),(68.715,148.355),(68.715,148.185),(68.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.185),(68.885,148.355),(69.055,148.355),(69.055,148.185),(68.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.185),(69.225,148.355),(69.395,148.355),(69.395,148.185),(69.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.185),(69.565,148.355),(69.735,148.355),(69.735,148.185),(69.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.185),(69.905,148.355),(70.075,148.355),(70.075,148.185),(69.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.185),(70.245,148.355),(70.415,148.355),(70.415,148.185),(70.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.185),(70.585,148.355),(70.755,148.355),(70.755,148.185),(70.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.185),(70.925,148.355),(71.095,148.355),(71.095,148.185),(70.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.185),(71.265,148.355),(71.435,148.355),(71.435,148.185),(71.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.185),(71.605,148.355),(71.775,148.355),(71.775,148.185),(71.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.185),(71.945,148.355),(72.115,148.355),(72.115,148.185),(71.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.185),(72.285,148.355),(72.455,148.355),(72.455,148.185),(72.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.185),(72.625,148.355),(72.795,148.355),(72.795,148.185),(72.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.185),(72.965,148.355),(73.135,148.355),(73.135,148.185),(72.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.185),(73.305,148.355),(73.475,148.355),(73.475,148.185),(73.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.185),(73.645,148.355),(73.815,148.355),(73.815,148.185),(73.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.185),(73.985,148.355),(74.155,148.355),(74.155,148.185),(73.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.185),(74.325,148.355),(74.495,148.355),(74.495,148.185),(74.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.185),(74.665,148.355),(74.835,148.355),(74.835,148.185),(74.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.185),(75.005,148.355),(75.175,148.355),(75.175,148.185),(75.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.185),(75.345,148.355),(75.515,148.355),(75.515,148.185),(75.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.185),(75.685,148.355),(75.855,148.355),(75.855,148.185),(75.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.185),(76.025,148.355),(76.195,148.355),(76.195,148.185),(76.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.185),(76.365,148.355),(76.535,148.355),(76.535,148.185),(76.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.185),(76.705,148.355),(76.875,148.355),(76.875,148.185),(76.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.185),(77.045,148.355),(77.215,148.355),(77.215,148.185),(77.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.185),(77.385,148.355),(77.555,148.355),(77.555,148.185),(77.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.185),(77.725,148.355),(77.895,148.355),(77.895,148.185),(77.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.185),(78.065,148.355),(78.235,148.355),(78.235,148.185),(78.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.185),(78.405,148.355),(78.575,148.355),(78.575,148.185),(78.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.185),(78.745,148.355),(78.915,148.355),(78.915,148.185),(78.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.185),(79.085,148.355),(79.255,148.355),(79.255,148.185),(79.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.185),(79.425,148.355),(79.595,148.355),(79.595,148.185),(79.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.185),(79.765,148.355),(79.935,148.355),(79.935,148.185),(79.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.185),(80.105,148.355),(80.275,148.355),(80.275,148.185),(80.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.185),(80.445,148.355),(80.615,148.355),(80.615,148.185),(80.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.185),(80.785,148.355),(80.955,148.355),(80.955,148.185),(80.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.185),(81.125,148.355),(81.295,148.355),(81.295,148.185),(81.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.185),(81.465,148.355),(81.635,148.355),(81.635,148.185),(81.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.185),(81.805,148.355),(81.975,148.355),(81.975,148.185),(81.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.185),(82.145,148.355),(82.315,148.355),(82.315,148.185),(82.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.185),(82.485,148.355),(82.655,148.355),(82.655,148.185),(82.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.185),(82.825,148.355),(82.995,148.355),(82.995,148.185),(82.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.185),(83.165,148.355),(83.335,148.355),(83.335,148.185),(83.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.185),(83.505,148.355),(83.675,148.355),(83.675,148.185),(83.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.185),(83.845,148.355),(84.015,148.355),(84.015,148.185),(83.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.185),(84.185,148.355),(84.355,148.355),(84.355,148.185),(84.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.185),(84.525,148.355),(84.695,148.355),(84.695,148.185),(84.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.185),(84.865,148.355),(85.035,148.355),(85.035,148.185),(84.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.185),(85.205,148.355),(85.375,148.355),(85.375,148.185),(85.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.185),(85.545,148.355),(85.715,148.355),(85.715,148.185),(85.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.185),(85.885,148.355),(86.055,148.355),(86.055,148.185),(85.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.185),(86.225,148.355),(86.395,148.355),(86.395,148.185),(86.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.185),(86.565,148.355),(86.735,148.355),(86.735,148.185),(86.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.185),(86.905,148.355),(87.075,148.355),(87.075,148.185),(86.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.185),(87.245,148.355),(87.415,148.355),(87.415,148.185),(87.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.185),(87.585,148.355),(87.755,148.355),(87.755,148.185),(87.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.185),(87.925,148.355),(88.095,148.355),(88.095,148.185),(87.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.185),(88.265,148.355),(88.435,148.355),(88.435,148.185),(88.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.185),(88.605,148.355),(88.775,148.355),(88.775,148.185),(88.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.185),(88.945,148.355),(89.115,148.355),(89.115,148.185),(88.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.185),(89.285,148.355),(89.455,148.355),(89.455,148.185),(89.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.185),(89.625,148.355),(89.795,148.355),(89.795,148.185),(89.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.525),(0.205,148.695),(0.375,148.695),(0.375,148.525),(0.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.525),(0.545,148.695),(0.715,148.695),(0.715,148.525),(0.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.525),(0.885,148.695),(1.055,148.695),(1.055,148.525),(0.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.525),(1.225,148.695),(1.395,148.695),(1.395,148.525),(1.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.525),(1.565,148.695),(1.735,148.695),(1.735,148.525),(1.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.525),(1.905,148.695),(2.075,148.695),(2.075,148.525),(1.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.525),(2.245,148.695),(2.415,148.695),(2.415,148.525),(2.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.525),(2.585,148.695),(2.755,148.695),(2.755,148.525),(2.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.525),(2.925,148.695),(3.095,148.695),(3.095,148.525),(2.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.525),(3.265,148.695),(3.435,148.695),(3.435,148.525),(3.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.525),(3.605,148.695),(3.775,148.695),(3.775,148.525),(3.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.525),(3.945,148.695),(4.115,148.695),(4.115,148.525),(3.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.525),(4.285,148.695),(4.455,148.695),(4.455,148.525),(4.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.525),(4.625,148.695),(4.795,148.695),(4.795,148.525),(4.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.525),(4.965,148.695),(5.135,148.695),(5.135,148.525),(4.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.525),(5.305,148.695),(5.475,148.695),(5.475,148.525),(5.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.525),(5.645,148.695),(5.815,148.695),(5.815,148.525),(5.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.525),(5.985,148.695),(6.155,148.695),(6.155,148.525),(5.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.525),(6.325,148.695),(6.495,148.695),(6.495,148.525),(6.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.525),(6.665,148.695),(6.835,148.695),(6.835,148.525),(6.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.525),(7.005,148.695),(7.175,148.695),(7.175,148.525),(7.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.525),(7.345,148.695),(7.515,148.695),(7.515,148.525),(7.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.525),(7.685,148.695),(7.855,148.695),(7.855,148.525),(7.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.525),(8.025,148.695),(8.195,148.695),(8.195,148.525),(8.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.525),(8.365,148.695),(8.535,148.695),(8.535,148.525),(8.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.525),(8.705,148.695),(8.875,148.695),(8.875,148.525),(8.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.525),(9.045,148.695),(9.215,148.695),(9.215,148.525),(9.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.525),(9.385,148.695),(9.555,148.695),(9.555,148.525),(9.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.525),(9.725,148.695),(9.895,148.695),(9.895,148.525),(9.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.525),(10.065,148.695),(10.235,148.695),(10.235,148.525),(10.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.525),(10.405,148.695),(10.575,148.695),(10.575,148.525),(10.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.525),(10.745,148.695),(10.915,148.695),(10.915,148.525),(10.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.525),(11.085,148.695),(11.255,148.695),(11.255,148.525),(11.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.525),(11.425,148.695),(11.595,148.695),(11.595,148.525),(11.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.525),(11.765,148.695),(11.935,148.695),(11.935,148.525),(11.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.525),(12.105,148.695),(12.275,148.695),(12.275,148.525),(12.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.525),(12.445,148.695),(12.615,148.695),(12.615,148.525),(12.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.525),(12.785,148.695),(12.955,148.695),(12.955,148.525),(12.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.525),(13.125,148.695),(13.295,148.695),(13.295,148.525),(13.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.525),(13.465,148.695),(13.635,148.695),(13.635,148.525),(13.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.525),(13.805,148.695),(13.975,148.695),(13.975,148.525),(13.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.525),(14.145,148.695),(14.315,148.695),(14.315,148.525),(14.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.525),(14.485,148.695),(14.655,148.695),(14.655,148.525),(14.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.525),(14.825,148.695),(14.995,148.695),(14.995,148.525),(14.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.525),(15.165,148.695),(15.335,148.695),(15.335,148.525),(15.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.525),(15.505,148.695),(15.675,148.695),(15.675,148.525),(15.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.525),(15.845,148.695),(16.015,148.695),(16.015,148.525),(15.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.525),(16.185,148.695),(16.355,148.695),(16.355,148.525),(16.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.525),(16.525,148.695),(16.695,148.695),(16.695,148.525),(16.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.525),(16.865,148.695),(17.035,148.695),(17.035,148.525),(16.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.525),(17.205,148.695),(17.375,148.695),(17.375,148.525),(17.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.525),(17.545,148.695),(17.715,148.695),(17.715,148.525),(17.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.525),(17.885,148.695),(18.055,148.695),(18.055,148.525),(17.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.525),(18.225,148.695),(18.395,148.695),(18.395,148.525),(18.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.525),(18.565,148.695),(18.735,148.695),(18.735,148.525),(18.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.525),(18.905,148.695),(19.075,148.695),(19.075,148.525),(18.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.525),(19.245,148.695),(19.415,148.695),(19.415,148.525),(19.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.525),(19.585,148.695),(19.755,148.695),(19.755,148.525),(19.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.525),(19.925,148.695),(20.095,148.695),(20.095,148.525),(19.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.525),(20.265,148.695),(20.435,148.695),(20.435,148.525),(20.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.525),(20.605,148.695),(20.775,148.695),(20.775,148.525),(20.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.525),(20.945,148.695),(21.115,148.695),(21.115,148.525),(20.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.525),(21.285,148.695),(21.455,148.695),(21.455,148.525),(21.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.525),(21.625,148.695),(21.795,148.695),(21.795,148.525),(21.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.525),(21.965,148.695),(22.135,148.695),(22.135,148.525),(21.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.525),(22.305,148.695),(22.475,148.695),(22.475,148.525),(22.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.525),(22.645,148.695),(22.815,148.695),(22.815,148.525),(22.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.525),(22.985,148.695),(23.155,148.695),(23.155,148.525),(22.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.525),(23.325,148.695),(23.495,148.695),(23.495,148.525),(23.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.525),(23.665,148.695),(23.835,148.695),(23.835,148.525),(23.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.525),(24.005,148.695),(24.175,148.695),(24.175,148.525),(24.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.525),(24.345,148.695),(24.515,148.695),(24.515,148.525),(24.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.525),(24.685,148.695),(24.855,148.695),(24.855,148.525),(24.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.525),(25.025,148.695),(25.195,148.695),(25.195,148.525),(25.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.525),(25.365,148.695),(25.535,148.695),(25.535,148.525),(25.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.525),(25.705,148.695),(25.875,148.695),(25.875,148.525),(25.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.525),(26.045,148.695),(26.215,148.695),(26.215,148.525),(26.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.525),(26.385,148.695),(26.555,148.695),(26.555,148.525),(26.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.525),(26.725,148.695),(26.895,148.695),(26.895,148.525),(26.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.525),(27.065,148.695),(27.235,148.695),(27.235,148.525),(27.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.525),(27.405,148.695),(27.575,148.695),(27.575,148.525),(27.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.525),(27.745,148.695),(27.915,148.695),(27.915,148.525),(27.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.525),(28.085,148.695),(28.255,148.695),(28.255,148.525),(28.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.525),(28.425,148.695),(28.595,148.695),(28.595,148.525),(28.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.525),(28.765,148.695),(28.935,148.695),(28.935,148.525),(28.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.525),(29.105,148.695),(29.275,148.695),(29.275,148.525),(29.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.525),(29.445,148.695),(29.615,148.695),(29.615,148.525),(29.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.525),(29.785,148.695),(29.955,148.695),(29.955,148.525),(29.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.525),(30.125,148.695),(30.295,148.695),(30.295,148.525),(30.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.525),(30.465,148.695),(30.635,148.695),(30.635,148.525),(30.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.525),(30.805,148.695),(30.975,148.695),(30.975,148.525),(30.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.525),(31.145,148.695),(31.315,148.695),(31.315,148.525),(31.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.525),(31.485,148.695),(31.655,148.695),(31.655,148.525),(31.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.525),(31.825,148.695),(31.995,148.695),(31.995,148.525),(31.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.525),(32.165,148.695),(32.335,148.695),(32.335,148.525),(32.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.525),(32.505,148.695),(32.675,148.695),(32.675,148.525),(32.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.525),(32.845,148.695),(33.015,148.695),(33.015,148.525),(32.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.525),(33.185,148.695),(33.355,148.695),(33.355,148.525),(33.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.525),(33.525,148.695),(33.695,148.695),(33.695,148.525),(33.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.525),(33.865,148.695),(34.035,148.695),(34.035,148.525),(33.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.525),(34.205,148.695),(34.375,148.695),(34.375,148.525),(34.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.525),(34.545,148.695),(34.715,148.695),(34.715,148.525),(34.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.525),(34.885,148.695),(35.055,148.695),(35.055,148.525),(34.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.525),(35.225,148.695),(35.395,148.695),(35.395,148.525),(35.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.525),(35.565,148.695),(35.735,148.695),(35.735,148.525),(35.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.525),(35.905,148.695),(36.075,148.695),(36.075,148.525),(35.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.525),(36.245,148.695),(36.415,148.695),(36.415,148.525),(36.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.525),(36.585,148.695),(36.755,148.695),(36.755,148.525),(36.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.525),(36.925,148.695),(37.095,148.695),(37.095,148.525),(36.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.525),(37.265,148.695),(37.435,148.695),(37.435,148.525),(37.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.525),(37.605,148.695),(37.775,148.695),(37.775,148.525),(37.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.525),(37.945,148.695),(38.115,148.695),(38.115,148.525),(37.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.525),(38.285,148.695),(38.455,148.695),(38.455,148.525),(38.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.525),(38.625,148.695),(38.795,148.695),(38.795,148.525),(38.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.525),(38.965,148.695),(39.135,148.695),(39.135,148.525),(38.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.525),(39.305,148.695),(39.475,148.695),(39.475,148.525),(39.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.525),(39.645,148.695),(39.815,148.695),(39.815,148.525),(39.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.525),(39.985,148.695),(40.155,148.695),(40.155,148.525),(39.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.525),(40.325,148.695),(40.495,148.695),(40.495,148.525),(40.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.525),(40.665,148.695),(40.835,148.695),(40.835,148.525),(40.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.525),(41.005,148.695),(41.175,148.695),(41.175,148.525),(41.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.525),(41.345,148.695),(41.515,148.695),(41.515,148.525),(41.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.525),(41.685,148.695),(41.855,148.695),(41.855,148.525),(41.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.525),(42.025,148.695),(42.195,148.695),(42.195,148.525),(42.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.525),(42.365,148.695),(42.535,148.695),(42.535,148.525),(42.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.525),(42.705,148.695),(42.875,148.695),(42.875,148.525),(42.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.525),(43.045,148.695),(43.215,148.695),(43.215,148.525),(43.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.525),(43.385,148.695),(43.555,148.695),(43.555,148.525),(43.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.525),(43.725,148.695),(43.895,148.695),(43.895,148.525),(43.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.525),(44.065,148.695),(44.235,148.695),(44.235,148.525),(44.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.525),(44.405,148.695),(44.575,148.695),(44.575,148.525),(44.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.525),(44.745,148.695),(44.915,148.695),(44.915,148.525),(44.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.525),(45.085,148.695),(45.255,148.695),(45.255,148.525),(45.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.525),(45.425,148.695),(45.595,148.695),(45.595,148.525),(45.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.525),(45.765,148.695),(45.935,148.695),(45.935,148.525),(45.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.525),(46.105,148.695),(46.275,148.695),(46.275,148.525),(46.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.525),(46.445,148.695),(46.615,148.695),(46.615,148.525),(46.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.525),(46.785,148.695),(46.955,148.695),(46.955,148.525),(46.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.525),(47.125,148.695),(47.295,148.695),(47.295,148.525),(47.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.525),(47.465,148.695),(47.635,148.695),(47.635,148.525),(47.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.525),(47.805,148.695),(47.975,148.695),(47.975,148.525),(47.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.525),(48.145,148.695),(48.315,148.695),(48.315,148.525),(48.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.525),(48.485,148.695),(48.655,148.695),(48.655,148.525),(48.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.525),(48.825,148.695),(48.995,148.695),(48.995,148.525),(48.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.525),(49.165,148.695),(49.335,148.695),(49.335,148.525),(49.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.525),(49.505,148.695),(49.675,148.695),(49.675,148.525),(49.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.525),(49.845,148.695),(50.015,148.695),(50.015,148.525),(49.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.525),(50.185,148.695),(50.355,148.695),(50.355,148.525),(50.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.525),(50.525,148.695),(50.695,148.695),(50.695,148.525),(50.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.525),(50.865,148.695),(51.035,148.695),(51.035,148.525),(50.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.525),(51.205,148.695),(51.375,148.695),(51.375,148.525),(51.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.525),(51.545,148.695),(51.715,148.695),(51.715,148.525),(51.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.525),(51.885,148.695),(52.055,148.695),(52.055,148.525),(51.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.525),(52.225,148.695),(52.395,148.695),(52.395,148.525),(52.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.525),(52.565,148.695),(52.735,148.695),(52.735,148.525),(52.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.525),(52.905,148.695),(53.075,148.695),(53.075,148.525),(52.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.525),(53.245,148.695),(53.415,148.695),(53.415,148.525),(53.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.525),(53.585,148.695),(53.755,148.695),(53.755,148.525),(53.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.525),(53.925,148.695),(54.095,148.695),(54.095,148.525),(53.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.525),(54.265,148.695),(54.435,148.695),(54.435,148.525),(54.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.525),(54.605,148.695),(54.775,148.695),(54.775,148.525),(54.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.525),(54.945,148.695),(55.115,148.695),(55.115,148.525),(54.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.525),(55.285,148.695),(55.455,148.695),(55.455,148.525),(55.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.525),(55.625,148.695),(55.795,148.695),(55.795,148.525),(55.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.525),(55.965,148.695),(56.135,148.695),(56.135,148.525),(55.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.525),(56.305,148.695),(56.475,148.695),(56.475,148.525),(56.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.525),(56.645,148.695),(56.815,148.695),(56.815,148.525),(56.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.525),(56.985,148.695),(57.155,148.695),(57.155,148.525),(56.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.525),(57.325,148.695),(57.495,148.695),(57.495,148.525),(57.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.525),(57.665,148.695),(57.835,148.695),(57.835,148.525),(57.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.525),(58.005,148.695),(58.175,148.695),(58.175,148.525),(58.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.525),(58.345,148.695),(58.515,148.695),(58.515,148.525),(58.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.525),(58.685,148.695),(58.855,148.695),(58.855,148.525),(58.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.525),(59.025,148.695),(59.195,148.695),(59.195,148.525),(59.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.525),(59.365,148.695),(59.535,148.695),(59.535,148.525),(59.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.525),(59.705,148.695),(59.875,148.695),(59.875,148.525),(59.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.525),(60.045,148.695),(60.215,148.695),(60.215,148.525),(60.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.525),(60.385,148.695),(60.555,148.695),(60.555,148.525),(60.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.525),(60.725,148.695),(60.895,148.695),(60.895,148.525),(60.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.525),(61.065,148.695),(61.235,148.695),(61.235,148.525),(61.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.525),(61.405,148.695),(61.575,148.695),(61.575,148.525),(61.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.525),(61.745,148.695),(61.915,148.695),(61.915,148.525),(61.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.525),(62.085,148.695),(62.255,148.695),(62.255,148.525),(62.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.525),(62.425,148.695),(62.595,148.695),(62.595,148.525),(62.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.525),(62.765,148.695),(62.935,148.695),(62.935,148.525),(62.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.525),(63.105,148.695),(63.275,148.695),(63.275,148.525),(63.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.525),(63.445,148.695),(63.615,148.695),(63.615,148.525),(63.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.525),(63.785,148.695),(63.955,148.695),(63.955,148.525),(63.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.525),(64.125,148.695),(64.295,148.695),(64.295,148.525),(64.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.525),(64.465,148.695),(64.635,148.695),(64.635,148.525),(64.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.525),(64.805,148.695),(64.975,148.695),(64.975,148.525),(64.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.525),(65.145,148.695),(65.315,148.695),(65.315,148.525),(65.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.525),(65.485,148.695),(65.655,148.695),(65.655,148.525),(65.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.525),(65.825,148.695),(65.995,148.695),(65.995,148.525),(65.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.525),(66.165,148.695),(66.335,148.695),(66.335,148.525),(66.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.525),(66.505,148.695),(66.675,148.695),(66.675,148.525),(66.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.525),(66.845,148.695),(67.015,148.695),(67.015,148.525),(66.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.525),(67.185,148.695),(67.355,148.695),(67.355,148.525),(67.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.525),(67.525,148.695),(67.695,148.695),(67.695,148.525),(67.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.525),(67.865,148.695),(68.035,148.695),(68.035,148.525),(67.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.525),(68.205,148.695),(68.375,148.695),(68.375,148.525),(68.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.525),(68.545,148.695),(68.715,148.695),(68.715,148.525),(68.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.525),(68.885,148.695),(69.055,148.695),(69.055,148.525),(68.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.525),(69.225,148.695),(69.395,148.695),(69.395,148.525),(69.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.525),(69.565,148.695),(69.735,148.695),(69.735,148.525),(69.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.525),(69.905,148.695),(70.075,148.695),(70.075,148.525),(69.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.525),(70.245,148.695),(70.415,148.695),(70.415,148.525),(70.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.525),(70.585,148.695),(70.755,148.695),(70.755,148.525),(70.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.525),(70.925,148.695),(71.095,148.695),(71.095,148.525),(70.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.525),(71.265,148.695),(71.435,148.695),(71.435,148.525),(71.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.525),(71.605,148.695),(71.775,148.695),(71.775,148.525),(71.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.525),(71.945,148.695),(72.115,148.695),(72.115,148.525),(71.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.525),(72.285,148.695),(72.455,148.695),(72.455,148.525),(72.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.525),(72.625,148.695),(72.795,148.695),(72.795,148.525),(72.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.525),(72.965,148.695),(73.135,148.695),(73.135,148.525),(72.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.525),(73.305,148.695),(73.475,148.695),(73.475,148.525),(73.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.525),(73.645,148.695),(73.815,148.695),(73.815,148.525),(73.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.525),(73.985,148.695),(74.155,148.695),(74.155,148.525),(73.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.525),(74.325,148.695),(74.495,148.695),(74.495,148.525),(74.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.525),(74.665,148.695),(74.835,148.695),(74.835,148.525),(74.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.525),(75.005,148.695),(75.175,148.695),(75.175,148.525),(75.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.525),(75.345,148.695),(75.515,148.695),(75.515,148.525),(75.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.525),(75.685,148.695),(75.855,148.695),(75.855,148.525),(75.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.525),(76.025,148.695),(76.195,148.695),(76.195,148.525),(76.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.525),(76.365,148.695),(76.535,148.695),(76.535,148.525),(76.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.525),(76.705,148.695),(76.875,148.695),(76.875,148.525),(76.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.525),(77.045,148.695),(77.215,148.695),(77.215,148.525),(77.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.525),(77.385,148.695),(77.555,148.695),(77.555,148.525),(77.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.525),(77.725,148.695),(77.895,148.695),(77.895,148.525),(77.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.525),(78.065,148.695),(78.235,148.695),(78.235,148.525),(78.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.525),(78.405,148.695),(78.575,148.695),(78.575,148.525),(78.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.525),(78.745,148.695),(78.915,148.695),(78.915,148.525),(78.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.525),(79.085,148.695),(79.255,148.695),(79.255,148.525),(79.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.525),(79.425,148.695),(79.595,148.695),(79.595,148.525),(79.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.525),(79.765,148.695),(79.935,148.695),(79.935,148.525),(79.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.525),(80.105,148.695),(80.275,148.695),(80.275,148.525),(80.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.525),(80.445,148.695),(80.615,148.695),(80.615,148.525),(80.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.525),(80.785,148.695),(80.955,148.695),(80.955,148.525),(80.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.525),(81.125,148.695),(81.295,148.695),(81.295,148.525),(81.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.525),(81.465,148.695),(81.635,148.695),(81.635,148.525),(81.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.525),(81.805,148.695),(81.975,148.695),(81.975,148.525),(81.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.525),(82.145,148.695),(82.315,148.695),(82.315,148.525),(82.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.525),(82.485,148.695),(82.655,148.695),(82.655,148.525),(82.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.525),(82.825,148.695),(82.995,148.695),(82.995,148.525),(82.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.525),(83.165,148.695),(83.335,148.695),(83.335,148.525),(83.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.525),(83.505,148.695),(83.675,148.695),(83.675,148.525),(83.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.525),(83.845,148.695),(84.015,148.695),(84.015,148.525),(83.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.525),(84.185,148.695),(84.355,148.695),(84.355,148.525),(84.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.525),(84.525,148.695),(84.695,148.695),(84.695,148.525),(84.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.525),(84.865,148.695),(85.035,148.695),(85.035,148.525),(84.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.525),(85.205,148.695),(85.375,148.695),(85.375,148.525),(85.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.525),(85.545,148.695),(85.715,148.695),(85.715,148.525),(85.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.525),(85.885,148.695),(86.055,148.695),(86.055,148.525),(85.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.525),(86.225,148.695),(86.395,148.695),(86.395,148.525),(86.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.525),(86.565,148.695),(86.735,148.695),(86.735,148.525),(86.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.525),(86.905,148.695),(87.075,148.695),(87.075,148.525),(86.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.525),(87.245,148.695),(87.415,148.695),(87.415,148.525),(87.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.525),(87.585,148.695),(87.755,148.695),(87.755,148.525),(87.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.525),(87.925,148.695),(88.095,148.695),(88.095,148.525),(87.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.525),(88.265,148.695),(88.435,148.695),(88.435,148.525),(88.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.525),(88.605,148.695),(88.775,148.695),(88.775,148.525),(88.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.525),(88.945,148.695),(89.115,148.695),(89.115,148.525),(88.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.525),(89.285,148.695),(89.455,148.695),(89.455,148.525),(89.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.525),(89.625,148.695),(89.795,148.695),(89.795,148.525),(89.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.865),(0.205,149.035),(0.375,149.035),(0.375,148.865),(0.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.865),(0.545,149.035),(0.715,149.035),(0.715,148.865),(0.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.865),(0.885,149.035),(1.055,149.035),(1.055,148.865),(0.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.865),(1.225,149.035),(1.395,149.035),(1.395,148.865),(1.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.865),(1.565,149.035),(1.735,149.035),(1.735,148.865),(1.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.865),(1.905,149.035),(2.075,149.035),(2.075,148.865),(1.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.865),(2.245,149.035),(2.415,149.035),(2.415,148.865),(2.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.865),(2.585,149.035),(2.755,149.035),(2.755,148.865),(2.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.865),(2.925,149.035),(3.095,149.035),(3.095,148.865),(2.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.865),(3.265,149.035),(3.435,149.035),(3.435,148.865),(3.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.865),(3.605,149.035),(3.775,149.035),(3.775,148.865),(3.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.865),(3.945,149.035),(4.115,149.035),(4.115,148.865),(3.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.865),(4.285,149.035),(4.455,149.035),(4.455,148.865),(4.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.865),(4.625,149.035),(4.795,149.035),(4.795,148.865),(4.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.865),(4.965,149.035),(5.135,149.035),(5.135,148.865),(4.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.865),(5.305,149.035),(5.475,149.035),(5.475,148.865),(5.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.865),(5.645,149.035),(5.815,149.035),(5.815,148.865),(5.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.865),(5.985,149.035),(6.155,149.035),(6.155,148.865),(5.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.865),(6.325,149.035),(6.495,149.035),(6.495,148.865),(6.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.865),(6.665,149.035),(6.835,149.035),(6.835,148.865),(6.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.865),(7.005,149.035),(7.175,149.035),(7.175,148.865),(7.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.865),(7.345,149.035),(7.515,149.035),(7.515,148.865),(7.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.865),(7.685,149.035),(7.855,149.035),(7.855,148.865),(7.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.865),(8.025,149.035),(8.195,149.035),(8.195,148.865),(8.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.865),(8.365,149.035),(8.535,149.035),(8.535,148.865),(8.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.865),(8.705,149.035),(8.875,149.035),(8.875,148.865),(8.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.865),(9.045,149.035),(9.215,149.035),(9.215,148.865),(9.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.865),(9.385,149.035),(9.555,149.035),(9.555,148.865),(9.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.865),(9.725,149.035),(9.895,149.035),(9.895,148.865),(9.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.865),(10.065,149.035),(10.235,149.035),(10.235,148.865),(10.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.865),(10.405,149.035),(10.575,149.035),(10.575,148.865),(10.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.865),(10.745,149.035),(10.915,149.035),(10.915,148.865),(10.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.865),(11.085,149.035),(11.255,149.035),(11.255,148.865),(11.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.865),(11.425,149.035),(11.595,149.035),(11.595,148.865),(11.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.865),(11.765,149.035),(11.935,149.035),(11.935,148.865),(11.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.865),(12.105,149.035),(12.275,149.035),(12.275,148.865),(12.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.865),(12.445,149.035),(12.615,149.035),(12.615,148.865),(12.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.865),(12.785,149.035),(12.955,149.035),(12.955,148.865),(12.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.865),(13.125,149.035),(13.295,149.035),(13.295,148.865),(13.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.865),(13.465,149.035),(13.635,149.035),(13.635,148.865),(13.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.865),(13.805,149.035),(13.975,149.035),(13.975,148.865),(13.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.865),(14.145,149.035),(14.315,149.035),(14.315,148.865),(14.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.865),(14.485,149.035),(14.655,149.035),(14.655,148.865),(14.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.865),(14.825,149.035),(14.995,149.035),(14.995,148.865),(14.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.865),(15.165,149.035),(15.335,149.035),(15.335,148.865),(15.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.865),(15.505,149.035),(15.675,149.035),(15.675,148.865),(15.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.865),(15.845,149.035),(16.015,149.035),(16.015,148.865),(15.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.865),(16.185,149.035),(16.355,149.035),(16.355,148.865),(16.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.865),(16.525,149.035),(16.695,149.035),(16.695,148.865),(16.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.865),(16.865,149.035),(17.035,149.035),(17.035,148.865),(16.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.865),(17.205,149.035),(17.375,149.035),(17.375,148.865),(17.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.865),(17.545,149.035),(17.715,149.035),(17.715,148.865),(17.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.865),(17.885,149.035),(18.055,149.035),(18.055,148.865),(17.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.865),(18.225,149.035),(18.395,149.035),(18.395,148.865),(18.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.865),(18.565,149.035),(18.735,149.035),(18.735,148.865),(18.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.865),(18.905,149.035),(19.075,149.035),(19.075,148.865),(18.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.865),(19.245,149.035),(19.415,149.035),(19.415,148.865),(19.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.865),(19.585,149.035),(19.755,149.035),(19.755,148.865),(19.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.865),(19.925,149.035),(20.095,149.035),(20.095,148.865),(19.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.865),(20.265,149.035),(20.435,149.035),(20.435,148.865),(20.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.865),(20.605,149.035),(20.775,149.035),(20.775,148.865),(20.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.865),(20.945,149.035),(21.115,149.035),(21.115,148.865),(20.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.865),(21.285,149.035),(21.455,149.035),(21.455,148.865),(21.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.865),(21.625,149.035),(21.795,149.035),(21.795,148.865),(21.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.865),(21.965,149.035),(22.135,149.035),(22.135,148.865),(21.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.865),(22.305,149.035),(22.475,149.035),(22.475,148.865),(22.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.865),(22.645,149.035),(22.815,149.035),(22.815,148.865),(22.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.865),(22.985,149.035),(23.155,149.035),(23.155,148.865),(22.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.865),(23.325,149.035),(23.495,149.035),(23.495,148.865),(23.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.865),(23.665,149.035),(23.835,149.035),(23.835,148.865),(23.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.865),(24.005,149.035),(24.175,149.035),(24.175,148.865),(24.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.865),(24.345,149.035),(24.515,149.035),(24.515,148.865),(24.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.865),(24.685,149.035),(24.855,149.035),(24.855,148.865),(24.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.865),(25.025,149.035),(25.195,149.035),(25.195,148.865),(25.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.865),(25.365,149.035),(25.535,149.035),(25.535,148.865),(25.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.865),(25.705,149.035),(25.875,149.035),(25.875,148.865),(25.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.865),(26.045,149.035),(26.215,149.035),(26.215,148.865),(26.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.865),(26.385,149.035),(26.555,149.035),(26.555,148.865),(26.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.865),(26.725,149.035),(26.895,149.035),(26.895,148.865),(26.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.865),(27.065,149.035),(27.235,149.035),(27.235,148.865),(27.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.865),(27.405,149.035),(27.575,149.035),(27.575,148.865),(27.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.865),(27.745,149.035),(27.915,149.035),(27.915,148.865),(27.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.865),(28.085,149.035),(28.255,149.035),(28.255,148.865),(28.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.865),(28.425,149.035),(28.595,149.035),(28.595,148.865),(28.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.865),(28.765,149.035),(28.935,149.035),(28.935,148.865),(28.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.865),(29.105,149.035),(29.275,149.035),(29.275,148.865),(29.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.865),(29.445,149.035),(29.615,149.035),(29.615,148.865),(29.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.865),(29.785,149.035),(29.955,149.035),(29.955,148.865),(29.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.865),(30.125,149.035),(30.295,149.035),(30.295,148.865),(30.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.865),(30.465,149.035),(30.635,149.035),(30.635,148.865),(30.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.865),(30.805,149.035),(30.975,149.035),(30.975,148.865),(30.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.865),(31.145,149.035),(31.315,149.035),(31.315,148.865),(31.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.865),(31.485,149.035),(31.655,149.035),(31.655,148.865),(31.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.865),(31.825,149.035),(31.995,149.035),(31.995,148.865),(31.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.865),(32.165,149.035),(32.335,149.035),(32.335,148.865),(32.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.865),(32.505,149.035),(32.675,149.035),(32.675,148.865),(32.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.865),(32.845,149.035),(33.015,149.035),(33.015,148.865),(32.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.865),(33.185,149.035),(33.355,149.035),(33.355,148.865),(33.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.865),(33.525,149.035),(33.695,149.035),(33.695,148.865),(33.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.865),(33.865,149.035),(34.035,149.035),(34.035,148.865),(33.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.865),(34.205,149.035),(34.375,149.035),(34.375,148.865),(34.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.865),(34.545,149.035),(34.715,149.035),(34.715,148.865),(34.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.865),(34.885,149.035),(35.055,149.035),(35.055,148.865),(34.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.865),(35.225,149.035),(35.395,149.035),(35.395,148.865),(35.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.865),(35.565,149.035),(35.735,149.035),(35.735,148.865),(35.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.865),(35.905,149.035),(36.075,149.035),(36.075,148.865),(35.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.865),(36.245,149.035),(36.415,149.035),(36.415,148.865),(36.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.865),(36.585,149.035),(36.755,149.035),(36.755,148.865),(36.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.865),(36.925,149.035),(37.095,149.035),(37.095,148.865),(36.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.865),(37.265,149.035),(37.435,149.035),(37.435,148.865),(37.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.865),(37.605,149.035),(37.775,149.035),(37.775,148.865),(37.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.865),(37.945,149.035),(38.115,149.035),(38.115,148.865),(37.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.865),(38.285,149.035),(38.455,149.035),(38.455,148.865),(38.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.865),(38.625,149.035),(38.795,149.035),(38.795,148.865),(38.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.865),(38.965,149.035),(39.135,149.035),(39.135,148.865),(38.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.865),(39.305,149.035),(39.475,149.035),(39.475,148.865),(39.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.865),(39.645,149.035),(39.815,149.035),(39.815,148.865),(39.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.865),(39.985,149.035),(40.155,149.035),(40.155,148.865),(39.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.865),(40.325,149.035),(40.495,149.035),(40.495,148.865),(40.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.865),(40.665,149.035),(40.835,149.035),(40.835,148.865),(40.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.865),(41.005,149.035),(41.175,149.035),(41.175,148.865),(41.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.865),(41.345,149.035),(41.515,149.035),(41.515,148.865),(41.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.865),(41.685,149.035),(41.855,149.035),(41.855,148.865),(41.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.865),(42.025,149.035),(42.195,149.035),(42.195,148.865),(42.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.865),(42.365,149.035),(42.535,149.035),(42.535,148.865),(42.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.865),(42.705,149.035),(42.875,149.035),(42.875,148.865),(42.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.865),(43.045,149.035),(43.215,149.035),(43.215,148.865),(43.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.865),(43.385,149.035),(43.555,149.035),(43.555,148.865),(43.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.865),(43.725,149.035),(43.895,149.035),(43.895,148.865),(43.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.865),(44.065,149.035),(44.235,149.035),(44.235,148.865),(44.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.865),(44.405,149.035),(44.575,149.035),(44.575,148.865),(44.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.865),(44.745,149.035),(44.915,149.035),(44.915,148.865),(44.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.865),(45.085,149.035),(45.255,149.035),(45.255,148.865),(45.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.865),(45.425,149.035),(45.595,149.035),(45.595,148.865),(45.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.865),(45.765,149.035),(45.935,149.035),(45.935,148.865),(45.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.865),(46.105,149.035),(46.275,149.035),(46.275,148.865),(46.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.865),(46.445,149.035),(46.615,149.035),(46.615,148.865),(46.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.865),(46.785,149.035),(46.955,149.035),(46.955,148.865),(46.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.865),(47.125,149.035),(47.295,149.035),(47.295,148.865),(47.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.865),(47.465,149.035),(47.635,149.035),(47.635,148.865),(47.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.865),(47.805,149.035),(47.975,149.035),(47.975,148.865),(47.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.865),(48.145,149.035),(48.315,149.035),(48.315,148.865),(48.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.865),(48.485,149.035),(48.655,149.035),(48.655,148.865),(48.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.865),(48.825,149.035),(48.995,149.035),(48.995,148.865),(48.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.865),(49.165,149.035),(49.335,149.035),(49.335,148.865),(49.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.865),(49.505,149.035),(49.675,149.035),(49.675,148.865),(49.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.865),(49.845,149.035),(50.015,149.035),(50.015,148.865),(49.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.865),(50.185,149.035),(50.355,149.035),(50.355,148.865),(50.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.865),(50.525,149.035),(50.695,149.035),(50.695,148.865),(50.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.865),(50.865,149.035),(51.035,149.035),(51.035,148.865),(50.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.865),(51.205,149.035),(51.375,149.035),(51.375,148.865),(51.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.865),(51.545,149.035),(51.715,149.035),(51.715,148.865),(51.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.865),(51.885,149.035),(52.055,149.035),(52.055,148.865),(51.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.865),(52.225,149.035),(52.395,149.035),(52.395,148.865),(52.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.865),(52.565,149.035),(52.735,149.035),(52.735,148.865),(52.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.865),(52.905,149.035),(53.075,149.035),(53.075,148.865),(52.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.865),(53.245,149.035),(53.415,149.035),(53.415,148.865),(53.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.865),(53.585,149.035),(53.755,149.035),(53.755,148.865),(53.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.865),(53.925,149.035),(54.095,149.035),(54.095,148.865),(53.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.865),(54.265,149.035),(54.435,149.035),(54.435,148.865),(54.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.865),(54.605,149.035),(54.775,149.035),(54.775,148.865),(54.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.865),(54.945,149.035),(55.115,149.035),(55.115,148.865),(54.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.865),(55.285,149.035),(55.455,149.035),(55.455,148.865),(55.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.865),(55.625,149.035),(55.795,149.035),(55.795,148.865),(55.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.865),(55.965,149.035),(56.135,149.035),(56.135,148.865),(55.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.865),(56.305,149.035),(56.475,149.035),(56.475,148.865),(56.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.865),(56.645,149.035),(56.815,149.035),(56.815,148.865),(56.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.865),(56.985,149.035),(57.155,149.035),(57.155,148.865),(56.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.865),(57.325,149.035),(57.495,149.035),(57.495,148.865),(57.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.865),(57.665,149.035),(57.835,149.035),(57.835,148.865),(57.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.865),(58.005,149.035),(58.175,149.035),(58.175,148.865),(58.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.865),(58.345,149.035),(58.515,149.035),(58.515,148.865),(58.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.865),(58.685,149.035),(58.855,149.035),(58.855,148.865),(58.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.865),(59.025,149.035),(59.195,149.035),(59.195,148.865),(59.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.865),(59.365,149.035),(59.535,149.035),(59.535,148.865),(59.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.865),(59.705,149.035),(59.875,149.035),(59.875,148.865),(59.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.865),(60.045,149.035),(60.215,149.035),(60.215,148.865),(60.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.865),(60.385,149.035),(60.555,149.035),(60.555,148.865),(60.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.865),(60.725,149.035),(60.895,149.035),(60.895,148.865),(60.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.865),(61.065,149.035),(61.235,149.035),(61.235,148.865),(61.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.865),(61.405,149.035),(61.575,149.035),(61.575,148.865),(61.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.865),(61.745,149.035),(61.915,149.035),(61.915,148.865),(61.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.865),(62.085,149.035),(62.255,149.035),(62.255,148.865),(62.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.865),(62.425,149.035),(62.595,149.035),(62.595,148.865),(62.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.865),(62.765,149.035),(62.935,149.035),(62.935,148.865),(62.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.865),(63.105,149.035),(63.275,149.035),(63.275,148.865),(63.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.865),(63.445,149.035),(63.615,149.035),(63.615,148.865),(63.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.865),(63.785,149.035),(63.955,149.035),(63.955,148.865),(63.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.865),(64.125,149.035),(64.295,149.035),(64.295,148.865),(64.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.865),(64.465,149.035),(64.635,149.035),(64.635,148.865),(64.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.865),(64.805,149.035),(64.975,149.035),(64.975,148.865),(64.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.865),(65.145,149.035),(65.315,149.035),(65.315,148.865),(65.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.865),(65.485,149.035),(65.655,149.035),(65.655,148.865),(65.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.865),(65.825,149.035),(65.995,149.035),(65.995,148.865),(65.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.865),(66.165,149.035),(66.335,149.035),(66.335,148.865),(66.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.865),(66.505,149.035),(66.675,149.035),(66.675,148.865),(66.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.865),(66.845,149.035),(67.015,149.035),(67.015,148.865),(66.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.865),(67.185,149.035),(67.355,149.035),(67.355,148.865),(67.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.865),(67.525,149.035),(67.695,149.035),(67.695,148.865),(67.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.865),(67.865,149.035),(68.035,149.035),(68.035,148.865),(67.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.865),(68.205,149.035),(68.375,149.035),(68.375,148.865),(68.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.865),(68.545,149.035),(68.715,149.035),(68.715,148.865),(68.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.865),(68.885,149.035),(69.055,149.035),(69.055,148.865),(68.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.865),(69.225,149.035),(69.395,149.035),(69.395,148.865),(69.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.865),(69.565,149.035),(69.735,149.035),(69.735,148.865),(69.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.865),(69.905,149.035),(70.075,149.035),(70.075,148.865),(69.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.865),(70.245,149.035),(70.415,149.035),(70.415,148.865),(70.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.865),(70.585,149.035),(70.755,149.035),(70.755,148.865),(70.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.865),(70.925,149.035),(71.095,149.035),(71.095,148.865),(70.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.865),(71.265,149.035),(71.435,149.035),(71.435,148.865),(71.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.865),(71.605,149.035),(71.775,149.035),(71.775,148.865),(71.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.865),(71.945,149.035),(72.115,149.035),(72.115,148.865),(71.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.865),(72.285,149.035),(72.455,149.035),(72.455,148.865),(72.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.865),(72.625,149.035),(72.795,149.035),(72.795,148.865),(72.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.865),(72.965,149.035),(73.135,149.035),(73.135,148.865),(72.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.865),(73.305,149.035),(73.475,149.035),(73.475,148.865),(73.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.865),(73.645,149.035),(73.815,149.035),(73.815,148.865),(73.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.865),(73.985,149.035),(74.155,149.035),(74.155,148.865),(73.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.865),(74.325,149.035),(74.495,149.035),(74.495,148.865),(74.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.865),(74.665,149.035),(74.835,149.035),(74.835,148.865),(74.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.865),(75.005,149.035),(75.175,149.035),(75.175,148.865),(75.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.865),(75.345,149.035),(75.515,149.035),(75.515,148.865),(75.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.865),(75.685,149.035),(75.855,149.035),(75.855,148.865),(75.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.865),(76.025,149.035),(76.195,149.035),(76.195,148.865),(76.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.865),(76.365,149.035),(76.535,149.035),(76.535,148.865),(76.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.865),(76.705,149.035),(76.875,149.035),(76.875,148.865),(76.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.865),(77.045,149.035),(77.215,149.035),(77.215,148.865),(77.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.865),(77.385,149.035),(77.555,149.035),(77.555,148.865),(77.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.865),(77.725,149.035),(77.895,149.035),(77.895,148.865),(77.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.865),(78.065,149.035),(78.235,149.035),(78.235,148.865),(78.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.865),(78.405,149.035),(78.575,149.035),(78.575,148.865),(78.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.865),(78.745,149.035),(78.915,149.035),(78.915,148.865),(78.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.865),(79.085,149.035),(79.255,149.035),(79.255,148.865),(79.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.865),(79.425,149.035),(79.595,149.035),(79.595,148.865),(79.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.865),(79.765,149.035),(79.935,149.035),(79.935,148.865),(79.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.865),(80.105,149.035),(80.275,149.035),(80.275,148.865),(80.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.865),(80.445,149.035),(80.615,149.035),(80.615,148.865),(80.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.865),(80.785,149.035),(80.955,149.035),(80.955,148.865),(80.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.865),(81.125,149.035),(81.295,149.035),(81.295,148.865),(81.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.865),(81.465,149.035),(81.635,149.035),(81.635,148.865),(81.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.865),(81.805,149.035),(81.975,149.035),(81.975,148.865),(81.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.865),(82.145,149.035),(82.315,149.035),(82.315,148.865),(82.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.865),(82.485,149.035),(82.655,149.035),(82.655,148.865),(82.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.865),(82.825,149.035),(82.995,149.035),(82.995,148.865),(82.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.865),(83.165,149.035),(83.335,149.035),(83.335,148.865),(83.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.865),(83.505,149.035),(83.675,149.035),(83.675,148.865),(83.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.865),(83.845,149.035),(84.015,149.035),(84.015,148.865),(83.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.865),(84.185,149.035),(84.355,149.035),(84.355,148.865),(84.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.865),(84.525,149.035),(84.695,149.035),(84.695,148.865),(84.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.865),(84.865,149.035),(85.035,149.035),(85.035,148.865),(84.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.865),(85.205,149.035),(85.375,149.035),(85.375,148.865),(85.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.865),(85.545,149.035),(85.715,149.035),(85.715,148.865),(85.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.865),(85.885,149.035),(86.055,149.035),(86.055,148.865),(85.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.865),(86.225,149.035),(86.395,149.035),(86.395,148.865),(86.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.865),(86.565,149.035),(86.735,149.035),(86.735,148.865),(86.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.865),(86.905,149.035),(87.075,149.035),(87.075,148.865),(86.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.865),(87.245,149.035),(87.415,149.035),(87.415,148.865),(87.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.865),(87.585,149.035),(87.755,149.035),(87.755,148.865),(87.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.865),(87.925,149.035),(88.095,149.035),(88.095,148.865),(87.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.865),(88.265,149.035),(88.435,149.035),(88.435,148.865),(88.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.865),(88.605,149.035),(88.775,149.035),(88.775,148.865),(88.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.865),(88.945,149.035),(89.115,149.035),(89.115,148.865),(88.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.865),(89.285,149.035),(89.455,149.035),(89.455,148.865),(89.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.865),(89.625,149.035),(89.795,149.035),(89.795,148.865),(89.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.205),(0.205,149.375),(0.375,149.375),(0.375,149.205),(0.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.205),(0.545,149.375),(0.715,149.375),(0.715,149.205),(0.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.205),(0.885,149.375),(1.055,149.375),(1.055,149.205),(0.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.205),(1.225,149.375),(1.395,149.375),(1.395,149.205),(1.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.205),(1.565,149.375),(1.735,149.375),(1.735,149.205),(1.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.205),(1.905,149.375),(2.075,149.375),(2.075,149.205),(1.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.205),(2.245,149.375),(2.415,149.375),(2.415,149.205),(2.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.205),(2.585,149.375),(2.755,149.375),(2.755,149.205),(2.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.205),(2.925,149.375),(3.095,149.375),(3.095,149.205),(2.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.205),(3.265,149.375),(3.435,149.375),(3.435,149.205),(3.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.205),(3.605,149.375),(3.775,149.375),(3.775,149.205),(3.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.205),(3.945,149.375),(4.115,149.375),(4.115,149.205),(3.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.205),(4.285,149.375),(4.455,149.375),(4.455,149.205),(4.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.205),(4.625,149.375),(4.795,149.375),(4.795,149.205),(4.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.205),(4.965,149.375),(5.135,149.375),(5.135,149.205),(4.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.205),(5.305,149.375),(5.475,149.375),(5.475,149.205),(5.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.205),(5.645,149.375),(5.815,149.375),(5.815,149.205),(5.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.205),(5.985,149.375),(6.155,149.375),(6.155,149.205),(5.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.205),(6.325,149.375),(6.495,149.375),(6.495,149.205),(6.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.205),(6.665,149.375),(6.835,149.375),(6.835,149.205),(6.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.205),(7.005,149.375),(7.175,149.375),(7.175,149.205),(7.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.205),(7.345,149.375),(7.515,149.375),(7.515,149.205),(7.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.205),(7.685,149.375),(7.855,149.375),(7.855,149.205),(7.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.205),(8.025,149.375),(8.195,149.375),(8.195,149.205),(8.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.205),(8.365,149.375),(8.535,149.375),(8.535,149.205),(8.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.205),(8.705,149.375),(8.875,149.375),(8.875,149.205),(8.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.205),(9.045,149.375),(9.215,149.375),(9.215,149.205),(9.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.205),(9.385,149.375),(9.555,149.375),(9.555,149.205),(9.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.205),(9.725,149.375),(9.895,149.375),(9.895,149.205),(9.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.205),(10.065,149.375),(10.235,149.375),(10.235,149.205),(10.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.205),(10.405,149.375),(10.575,149.375),(10.575,149.205),(10.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.205),(10.745,149.375),(10.915,149.375),(10.915,149.205),(10.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.205),(11.085,149.375),(11.255,149.375),(11.255,149.205),(11.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.205),(11.425,149.375),(11.595,149.375),(11.595,149.205),(11.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.205),(11.765,149.375),(11.935,149.375),(11.935,149.205),(11.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.205),(12.105,149.375),(12.275,149.375),(12.275,149.205),(12.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.205),(12.445,149.375),(12.615,149.375),(12.615,149.205),(12.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.205),(12.785,149.375),(12.955,149.375),(12.955,149.205),(12.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.205),(13.125,149.375),(13.295,149.375),(13.295,149.205),(13.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.205),(13.465,149.375),(13.635,149.375),(13.635,149.205),(13.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.205),(13.805,149.375),(13.975,149.375),(13.975,149.205),(13.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.205),(14.145,149.375),(14.315,149.375),(14.315,149.205),(14.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.205),(14.485,149.375),(14.655,149.375),(14.655,149.205),(14.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.205),(14.825,149.375),(14.995,149.375),(14.995,149.205),(14.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.205),(15.165,149.375),(15.335,149.375),(15.335,149.205),(15.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.205),(15.505,149.375),(15.675,149.375),(15.675,149.205),(15.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.205),(15.845,149.375),(16.015,149.375),(16.015,149.205),(15.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.205),(16.185,149.375),(16.355,149.375),(16.355,149.205),(16.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.205),(16.525,149.375),(16.695,149.375),(16.695,149.205),(16.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.205),(16.865,149.375),(17.035,149.375),(17.035,149.205),(16.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.205),(17.205,149.375),(17.375,149.375),(17.375,149.205),(17.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.205),(17.545,149.375),(17.715,149.375),(17.715,149.205),(17.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.205),(17.885,149.375),(18.055,149.375),(18.055,149.205),(17.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.205),(18.225,149.375),(18.395,149.375),(18.395,149.205),(18.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.205),(18.565,149.375),(18.735,149.375),(18.735,149.205),(18.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.205),(18.905,149.375),(19.075,149.375),(19.075,149.205),(18.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.205),(19.245,149.375),(19.415,149.375),(19.415,149.205),(19.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.205),(19.585,149.375),(19.755,149.375),(19.755,149.205),(19.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.205),(19.925,149.375),(20.095,149.375),(20.095,149.205),(19.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.205),(20.265,149.375),(20.435,149.375),(20.435,149.205),(20.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.205),(20.605,149.375),(20.775,149.375),(20.775,149.205),(20.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.205),(20.945,149.375),(21.115,149.375),(21.115,149.205),(20.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.205),(21.285,149.375),(21.455,149.375),(21.455,149.205),(21.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.205),(21.625,149.375),(21.795,149.375),(21.795,149.205),(21.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.205),(21.965,149.375),(22.135,149.375),(22.135,149.205),(21.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.205),(22.305,149.375),(22.475,149.375),(22.475,149.205),(22.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.205),(22.645,149.375),(22.815,149.375),(22.815,149.205),(22.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.205),(22.985,149.375),(23.155,149.375),(23.155,149.205),(22.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.205),(23.325,149.375),(23.495,149.375),(23.495,149.205),(23.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.205),(23.665,149.375),(23.835,149.375),(23.835,149.205),(23.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.205),(24.005,149.375),(24.175,149.375),(24.175,149.205),(24.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.205),(24.345,149.375),(24.515,149.375),(24.515,149.205),(24.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.205),(24.685,149.375),(24.855,149.375),(24.855,149.205),(24.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.205),(25.025,149.375),(25.195,149.375),(25.195,149.205),(25.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.205),(25.365,149.375),(25.535,149.375),(25.535,149.205),(25.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.205),(25.705,149.375),(25.875,149.375),(25.875,149.205),(25.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.205),(26.045,149.375),(26.215,149.375),(26.215,149.205),(26.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.205),(26.385,149.375),(26.555,149.375),(26.555,149.205),(26.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.205),(26.725,149.375),(26.895,149.375),(26.895,149.205),(26.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.205),(27.065,149.375),(27.235,149.375),(27.235,149.205),(27.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.205),(27.405,149.375),(27.575,149.375),(27.575,149.205),(27.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.205),(27.745,149.375),(27.915,149.375),(27.915,149.205),(27.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.205),(28.085,149.375),(28.255,149.375),(28.255,149.205),(28.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.205),(28.425,149.375),(28.595,149.375),(28.595,149.205),(28.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.205),(28.765,149.375),(28.935,149.375),(28.935,149.205),(28.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.205),(29.105,149.375),(29.275,149.375),(29.275,149.205),(29.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.205),(29.445,149.375),(29.615,149.375),(29.615,149.205),(29.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.205),(29.785,149.375),(29.955,149.375),(29.955,149.205),(29.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.205),(30.125,149.375),(30.295,149.375),(30.295,149.205),(30.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.205),(30.465,149.375),(30.635,149.375),(30.635,149.205),(30.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.205),(30.805,149.375),(30.975,149.375),(30.975,149.205),(30.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.205),(31.145,149.375),(31.315,149.375),(31.315,149.205),(31.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.205),(31.485,149.375),(31.655,149.375),(31.655,149.205),(31.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.205),(31.825,149.375),(31.995,149.375),(31.995,149.205),(31.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.205),(32.165,149.375),(32.335,149.375),(32.335,149.205),(32.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.205),(32.505,149.375),(32.675,149.375),(32.675,149.205),(32.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.205),(32.845,149.375),(33.015,149.375),(33.015,149.205),(32.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.205),(33.185,149.375),(33.355,149.375),(33.355,149.205),(33.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.205),(33.525,149.375),(33.695,149.375),(33.695,149.205),(33.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.205),(33.865,149.375),(34.035,149.375),(34.035,149.205),(33.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.205),(34.205,149.375),(34.375,149.375),(34.375,149.205),(34.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.205),(34.545,149.375),(34.715,149.375),(34.715,149.205),(34.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.205),(34.885,149.375),(35.055,149.375),(35.055,149.205),(34.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.205),(35.225,149.375),(35.395,149.375),(35.395,149.205),(35.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.205),(35.565,149.375),(35.735,149.375),(35.735,149.205),(35.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.205),(35.905,149.375),(36.075,149.375),(36.075,149.205),(35.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.205),(36.245,149.375),(36.415,149.375),(36.415,149.205),(36.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.205),(36.585,149.375),(36.755,149.375),(36.755,149.205),(36.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.205),(36.925,149.375),(37.095,149.375),(37.095,149.205),(36.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.205),(37.265,149.375),(37.435,149.375),(37.435,149.205),(37.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.205),(37.605,149.375),(37.775,149.375),(37.775,149.205),(37.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.205),(37.945,149.375),(38.115,149.375),(38.115,149.205),(37.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.205),(38.285,149.375),(38.455,149.375),(38.455,149.205),(38.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.205),(38.625,149.375),(38.795,149.375),(38.795,149.205),(38.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.205),(38.965,149.375),(39.135,149.375),(39.135,149.205),(38.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.205),(39.305,149.375),(39.475,149.375),(39.475,149.205),(39.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.205),(39.645,149.375),(39.815,149.375),(39.815,149.205),(39.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.205),(39.985,149.375),(40.155,149.375),(40.155,149.205),(39.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.205),(40.325,149.375),(40.495,149.375),(40.495,149.205),(40.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.205),(40.665,149.375),(40.835,149.375),(40.835,149.205),(40.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.205),(41.005,149.375),(41.175,149.375),(41.175,149.205),(41.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.205),(41.345,149.375),(41.515,149.375),(41.515,149.205),(41.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.205),(41.685,149.375),(41.855,149.375),(41.855,149.205),(41.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.205),(42.025,149.375),(42.195,149.375),(42.195,149.205),(42.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.205),(42.365,149.375),(42.535,149.375),(42.535,149.205),(42.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.205),(42.705,149.375),(42.875,149.375),(42.875,149.205),(42.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.205),(43.045,149.375),(43.215,149.375),(43.215,149.205),(43.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.205),(43.385,149.375),(43.555,149.375),(43.555,149.205),(43.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.205),(43.725,149.375),(43.895,149.375),(43.895,149.205),(43.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.205),(44.065,149.375),(44.235,149.375),(44.235,149.205),(44.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.205),(44.405,149.375),(44.575,149.375),(44.575,149.205),(44.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.205),(44.745,149.375),(44.915,149.375),(44.915,149.205),(44.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.205),(45.085,149.375),(45.255,149.375),(45.255,149.205),(45.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.205),(45.425,149.375),(45.595,149.375),(45.595,149.205),(45.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.205),(45.765,149.375),(45.935,149.375),(45.935,149.205),(45.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.205),(46.105,149.375),(46.275,149.375),(46.275,149.205),(46.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.205),(46.445,149.375),(46.615,149.375),(46.615,149.205),(46.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.205),(46.785,149.375),(46.955,149.375),(46.955,149.205),(46.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.205),(47.125,149.375),(47.295,149.375),(47.295,149.205),(47.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.205),(47.465,149.375),(47.635,149.375),(47.635,149.205),(47.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.205),(47.805,149.375),(47.975,149.375),(47.975,149.205),(47.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.205),(48.145,149.375),(48.315,149.375),(48.315,149.205),(48.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.205),(48.485,149.375),(48.655,149.375),(48.655,149.205),(48.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.205),(48.825,149.375),(48.995,149.375),(48.995,149.205),(48.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.205),(49.165,149.375),(49.335,149.375),(49.335,149.205),(49.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.205),(49.505,149.375),(49.675,149.375),(49.675,149.205),(49.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.205),(49.845,149.375),(50.015,149.375),(50.015,149.205),(49.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.205),(50.185,149.375),(50.355,149.375),(50.355,149.205),(50.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.205),(50.525,149.375),(50.695,149.375),(50.695,149.205),(50.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.205),(50.865,149.375),(51.035,149.375),(51.035,149.205),(50.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.205),(51.205,149.375),(51.375,149.375),(51.375,149.205),(51.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.205),(51.545,149.375),(51.715,149.375),(51.715,149.205),(51.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.205),(51.885,149.375),(52.055,149.375),(52.055,149.205),(51.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.205),(52.225,149.375),(52.395,149.375),(52.395,149.205),(52.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.205),(52.565,149.375),(52.735,149.375),(52.735,149.205),(52.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.205),(52.905,149.375),(53.075,149.375),(53.075,149.205),(52.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.205),(53.245,149.375),(53.415,149.375),(53.415,149.205),(53.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.205),(53.585,149.375),(53.755,149.375),(53.755,149.205),(53.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.205),(53.925,149.375),(54.095,149.375),(54.095,149.205),(53.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.205),(54.265,149.375),(54.435,149.375),(54.435,149.205),(54.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.205),(54.605,149.375),(54.775,149.375),(54.775,149.205),(54.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.205),(54.945,149.375),(55.115,149.375),(55.115,149.205),(54.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.205),(55.285,149.375),(55.455,149.375),(55.455,149.205),(55.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.205),(55.625,149.375),(55.795,149.375),(55.795,149.205),(55.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.205),(55.965,149.375),(56.135,149.375),(56.135,149.205),(55.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.205),(56.305,149.375),(56.475,149.375),(56.475,149.205),(56.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.205),(56.645,149.375),(56.815,149.375),(56.815,149.205),(56.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.205),(56.985,149.375),(57.155,149.375),(57.155,149.205),(56.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.205),(57.325,149.375),(57.495,149.375),(57.495,149.205),(57.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.205),(57.665,149.375),(57.835,149.375),(57.835,149.205),(57.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.205),(58.005,149.375),(58.175,149.375),(58.175,149.205),(58.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.205),(58.345,149.375),(58.515,149.375),(58.515,149.205),(58.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.205),(58.685,149.375),(58.855,149.375),(58.855,149.205),(58.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.205),(59.025,149.375),(59.195,149.375),(59.195,149.205),(59.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.205),(59.365,149.375),(59.535,149.375),(59.535,149.205),(59.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.205),(59.705,149.375),(59.875,149.375),(59.875,149.205),(59.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.205),(60.045,149.375),(60.215,149.375),(60.215,149.205),(60.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.205),(60.385,149.375),(60.555,149.375),(60.555,149.205),(60.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.205),(60.725,149.375),(60.895,149.375),(60.895,149.205),(60.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.205),(61.065,149.375),(61.235,149.375),(61.235,149.205),(61.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.205),(61.405,149.375),(61.575,149.375),(61.575,149.205),(61.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.205),(61.745,149.375),(61.915,149.375),(61.915,149.205),(61.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.205),(62.085,149.375),(62.255,149.375),(62.255,149.205),(62.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.205),(62.425,149.375),(62.595,149.375),(62.595,149.205),(62.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.205),(62.765,149.375),(62.935,149.375),(62.935,149.205),(62.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.205),(63.105,149.375),(63.275,149.375),(63.275,149.205),(63.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.205),(63.445,149.375),(63.615,149.375),(63.615,149.205),(63.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.205),(63.785,149.375),(63.955,149.375),(63.955,149.205),(63.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.205),(64.125,149.375),(64.295,149.375),(64.295,149.205),(64.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.205),(64.465,149.375),(64.635,149.375),(64.635,149.205),(64.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.205),(64.805,149.375),(64.975,149.375),(64.975,149.205),(64.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.205),(65.145,149.375),(65.315,149.375),(65.315,149.205),(65.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.205),(65.485,149.375),(65.655,149.375),(65.655,149.205),(65.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.205),(65.825,149.375),(65.995,149.375),(65.995,149.205),(65.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.205),(66.165,149.375),(66.335,149.375),(66.335,149.205),(66.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.205),(66.505,149.375),(66.675,149.375),(66.675,149.205),(66.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.205),(66.845,149.375),(67.015,149.375),(67.015,149.205),(66.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.205),(67.185,149.375),(67.355,149.375),(67.355,149.205),(67.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.205),(67.525,149.375),(67.695,149.375),(67.695,149.205),(67.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.205),(67.865,149.375),(68.035,149.375),(68.035,149.205),(67.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.205),(68.205,149.375),(68.375,149.375),(68.375,149.205),(68.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.205),(68.545,149.375),(68.715,149.375),(68.715,149.205),(68.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.205),(68.885,149.375),(69.055,149.375),(69.055,149.205),(68.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.205),(69.225,149.375),(69.395,149.375),(69.395,149.205),(69.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.205),(69.565,149.375),(69.735,149.375),(69.735,149.205),(69.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.205),(69.905,149.375),(70.075,149.375),(70.075,149.205),(69.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.205),(70.245,149.375),(70.415,149.375),(70.415,149.205),(70.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.205),(70.585,149.375),(70.755,149.375),(70.755,149.205),(70.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.205),(70.925,149.375),(71.095,149.375),(71.095,149.205),(70.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.205),(71.265,149.375),(71.435,149.375),(71.435,149.205),(71.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.205),(71.605,149.375),(71.775,149.375),(71.775,149.205),(71.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.205),(71.945,149.375),(72.115,149.375),(72.115,149.205),(71.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.205),(72.285,149.375),(72.455,149.375),(72.455,149.205),(72.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.205),(72.625,149.375),(72.795,149.375),(72.795,149.205),(72.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.205),(72.965,149.375),(73.135,149.375),(73.135,149.205),(72.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.205),(73.305,149.375),(73.475,149.375),(73.475,149.205),(73.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.205),(73.645,149.375),(73.815,149.375),(73.815,149.205),(73.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.205),(73.985,149.375),(74.155,149.375),(74.155,149.205),(73.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.205),(74.325,149.375),(74.495,149.375),(74.495,149.205),(74.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.205),(74.665,149.375),(74.835,149.375),(74.835,149.205),(74.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.205),(75.005,149.375),(75.175,149.375),(75.175,149.205),(75.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.205),(75.345,149.375),(75.515,149.375),(75.515,149.205),(75.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.205),(75.685,149.375),(75.855,149.375),(75.855,149.205),(75.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.205),(76.025,149.375),(76.195,149.375),(76.195,149.205),(76.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.205),(76.365,149.375),(76.535,149.375),(76.535,149.205),(76.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.205),(76.705,149.375),(76.875,149.375),(76.875,149.205),(76.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.205),(77.045,149.375),(77.215,149.375),(77.215,149.205),(77.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.205),(77.385,149.375),(77.555,149.375),(77.555,149.205),(77.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.205),(77.725,149.375),(77.895,149.375),(77.895,149.205),(77.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.205),(78.065,149.375),(78.235,149.375),(78.235,149.205),(78.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.205),(78.405,149.375),(78.575,149.375),(78.575,149.205),(78.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.205),(78.745,149.375),(78.915,149.375),(78.915,149.205),(78.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.205),(79.085,149.375),(79.255,149.375),(79.255,149.205),(79.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.205),(79.425,149.375),(79.595,149.375),(79.595,149.205),(79.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.205),(79.765,149.375),(79.935,149.375),(79.935,149.205),(79.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.205),(80.105,149.375),(80.275,149.375),(80.275,149.205),(80.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.205),(80.445,149.375),(80.615,149.375),(80.615,149.205),(80.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.205),(80.785,149.375),(80.955,149.375),(80.955,149.205),(80.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.205),(81.125,149.375),(81.295,149.375),(81.295,149.205),(81.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.205),(81.465,149.375),(81.635,149.375),(81.635,149.205),(81.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.205),(81.805,149.375),(81.975,149.375),(81.975,149.205),(81.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.205),(82.145,149.375),(82.315,149.375),(82.315,149.205),(82.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.205),(82.485,149.375),(82.655,149.375),(82.655,149.205),(82.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.205),(82.825,149.375),(82.995,149.375),(82.995,149.205),(82.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.205),(83.165,149.375),(83.335,149.375),(83.335,149.205),(83.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.205),(83.505,149.375),(83.675,149.375),(83.675,149.205),(83.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.205),(83.845,149.375),(84.015,149.375),(84.015,149.205),(83.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.205),(84.185,149.375),(84.355,149.375),(84.355,149.205),(84.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.205),(84.525,149.375),(84.695,149.375),(84.695,149.205),(84.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.205),(84.865,149.375),(85.035,149.375),(85.035,149.205),(84.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.205),(85.205,149.375),(85.375,149.375),(85.375,149.205),(85.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.205),(85.545,149.375),(85.715,149.375),(85.715,149.205),(85.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.205),(85.885,149.375),(86.055,149.375),(86.055,149.205),(85.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.205),(86.225,149.375),(86.395,149.375),(86.395,149.205),(86.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.205),(86.565,149.375),(86.735,149.375),(86.735,149.205),(86.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.205),(86.905,149.375),(87.075,149.375),(87.075,149.205),(86.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.205),(87.245,149.375),(87.415,149.375),(87.415,149.205),(87.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.205),(87.585,149.375),(87.755,149.375),(87.755,149.205),(87.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.205),(87.925,149.375),(88.095,149.375),(88.095,149.205),(87.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.205),(88.265,149.375),(88.435,149.375),(88.435,149.205),(88.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.205),(88.605,149.375),(88.775,149.375),(88.775,149.205),(88.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.205),(88.945,149.375),(89.115,149.375),(89.115,149.205),(88.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.205),(89.285,149.375),(89.455,149.375),(89.455,149.205),(89.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.205),(89.625,149.375),(89.795,149.375),(89.795,149.205),(89.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.545),(0.205,149.715),(0.375,149.715),(0.375,149.545),(0.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.545),(0.545,149.715),(0.715,149.715),(0.715,149.545),(0.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.545),(0.885,149.715),(1.055,149.715),(1.055,149.545),(0.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.545),(1.225,149.715),(1.395,149.715),(1.395,149.545),(1.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.545),(1.565,149.715),(1.735,149.715),(1.735,149.545),(1.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.545),(1.905,149.715),(2.075,149.715),(2.075,149.545),(1.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.545),(2.245,149.715),(2.415,149.715),(2.415,149.545),(2.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.545),(2.585,149.715),(2.755,149.715),(2.755,149.545),(2.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.545),(2.925,149.715),(3.095,149.715),(3.095,149.545),(2.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.545),(3.265,149.715),(3.435,149.715),(3.435,149.545),(3.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.545),(3.605,149.715),(3.775,149.715),(3.775,149.545),(3.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.545),(3.945,149.715),(4.115,149.715),(4.115,149.545),(3.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.545),(4.285,149.715),(4.455,149.715),(4.455,149.545),(4.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.545),(4.625,149.715),(4.795,149.715),(4.795,149.545),(4.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.545),(4.965,149.715),(5.135,149.715),(5.135,149.545),(4.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.545),(5.305,149.715),(5.475,149.715),(5.475,149.545),(5.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.545),(5.645,149.715),(5.815,149.715),(5.815,149.545),(5.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.545),(5.985,149.715),(6.155,149.715),(6.155,149.545),(5.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.545),(6.325,149.715),(6.495,149.715),(6.495,149.545),(6.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.545),(6.665,149.715),(6.835,149.715),(6.835,149.545),(6.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.545),(7.005,149.715),(7.175,149.715),(7.175,149.545),(7.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.545),(7.345,149.715),(7.515,149.715),(7.515,149.545),(7.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.545),(7.685,149.715),(7.855,149.715),(7.855,149.545),(7.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.545),(8.025,149.715),(8.195,149.715),(8.195,149.545),(8.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.545),(8.365,149.715),(8.535,149.715),(8.535,149.545),(8.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.545),(8.705,149.715),(8.875,149.715),(8.875,149.545),(8.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.545),(9.045,149.715),(9.215,149.715),(9.215,149.545),(9.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.545),(9.385,149.715),(9.555,149.715),(9.555,149.545),(9.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.545),(9.725,149.715),(9.895,149.715),(9.895,149.545),(9.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.545),(10.065,149.715),(10.235,149.715),(10.235,149.545),(10.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.545),(10.405,149.715),(10.575,149.715),(10.575,149.545),(10.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.545),(10.745,149.715),(10.915,149.715),(10.915,149.545),(10.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.545),(11.085,149.715),(11.255,149.715),(11.255,149.545),(11.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.545),(11.425,149.715),(11.595,149.715),(11.595,149.545),(11.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.545),(11.765,149.715),(11.935,149.715),(11.935,149.545),(11.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.545),(12.105,149.715),(12.275,149.715),(12.275,149.545),(12.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.545),(12.445,149.715),(12.615,149.715),(12.615,149.545),(12.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.545),(12.785,149.715),(12.955,149.715),(12.955,149.545),(12.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.545),(13.125,149.715),(13.295,149.715),(13.295,149.545),(13.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.545),(13.465,149.715),(13.635,149.715),(13.635,149.545),(13.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.545),(13.805,149.715),(13.975,149.715),(13.975,149.545),(13.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.545),(14.145,149.715),(14.315,149.715),(14.315,149.545),(14.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.545),(14.485,149.715),(14.655,149.715),(14.655,149.545),(14.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.545),(14.825,149.715),(14.995,149.715),(14.995,149.545),(14.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.545),(15.165,149.715),(15.335,149.715),(15.335,149.545),(15.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.545),(15.505,149.715),(15.675,149.715),(15.675,149.545),(15.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.545),(15.845,149.715),(16.015,149.715),(16.015,149.545),(15.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.545),(16.185,149.715),(16.355,149.715),(16.355,149.545),(16.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.545),(16.525,149.715),(16.695,149.715),(16.695,149.545),(16.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.545),(16.865,149.715),(17.035,149.715),(17.035,149.545),(16.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.545),(17.205,149.715),(17.375,149.715),(17.375,149.545),(17.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.545),(17.545,149.715),(17.715,149.715),(17.715,149.545),(17.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.545),(17.885,149.715),(18.055,149.715),(18.055,149.545),(17.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.545),(18.225,149.715),(18.395,149.715),(18.395,149.545),(18.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.545),(18.565,149.715),(18.735,149.715),(18.735,149.545),(18.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.545),(18.905,149.715),(19.075,149.715),(19.075,149.545),(18.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.545),(19.245,149.715),(19.415,149.715),(19.415,149.545),(19.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.545),(19.585,149.715),(19.755,149.715),(19.755,149.545),(19.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.545),(19.925,149.715),(20.095,149.715),(20.095,149.545),(19.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.545),(20.265,149.715),(20.435,149.715),(20.435,149.545),(20.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.545),(20.605,149.715),(20.775,149.715),(20.775,149.545),(20.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.545),(20.945,149.715),(21.115,149.715),(21.115,149.545),(20.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.545),(21.285,149.715),(21.455,149.715),(21.455,149.545),(21.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.545),(21.625,149.715),(21.795,149.715),(21.795,149.545),(21.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.545),(21.965,149.715),(22.135,149.715),(22.135,149.545),(21.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.545),(22.305,149.715),(22.475,149.715),(22.475,149.545),(22.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.545),(22.645,149.715),(22.815,149.715),(22.815,149.545),(22.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.545),(22.985,149.715),(23.155,149.715),(23.155,149.545),(22.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.545),(23.325,149.715),(23.495,149.715),(23.495,149.545),(23.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.545),(23.665,149.715),(23.835,149.715),(23.835,149.545),(23.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.545),(24.005,149.715),(24.175,149.715),(24.175,149.545),(24.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.545),(24.345,149.715),(24.515,149.715),(24.515,149.545),(24.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.545),(24.685,149.715),(24.855,149.715),(24.855,149.545),(24.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.545),(25.025,149.715),(25.195,149.715),(25.195,149.545),(25.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.545),(25.365,149.715),(25.535,149.715),(25.535,149.545),(25.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.545),(25.705,149.715),(25.875,149.715),(25.875,149.545),(25.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.545),(26.045,149.715),(26.215,149.715),(26.215,149.545),(26.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.545),(26.385,149.715),(26.555,149.715),(26.555,149.545),(26.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.545),(26.725,149.715),(26.895,149.715),(26.895,149.545),(26.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.545),(27.065,149.715),(27.235,149.715),(27.235,149.545),(27.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.545),(27.405,149.715),(27.575,149.715),(27.575,149.545),(27.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.545),(27.745,149.715),(27.915,149.715),(27.915,149.545),(27.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.545),(28.085,149.715),(28.255,149.715),(28.255,149.545),(28.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.545),(28.425,149.715),(28.595,149.715),(28.595,149.545),(28.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.545),(28.765,149.715),(28.935,149.715),(28.935,149.545),(28.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.545),(29.105,149.715),(29.275,149.715),(29.275,149.545),(29.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.545),(29.445,149.715),(29.615,149.715),(29.615,149.545),(29.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.545),(29.785,149.715),(29.955,149.715),(29.955,149.545),(29.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.545),(30.125,149.715),(30.295,149.715),(30.295,149.545),(30.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.545),(30.465,149.715),(30.635,149.715),(30.635,149.545),(30.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.545),(30.805,149.715),(30.975,149.715),(30.975,149.545),(30.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.545),(31.145,149.715),(31.315,149.715),(31.315,149.545),(31.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.545),(31.485,149.715),(31.655,149.715),(31.655,149.545),(31.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.545),(31.825,149.715),(31.995,149.715),(31.995,149.545),(31.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.545),(32.165,149.715),(32.335,149.715),(32.335,149.545),(32.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.545),(32.505,149.715),(32.675,149.715),(32.675,149.545),(32.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.545),(32.845,149.715),(33.015,149.715),(33.015,149.545),(32.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.545),(33.185,149.715),(33.355,149.715),(33.355,149.545),(33.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.545),(33.525,149.715),(33.695,149.715),(33.695,149.545),(33.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.545),(33.865,149.715),(34.035,149.715),(34.035,149.545),(33.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.545),(34.205,149.715),(34.375,149.715),(34.375,149.545),(34.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.545),(34.545,149.715),(34.715,149.715),(34.715,149.545),(34.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.545),(34.885,149.715),(35.055,149.715),(35.055,149.545),(34.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.545),(35.225,149.715),(35.395,149.715),(35.395,149.545),(35.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.545),(35.565,149.715),(35.735,149.715),(35.735,149.545),(35.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.545),(35.905,149.715),(36.075,149.715),(36.075,149.545),(35.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.545),(36.245,149.715),(36.415,149.715),(36.415,149.545),(36.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.545),(36.585,149.715),(36.755,149.715),(36.755,149.545),(36.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.545),(36.925,149.715),(37.095,149.715),(37.095,149.545),(36.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.545),(37.265,149.715),(37.435,149.715),(37.435,149.545),(37.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.545),(37.605,149.715),(37.775,149.715),(37.775,149.545),(37.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.545),(37.945,149.715),(38.115,149.715),(38.115,149.545),(37.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.545),(38.285,149.715),(38.455,149.715),(38.455,149.545),(38.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.545),(38.625,149.715),(38.795,149.715),(38.795,149.545),(38.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.545),(38.965,149.715),(39.135,149.715),(39.135,149.545),(38.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.545),(39.305,149.715),(39.475,149.715),(39.475,149.545),(39.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.545),(39.645,149.715),(39.815,149.715),(39.815,149.545),(39.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.545),(39.985,149.715),(40.155,149.715),(40.155,149.545),(39.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.545),(40.325,149.715),(40.495,149.715),(40.495,149.545),(40.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.545),(40.665,149.715),(40.835,149.715),(40.835,149.545),(40.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.545),(41.005,149.715),(41.175,149.715),(41.175,149.545),(41.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.545),(41.345,149.715),(41.515,149.715),(41.515,149.545),(41.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.545),(41.685,149.715),(41.855,149.715),(41.855,149.545),(41.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.545),(42.025,149.715),(42.195,149.715),(42.195,149.545),(42.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.545),(42.365,149.715),(42.535,149.715),(42.535,149.545),(42.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.545),(42.705,149.715),(42.875,149.715),(42.875,149.545),(42.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.545),(43.045,149.715),(43.215,149.715),(43.215,149.545),(43.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.545),(43.385,149.715),(43.555,149.715),(43.555,149.545),(43.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.545),(43.725,149.715),(43.895,149.715),(43.895,149.545),(43.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.545),(44.065,149.715),(44.235,149.715),(44.235,149.545),(44.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.545),(44.405,149.715),(44.575,149.715),(44.575,149.545),(44.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.545),(44.745,149.715),(44.915,149.715),(44.915,149.545),(44.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.545),(45.085,149.715),(45.255,149.715),(45.255,149.545),(45.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.545),(45.425,149.715),(45.595,149.715),(45.595,149.545),(45.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.545),(45.765,149.715),(45.935,149.715),(45.935,149.545),(45.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.545),(46.105,149.715),(46.275,149.715),(46.275,149.545),(46.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.545),(46.445,149.715),(46.615,149.715),(46.615,149.545),(46.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.545),(46.785,149.715),(46.955,149.715),(46.955,149.545),(46.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.545),(47.125,149.715),(47.295,149.715),(47.295,149.545),(47.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.545),(47.465,149.715),(47.635,149.715),(47.635,149.545),(47.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.545),(47.805,149.715),(47.975,149.715),(47.975,149.545),(47.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.545),(48.145,149.715),(48.315,149.715),(48.315,149.545),(48.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.545),(48.485,149.715),(48.655,149.715),(48.655,149.545),(48.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.545),(48.825,149.715),(48.995,149.715),(48.995,149.545),(48.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.545),(49.165,149.715),(49.335,149.715),(49.335,149.545),(49.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.545),(49.505,149.715),(49.675,149.715),(49.675,149.545),(49.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.545),(49.845,149.715),(50.015,149.715),(50.015,149.545),(49.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.545),(50.185,149.715),(50.355,149.715),(50.355,149.545),(50.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.545),(50.525,149.715),(50.695,149.715),(50.695,149.545),(50.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.545),(50.865,149.715),(51.035,149.715),(51.035,149.545),(50.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.545),(51.205,149.715),(51.375,149.715),(51.375,149.545),(51.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.545),(51.545,149.715),(51.715,149.715),(51.715,149.545),(51.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.545),(51.885,149.715),(52.055,149.715),(52.055,149.545),(51.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.545),(52.225,149.715),(52.395,149.715),(52.395,149.545),(52.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.545),(52.565,149.715),(52.735,149.715),(52.735,149.545),(52.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.545),(52.905,149.715),(53.075,149.715),(53.075,149.545),(52.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.545),(53.245,149.715),(53.415,149.715),(53.415,149.545),(53.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.545),(53.585,149.715),(53.755,149.715),(53.755,149.545),(53.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.545),(53.925,149.715),(54.095,149.715),(54.095,149.545),(53.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.545),(54.265,149.715),(54.435,149.715),(54.435,149.545),(54.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.545),(54.605,149.715),(54.775,149.715),(54.775,149.545),(54.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.545),(54.945,149.715),(55.115,149.715),(55.115,149.545),(54.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.545),(55.285,149.715),(55.455,149.715),(55.455,149.545),(55.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.545),(55.625,149.715),(55.795,149.715),(55.795,149.545),(55.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.545),(55.965,149.715),(56.135,149.715),(56.135,149.545),(55.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.545),(56.305,149.715),(56.475,149.715),(56.475,149.545),(56.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.545),(56.645,149.715),(56.815,149.715),(56.815,149.545),(56.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.545),(56.985,149.715),(57.155,149.715),(57.155,149.545),(56.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.545),(57.325,149.715),(57.495,149.715),(57.495,149.545),(57.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.545),(57.665,149.715),(57.835,149.715),(57.835,149.545),(57.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.545),(58.005,149.715),(58.175,149.715),(58.175,149.545),(58.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.545),(58.345,149.715),(58.515,149.715),(58.515,149.545),(58.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.545),(58.685,149.715),(58.855,149.715),(58.855,149.545),(58.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.545),(59.025,149.715),(59.195,149.715),(59.195,149.545),(59.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.545),(59.365,149.715),(59.535,149.715),(59.535,149.545),(59.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.545),(59.705,149.715),(59.875,149.715),(59.875,149.545),(59.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.545),(60.045,149.715),(60.215,149.715),(60.215,149.545),(60.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.545),(60.385,149.715),(60.555,149.715),(60.555,149.545),(60.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.545),(60.725,149.715),(60.895,149.715),(60.895,149.545),(60.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.545),(61.065,149.715),(61.235,149.715),(61.235,149.545),(61.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.545),(61.405,149.715),(61.575,149.715),(61.575,149.545),(61.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.545),(61.745,149.715),(61.915,149.715),(61.915,149.545),(61.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.545),(62.085,149.715),(62.255,149.715),(62.255,149.545),(62.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.545),(62.425,149.715),(62.595,149.715),(62.595,149.545),(62.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.545),(62.765,149.715),(62.935,149.715),(62.935,149.545),(62.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.545),(63.105,149.715),(63.275,149.715),(63.275,149.545),(63.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.545),(63.445,149.715),(63.615,149.715),(63.615,149.545),(63.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.545),(63.785,149.715),(63.955,149.715),(63.955,149.545),(63.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.545),(64.125,149.715),(64.295,149.715),(64.295,149.545),(64.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.545),(64.465,149.715),(64.635,149.715),(64.635,149.545),(64.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.545),(64.805,149.715),(64.975,149.715),(64.975,149.545),(64.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.545),(65.145,149.715),(65.315,149.715),(65.315,149.545),(65.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.545),(65.485,149.715),(65.655,149.715),(65.655,149.545),(65.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.545),(65.825,149.715),(65.995,149.715),(65.995,149.545),(65.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.545),(66.165,149.715),(66.335,149.715),(66.335,149.545),(66.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.545),(66.505,149.715),(66.675,149.715),(66.675,149.545),(66.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.545),(66.845,149.715),(67.015,149.715),(67.015,149.545),(66.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.545),(67.185,149.715),(67.355,149.715),(67.355,149.545),(67.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.545),(67.525,149.715),(67.695,149.715),(67.695,149.545),(67.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.545),(67.865,149.715),(68.035,149.715),(68.035,149.545),(67.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.545),(68.205,149.715),(68.375,149.715),(68.375,149.545),(68.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.545),(68.545,149.715),(68.715,149.715),(68.715,149.545),(68.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.545),(68.885,149.715),(69.055,149.715),(69.055,149.545),(68.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.545),(69.225,149.715),(69.395,149.715),(69.395,149.545),(69.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.545),(69.565,149.715),(69.735,149.715),(69.735,149.545),(69.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.545),(69.905,149.715),(70.075,149.715),(70.075,149.545),(69.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.545),(70.245,149.715),(70.415,149.715),(70.415,149.545),(70.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.545),(70.585,149.715),(70.755,149.715),(70.755,149.545),(70.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.545),(70.925,149.715),(71.095,149.715),(71.095,149.545),(70.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.545),(71.265,149.715),(71.435,149.715),(71.435,149.545),(71.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.545),(71.605,149.715),(71.775,149.715),(71.775,149.545),(71.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.545),(71.945,149.715),(72.115,149.715),(72.115,149.545),(71.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.545),(72.285,149.715),(72.455,149.715),(72.455,149.545),(72.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.545),(72.625,149.715),(72.795,149.715),(72.795,149.545),(72.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.545),(72.965,149.715),(73.135,149.715),(73.135,149.545),(72.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.545),(73.305,149.715),(73.475,149.715),(73.475,149.545),(73.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.545),(73.645,149.715),(73.815,149.715),(73.815,149.545),(73.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.545),(73.985,149.715),(74.155,149.715),(74.155,149.545),(73.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.545),(74.325,149.715),(74.495,149.715),(74.495,149.545),(74.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.545),(74.665,149.715),(74.835,149.715),(74.835,149.545),(74.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.545),(75.005,149.715),(75.175,149.715),(75.175,149.545),(75.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.545),(75.345,149.715),(75.515,149.715),(75.515,149.545),(75.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.545),(75.685,149.715),(75.855,149.715),(75.855,149.545),(75.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.545),(76.025,149.715),(76.195,149.715),(76.195,149.545),(76.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.545),(76.365,149.715),(76.535,149.715),(76.535,149.545),(76.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.545),(76.705,149.715),(76.875,149.715),(76.875,149.545),(76.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.545),(77.045,149.715),(77.215,149.715),(77.215,149.545),(77.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.545),(77.385,149.715),(77.555,149.715),(77.555,149.545),(77.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.545),(77.725,149.715),(77.895,149.715),(77.895,149.545),(77.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.545),(78.065,149.715),(78.235,149.715),(78.235,149.545),(78.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.545),(78.405,149.715),(78.575,149.715),(78.575,149.545),(78.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.545),(78.745,149.715),(78.915,149.715),(78.915,149.545),(78.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.545),(79.085,149.715),(79.255,149.715),(79.255,149.545),(79.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.545),(79.425,149.715),(79.595,149.715),(79.595,149.545),(79.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.545),(79.765,149.715),(79.935,149.715),(79.935,149.545),(79.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.545),(80.105,149.715),(80.275,149.715),(80.275,149.545),(80.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.545),(80.445,149.715),(80.615,149.715),(80.615,149.545),(80.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.545),(80.785,149.715),(80.955,149.715),(80.955,149.545),(80.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.545),(81.125,149.715),(81.295,149.715),(81.295,149.545),(81.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.545),(81.465,149.715),(81.635,149.715),(81.635,149.545),(81.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.545),(81.805,149.715),(81.975,149.715),(81.975,149.545),(81.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.545),(82.145,149.715),(82.315,149.715),(82.315,149.545),(82.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.545),(82.485,149.715),(82.655,149.715),(82.655,149.545),(82.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.545),(82.825,149.715),(82.995,149.715),(82.995,149.545),(82.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.545),(83.165,149.715),(83.335,149.715),(83.335,149.545),(83.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.545),(83.505,149.715),(83.675,149.715),(83.675,149.545),(83.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.545),(83.845,149.715),(84.015,149.715),(84.015,149.545),(83.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.545),(84.185,149.715),(84.355,149.715),(84.355,149.545),(84.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.545),(84.525,149.715),(84.695,149.715),(84.695,149.545),(84.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.545),(84.865,149.715),(85.035,149.715),(85.035,149.545),(84.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.545),(85.205,149.715),(85.375,149.715),(85.375,149.545),(85.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.545),(85.545,149.715),(85.715,149.715),(85.715,149.545),(85.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.545),(85.885,149.715),(86.055,149.715),(86.055,149.545),(85.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.545),(86.225,149.715),(86.395,149.715),(86.395,149.545),(86.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.545),(86.565,149.715),(86.735,149.715),(86.735,149.545),(86.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.545),(86.905,149.715),(87.075,149.715),(87.075,149.545),(86.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.545),(87.245,149.715),(87.415,149.715),(87.415,149.545),(87.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.545),(87.585,149.715),(87.755,149.715),(87.755,149.545),(87.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.545),(87.925,149.715),(88.095,149.715),(88.095,149.545),(87.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.545),(88.265,149.715),(88.435,149.715),(88.435,149.545),(88.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.545),(88.605,149.715),(88.775,149.715),(88.775,149.545),(88.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.545),(88.945,149.715),(89.115,149.715),(89.115,149.545),(88.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.545),(89.285,149.715),(89.455,149.715),(89.455,149.545),(89.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.545),(89.625,149.715),(89.795,149.715),(89.795,149.545),(89.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.885),(0.205,150.055),(0.375,150.055),(0.375,149.885),(0.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.885),(0.545,150.055),(0.715,150.055),(0.715,149.885),(0.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.885),(0.885,150.055),(1.055,150.055),(1.055,149.885),(0.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.885),(1.225,150.055),(1.395,150.055),(1.395,149.885),(1.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.885),(1.565,150.055),(1.735,150.055),(1.735,149.885),(1.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.885),(1.905,150.055),(2.075,150.055),(2.075,149.885),(1.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.885),(2.245,150.055),(2.415,150.055),(2.415,149.885),(2.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.885),(2.585,150.055),(2.755,150.055),(2.755,149.885),(2.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.885),(2.925,150.055),(3.095,150.055),(3.095,149.885),(2.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.885),(3.265,150.055),(3.435,150.055),(3.435,149.885),(3.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.885),(3.605,150.055),(3.775,150.055),(3.775,149.885),(3.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.885),(3.945,150.055),(4.115,150.055),(4.115,149.885),(3.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.885),(4.285,150.055),(4.455,150.055),(4.455,149.885),(4.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.885),(4.625,150.055),(4.795,150.055),(4.795,149.885),(4.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.885),(4.965,150.055),(5.135,150.055),(5.135,149.885),(4.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.885),(5.305,150.055),(5.475,150.055),(5.475,149.885),(5.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.885),(5.645,150.055),(5.815,150.055),(5.815,149.885),(5.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.885),(5.985,150.055),(6.155,150.055),(6.155,149.885),(5.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.885),(6.325,150.055),(6.495,150.055),(6.495,149.885),(6.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.885),(6.665,150.055),(6.835,150.055),(6.835,149.885),(6.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.885),(7.005,150.055),(7.175,150.055),(7.175,149.885),(7.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.885),(7.345,150.055),(7.515,150.055),(7.515,149.885),(7.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.885),(7.685,150.055),(7.855,150.055),(7.855,149.885),(7.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.885),(8.025,150.055),(8.195,150.055),(8.195,149.885),(8.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.885),(8.365,150.055),(8.535,150.055),(8.535,149.885),(8.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.885),(8.705,150.055),(8.875,150.055),(8.875,149.885),(8.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.885),(9.045,150.055),(9.215,150.055),(9.215,149.885),(9.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.885),(9.385,150.055),(9.555,150.055),(9.555,149.885),(9.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.885),(9.725,150.055),(9.895,150.055),(9.895,149.885),(9.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.885),(10.065,150.055),(10.235,150.055),(10.235,149.885),(10.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.885),(10.405,150.055),(10.575,150.055),(10.575,149.885),(10.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.885),(10.745,150.055),(10.915,150.055),(10.915,149.885),(10.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.885),(11.085,150.055),(11.255,150.055),(11.255,149.885),(11.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.885),(11.425,150.055),(11.595,150.055),(11.595,149.885),(11.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.885),(11.765,150.055),(11.935,150.055),(11.935,149.885),(11.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.885),(12.105,150.055),(12.275,150.055),(12.275,149.885),(12.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.885),(12.445,150.055),(12.615,150.055),(12.615,149.885),(12.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.885),(12.785,150.055),(12.955,150.055),(12.955,149.885),(12.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.885),(13.125,150.055),(13.295,150.055),(13.295,149.885),(13.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.885),(13.465,150.055),(13.635,150.055),(13.635,149.885),(13.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.885),(13.805,150.055),(13.975,150.055),(13.975,149.885),(13.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.885),(14.145,150.055),(14.315,150.055),(14.315,149.885),(14.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.885),(14.485,150.055),(14.655,150.055),(14.655,149.885),(14.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.885),(14.825,150.055),(14.995,150.055),(14.995,149.885),(14.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.885),(15.165,150.055),(15.335,150.055),(15.335,149.885),(15.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.885),(15.505,150.055),(15.675,150.055),(15.675,149.885),(15.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.885),(15.845,150.055),(16.015,150.055),(16.015,149.885),(15.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.885),(16.185,150.055),(16.355,150.055),(16.355,149.885),(16.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.885),(16.525,150.055),(16.695,150.055),(16.695,149.885),(16.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.885),(16.865,150.055),(17.035,150.055),(17.035,149.885),(16.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.885),(17.205,150.055),(17.375,150.055),(17.375,149.885),(17.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.885),(17.545,150.055),(17.715,150.055),(17.715,149.885),(17.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.885),(17.885,150.055),(18.055,150.055),(18.055,149.885),(17.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.885),(18.225,150.055),(18.395,150.055),(18.395,149.885),(18.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.885),(18.565,150.055),(18.735,150.055),(18.735,149.885),(18.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.885),(18.905,150.055),(19.075,150.055),(19.075,149.885),(18.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.885),(19.245,150.055),(19.415,150.055),(19.415,149.885),(19.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.885),(19.585,150.055),(19.755,150.055),(19.755,149.885),(19.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.885),(19.925,150.055),(20.095,150.055),(20.095,149.885),(19.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.885),(20.265,150.055),(20.435,150.055),(20.435,149.885),(20.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.885),(20.605,150.055),(20.775,150.055),(20.775,149.885),(20.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.885),(20.945,150.055),(21.115,150.055),(21.115,149.885),(20.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.885),(21.285,150.055),(21.455,150.055),(21.455,149.885),(21.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.885),(21.625,150.055),(21.795,150.055),(21.795,149.885),(21.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.885),(21.965,150.055),(22.135,150.055),(22.135,149.885),(21.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.885),(22.305,150.055),(22.475,150.055),(22.475,149.885),(22.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.885),(22.645,150.055),(22.815,150.055),(22.815,149.885),(22.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.885),(22.985,150.055),(23.155,150.055),(23.155,149.885),(22.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.885),(23.325,150.055),(23.495,150.055),(23.495,149.885),(23.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.885),(23.665,150.055),(23.835,150.055),(23.835,149.885),(23.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.885),(24.005,150.055),(24.175,150.055),(24.175,149.885),(24.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.885),(24.345,150.055),(24.515,150.055),(24.515,149.885),(24.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.885),(24.685,150.055),(24.855,150.055),(24.855,149.885),(24.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.885),(25.025,150.055),(25.195,150.055),(25.195,149.885),(25.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.885),(25.365,150.055),(25.535,150.055),(25.535,149.885),(25.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.885),(25.705,150.055),(25.875,150.055),(25.875,149.885),(25.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.885),(26.045,150.055),(26.215,150.055),(26.215,149.885),(26.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.885),(26.385,150.055),(26.555,150.055),(26.555,149.885),(26.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.885),(26.725,150.055),(26.895,150.055),(26.895,149.885),(26.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.885),(27.065,150.055),(27.235,150.055),(27.235,149.885),(27.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.885),(27.405,150.055),(27.575,150.055),(27.575,149.885),(27.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.885),(27.745,150.055),(27.915,150.055),(27.915,149.885),(27.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.885),(28.085,150.055),(28.255,150.055),(28.255,149.885),(28.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.885),(28.425,150.055),(28.595,150.055),(28.595,149.885),(28.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.885),(28.765,150.055),(28.935,150.055),(28.935,149.885),(28.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.885),(29.105,150.055),(29.275,150.055),(29.275,149.885),(29.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.885),(29.445,150.055),(29.615,150.055),(29.615,149.885),(29.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.885),(29.785,150.055),(29.955,150.055),(29.955,149.885),(29.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.885),(30.125,150.055),(30.295,150.055),(30.295,149.885),(30.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.885),(30.465,150.055),(30.635,150.055),(30.635,149.885),(30.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.885),(30.805,150.055),(30.975,150.055),(30.975,149.885),(30.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.885),(31.145,150.055),(31.315,150.055),(31.315,149.885),(31.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.885),(31.485,150.055),(31.655,150.055),(31.655,149.885),(31.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.885),(31.825,150.055),(31.995,150.055),(31.995,149.885),(31.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.885),(32.165,150.055),(32.335,150.055),(32.335,149.885),(32.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.885),(32.505,150.055),(32.675,150.055),(32.675,149.885),(32.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.885),(32.845,150.055),(33.015,150.055),(33.015,149.885),(32.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.885),(33.185,150.055),(33.355,150.055),(33.355,149.885),(33.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.885),(33.525,150.055),(33.695,150.055),(33.695,149.885),(33.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.885),(33.865,150.055),(34.035,150.055),(34.035,149.885),(33.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.885),(34.205,150.055),(34.375,150.055),(34.375,149.885),(34.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.885),(34.545,150.055),(34.715,150.055),(34.715,149.885),(34.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.885),(34.885,150.055),(35.055,150.055),(35.055,149.885),(34.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.885),(35.225,150.055),(35.395,150.055),(35.395,149.885),(35.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.885),(35.565,150.055),(35.735,150.055),(35.735,149.885),(35.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.885),(35.905,150.055),(36.075,150.055),(36.075,149.885),(35.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.885),(36.245,150.055),(36.415,150.055),(36.415,149.885),(36.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.885),(36.585,150.055),(36.755,150.055),(36.755,149.885),(36.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.885),(36.925,150.055),(37.095,150.055),(37.095,149.885),(36.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.885),(37.265,150.055),(37.435,150.055),(37.435,149.885),(37.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.885),(37.605,150.055),(37.775,150.055),(37.775,149.885),(37.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.885),(37.945,150.055),(38.115,150.055),(38.115,149.885),(37.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.885),(38.285,150.055),(38.455,150.055),(38.455,149.885),(38.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.885),(38.625,150.055),(38.795,150.055),(38.795,149.885),(38.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.885),(38.965,150.055),(39.135,150.055),(39.135,149.885),(38.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.885),(39.305,150.055),(39.475,150.055),(39.475,149.885),(39.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.885),(39.645,150.055),(39.815,150.055),(39.815,149.885),(39.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.885),(39.985,150.055),(40.155,150.055),(40.155,149.885),(39.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.885),(40.325,150.055),(40.495,150.055),(40.495,149.885),(40.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.885),(40.665,150.055),(40.835,150.055),(40.835,149.885),(40.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.885),(41.005,150.055),(41.175,150.055),(41.175,149.885),(41.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.885),(41.345,150.055),(41.515,150.055),(41.515,149.885),(41.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.885),(41.685,150.055),(41.855,150.055),(41.855,149.885),(41.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.885),(42.025,150.055),(42.195,150.055),(42.195,149.885),(42.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.885),(42.365,150.055),(42.535,150.055),(42.535,149.885),(42.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.885),(42.705,150.055),(42.875,150.055),(42.875,149.885),(42.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.885),(43.045,150.055),(43.215,150.055),(43.215,149.885),(43.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.885),(43.385,150.055),(43.555,150.055),(43.555,149.885),(43.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.885),(43.725,150.055),(43.895,150.055),(43.895,149.885),(43.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.885),(44.065,150.055),(44.235,150.055),(44.235,149.885),(44.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.885),(44.405,150.055),(44.575,150.055),(44.575,149.885),(44.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.885),(44.745,150.055),(44.915,150.055),(44.915,149.885),(44.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.885),(45.085,150.055),(45.255,150.055),(45.255,149.885),(45.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.885),(45.425,150.055),(45.595,150.055),(45.595,149.885),(45.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.885),(45.765,150.055),(45.935,150.055),(45.935,149.885),(45.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.885),(46.105,150.055),(46.275,150.055),(46.275,149.885),(46.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.885),(46.445,150.055),(46.615,150.055),(46.615,149.885),(46.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.885),(46.785,150.055),(46.955,150.055),(46.955,149.885),(46.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.885),(47.125,150.055),(47.295,150.055),(47.295,149.885),(47.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.885),(47.465,150.055),(47.635,150.055),(47.635,149.885),(47.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.885),(47.805,150.055),(47.975,150.055),(47.975,149.885),(47.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.885),(48.145,150.055),(48.315,150.055),(48.315,149.885),(48.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.885),(48.485,150.055),(48.655,150.055),(48.655,149.885),(48.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.885),(48.825,150.055),(48.995,150.055),(48.995,149.885),(48.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.885),(49.165,150.055),(49.335,150.055),(49.335,149.885),(49.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.885),(49.505,150.055),(49.675,150.055),(49.675,149.885),(49.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.885),(49.845,150.055),(50.015,150.055),(50.015,149.885),(49.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.885),(50.185,150.055),(50.355,150.055),(50.355,149.885),(50.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.885),(50.525,150.055),(50.695,150.055),(50.695,149.885),(50.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.885),(50.865,150.055),(51.035,150.055),(51.035,149.885),(50.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.885),(51.205,150.055),(51.375,150.055),(51.375,149.885),(51.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.885),(51.545,150.055),(51.715,150.055),(51.715,149.885),(51.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.885),(51.885,150.055),(52.055,150.055),(52.055,149.885),(51.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.885),(52.225,150.055),(52.395,150.055),(52.395,149.885),(52.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.885),(52.565,150.055),(52.735,150.055),(52.735,149.885),(52.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.885),(52.905,150.055),(53.075,150.055),(53.075,149.885),(52.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.885),(53.245,150.055),(53.415,150.055),(53.415,149.885),(53.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.885),(53.585,150.055),(53.755,150.055),(53.755,149.885),(53.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.885),(53.925,150.055),(54.095,150.055),(54.095,149.885),(53.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.885),(54.265,150.055),(54.435,150.055),(54.435,149.885),(54.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.885),(54.605,150.055),(54.775,150.055),(54.775,149.885),(54.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.885),(54.945,150.055),(55.115,150.055),(55.115,149.885),(54.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.885),(55.285,150.055),(55.455,150.055),(55.455,149.885),(55.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.885),(55.625,150.055),(55.795,150.055),(55.795,149.885),(55.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.885),(55.965,150.055),(56.135,150.055),(56.135,149.885),(55.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.885),(56.305,150.055),(56.475,150.055),(56.475,149.885),(56.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.885),(56.645,150.055),(56.815,150.055),(56.815,149.885),(56.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.885),(56.985,150.055),(57.155,150.055),(57.155,149.885),(56.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.885),(57.325,150.055),(57.495,150.055),(57.495,149.885),(57.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.885),(57.665,150.055),(57.835,150.055),(57.835,149.885),(57.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.885),(58.005,150.055),(58.175,150.055),(58.175,149.885),(58.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.885),(58.345,150.055),(58.515,150.055),(58.515,149.885),(58.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.885),(58.685,150.055),(58.855,150.055),(58.855,149.885),(58.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.885),(59.025,150.055),(59.195,150.055),(59.195,149.885),(59.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.885),(59.365,150.055),(59.535,150.055),(59.535,149.885),(59.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.885),(59.705,150.055),(59.875,150.055),(59.875,149.885),(59.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.885),(60.045,150.055),(60.215,150.055),(60.215,149.885),(60.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.885),(60.385,150.055),(60.555,150.055),(60.555,149.885),(60.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.885),(60.725,150.055),(60.895,150.055),(60.895,149.885),(60.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.885),(61.065,150.055),(61.235,150.055),(61.235,149.885),(61.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.885),(61.405,150.055),(61.575,150.055),(61.575,149.885),(61.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.885),(61.745,150.055),(61.915,150.055),(61.915,149.885),(61.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.885),(62.085,150.055),(62.255,150.055),(62.255,149.885),(62.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.885),(62.425,150.055),(62.595,150.055),(62.595,149.885),(62.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.885),(62.765,150.055),(62.935,150.055),(62.935,149.885),(62.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.885),(63.105,150.055),(63.275,150.055),(63.275,149.885),(63.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.885),(63.445,150.055),(63.615,150.055),(63.615,149.885),(63.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.885),(63.785,150.055),(63.955,150.055),(63.955,149.885),(63.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.885),(64.125,150.055),(64.295,150.055),(64.295,149.885),(64.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.885),(64.465,150.055),(64.635,150.055),(64.635,149.885),(64.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.885),(64.805,150.055),(64.975,150.055),(64.975,149.885),(64.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.885),(65.145,150.055),(65.315,150.055),(65.315,149.885),(65.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.885),(65.485,150.055),(65.655,150.055),(65.655,149.885),(65.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.885),(65.825,150.055),(65.995,150.055),(65.995,149.885),(65.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.885),(66.165,150.055),(66.335,150.055),(66.335,149.885),(66.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.885),(66.505,150.055),(66.675,150.055),(66.675,149.885),(66.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.885),(66.845,150.055),(67.015,150.055),(67.015,149.885),(66.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.885),(67.185,150.055),(67.355,150.055),(67.355,149.885),(67.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.885),(67.525,150.055),(67.695,150.055),(67.695,149.885),(67.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.885),(67.865,150.055),(68.035,150.055),(68.035,149.885),(67.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.885),(68.205,150.055),(68.375,150.055),(68.375,149.885),(68.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.885),(68.545,150.055),(68.715,150.055),(68.715,149.885),(68.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.885),(68.885,150.055),(69.055,150.055),(69.055,149.885),(68.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.885),(69.225,150.055),(69.395,150.055),(69.395,149.885),(69.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.885),(69.565,150.055),(69.735,150.055),(69.735,149.885),(69.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.885),(69.905,150.055),(70.075,150.055),(70.075,149.885),(69.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.885),(70.245,150.055),(70.415,150.055),(70.415,149.885),(70.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.885),(70.585,150.055),(70.755,150.055),(70.755,149.885),(70.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.885),(70.925,150.055),(71.095,150.055),(71.095,149.885),(70.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.885),(71.265,150.055),(71.435,150.055),(71.435,149.885),(71.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.885),(71.605,150.055),(71.775,150.055),(71.775,149.885),(71.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.885),(71.945,150.055),(72.115,150.055),(72.115,149.885),(71.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.885),(72.285,150.055),(72.455,150.055),(72.455,149.885),(72.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.885),(72.625,150.055),(72.795,150.055),(72.795,149.885),(72.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.885),(72.965,150.055),(73.135,150.055),(73.135,149.885),(72.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.885),(73.305,150.055),(73.475,150.055),(73.475,149.885),(73.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.885),(73.645,150.055),(73.815,150.055),(73.815,149.885),(73.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.885),(73.985,150.055),(74.155,150.055),(74.155,149.885),(73.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.885),(74.325,150.055),(74.495,150.055),(74.495,149.885),(74.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.885),(74.665,150.055),(74.835,150.055),(74.835,149.885),(74.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.885),(75.005,150.055),(75.175,150.055),(75.175,149.885),(75.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.885),(75.345,150.055),(75.515,150.055),(75.515,149.885),(75.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.885),(75.685,150.055),(75.855,150.055),(75.855,149.885),(75.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.885),(76.025,150.055),(76.195,150.055),(76.195,149.885),(76.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.885),(76.365,150.055),(76.535,150.055),(76.535,149.885),(76.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.885),(76.705,150.055),(76.875,150.055),(76.875,149.885),(76.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.885),(77.045,150.055),(77.215,150.055),(77.215,149.885),(77.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.885),(77.385,150.055),(77.555,150.055),(77.555,149.885),(77.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.885),(77.725,150.055),(77.895,150.055),(77.895,149.885),(77.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.885),(78.065,150.055),(78.235,150.055),(78.235,149.885),(78.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.885),(78.405,150.055),(78.575,150.055),(78.575,149.885),(78.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.885),(78.745,150.055),(78.915,150.055),(78.915,149.885),(78.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.885),(79.085,150.055),(79.255,150.055),(79.255,149.885),(79.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.885),(79.425,150.055),(79.595,150.055),(79.595,149.885),(79.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.885),(79.765,150.055),(79.935,150.055),(79.935,149.885),(79.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.885),(80.105,150.055),(80.275,150.055),(80.275,149.885),(80.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.885),(80.445,150.055),(80.615,150.055),(80.615,149.885),(80.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.885),(80.785,150.055),(80.955,150.055),(80.955,149.885),(80.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.885),(81.125,150.055),(81.295,150.055),(81.295,149.885),(81.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.885),(81.465,150.055),(81.635,150.055),(81.635,149.885),(81.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.885),(81.805,150.055),(81.975,150.055),(81.975,149.885),(81.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.885),(82.145,150.055),(82.315,150.055),(82.315,149.885),(82.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.885),(82.485,150.055),(82.655,150.055),(82.655,149.885),(82.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.885),(82.825,150.055),(82.995,150.055),(82.995,149.885),(82.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.885),(83.165,150.055),(83.335,150.055),(83.335,149.885),(83.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.885),(83.505,150.055),(83.675,150.055),(83.675,149.885),(83.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.885),(83.845,150.055),(84.015,150.055),(84.015,149.885),(83.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.885),(84.185,150.055),(84.355,150.055),(84.355,149.885),(84.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.885),(84.525,150.055),(84.695,150.055),(84.695,149.885),(84.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.885),(84.865,150.055),(85.035,150.055),(85.035,149.885),(84.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.885),(85.205,150.055),(85.375,150.055),(85.375,149.885),(85.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.885),(85.545,150.055),(85.715,150.055),(85.715,149.885),(85.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.885),(85.885,150.055),(86.055,150.055),(86.055,149.885),(85.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.885),(86.225,150.055),(86.395,150.055),(86.395,149.885),(86.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.885),(86.565,150.055),(86.735,150.055),(86.735,149.885),(86.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.885),(86.905,150.055),(87.075,150.055),(87.075,149.885),(86.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.885),(87.245,150.055),(87.415,150.055),(87.415,149.885),(87.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.885),(87.585,150.055),(87.755,150.055),(87.755,149.885),(87.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.885),(87.925,150.055),(88.095,150.055),(88.095,149.885),(87.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.885),(88.265,150.055),(88.435,150.055),(88.435,149.885),(88.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.885),(88.605,150.055),(88.775,150.055),(88.775,149.885),(88.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.885),(88.945,150.055),(89.115,150.055),(89.115,149.885),(88.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.885),(89.285,150.055),(89.455,150.055),(89.455,149.885),(89.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.885),(89.625,150.055),(89.795,150.055),(89.795,149.885),(89.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.225),(0.205,150.395),(0.375,150.395),(0.375,150.225),(0.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.225),(0.545,150.395),(0.715,150.395),(0.715,150.225),(0.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.225),(0.885,150.395),(1.055,150.395),(1.055,150.225),(0.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.225),(1.225,150.395),(1.395,150.395),(1.395,150.225),(1.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.225),(1.565,150.395),(1.735,150.395),(1.735,150.225),(1.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.225),(1.905,150.395),(2.075,150.395),(2.075,150.225),(1.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.225),(2.245,150.395),(2.415,150.395),(2.415,150.225),(2.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.225),(2.585,150.395),(2.755,150.395),(2.755,150.225),(2.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.225),(2.925,150.395),(3.095,150.395),(3.095,150.225),(2.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.225),(3.265,150.395),(3.435,150.395),(3.435,150.225),(3.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.225),(3.605,150.395),(3.775,150.395),(3.775,150.225),(3.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.225),(3.945,150.395),(4.115,150.395),(4.115,150.225),(3.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.225),(4.285,150.395),(4.455,150.395),(4.455,150.225),(4.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.225),(4.625,150.395),(4.795,150.395),(4.795,150.225),(4.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.225),(4.965,150.395),(5.135,150.395),(5.135,150.225),(4.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.225),(5.305,150.395),(5.475,150.395),(5.475,150.225),(5.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.225),(5.645,150.395),(5.815,150.395),(5.815,150.225),(5.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.225),(5.985,150.395),(6.155,150.395),(6.155,150.225),(5.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.225),(6.325,150.395),(6.495,150.395),(6.495,150.225),(6.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.225),(6.665,150.395),(6.835,150.395),(6.835,150.225),(6.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.225),(7.005,150.395),(7.175,150.395),(7.175,150.225),(7.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.225),(7.345,150.395),(7.515,150.395),(7.515,150.225),(7.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.225),(7.685,150.395),(7.855,150.395),(7.855,150.225),(7.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.225),(8.025,150.395),(8.195,150.395),(8.195,150.225),(8.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.225),(8.365,150.395),(8.535,150.395),(8.535,150.225),(8.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.225),(8.705,150.395),(8.875,150.395),(8.875,150.225),(8.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.225),(9.045,150.395),(9.215,150.395),(9.215,150.225),(9.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.225),(9.385,150.395),(9.555,150.395),(9.555,150.225),(9.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.225),(9.725,150.395),(9.895,150.395),(9.895,150.225),(9.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.225),(10.065,150.395),(10.235,150.395),(10.235,150.225),(10.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.225),(10.405,150.395),(10.575,150.395),(10.575,150.225),(10.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.225),(10.745,150.395),(10.915,150.395),(10.915,150.225),(10.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.225),(11.085,150.395),(11.255,150.395),(11.255,150.225),(11.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.225),(11.425,150.395),(11.595,150.395),(11.595,150.225),(11.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.225),(11.765,150.395),(11.935,150.395),(11.935,150.225),(11.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.225),(12.105,150.395),(12.275,150.395),(12.275,150.225),(12.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.225),(12.445,150.395),(12.615,150.395),(12.615,150.225),(12.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.225),(12.785,150.395),(12.955,150.395),(12.955,150.225),(12.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.225),(13.125,150.395),(13.295,150.395),(13.295,150.225),(13.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.225),(13.465,150.395),(13.635,150.395),(13.635,150.225),(13.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.225),(13.805,150.395),(13.975,150.395),(13.975,150.225),(13.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.225),(14.145,150.395),(14.315,150.395),(14.315,150.225),(14.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.225),(14.485,150.395),(14.655,150.395),(14.655,150.225),(14.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.225),(14.825,150.395),(14.995,150.395),(14.995,150.225),(14.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.225),(15.165,150.395),(15.335,150.395),(15.335,150.225),(15.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.225),(15.505,150.395),(15.675,150.395),(15.675,150.225),(15.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.225),(15.845,150.395),(16.015,150.395),(16.015,150.225),(15.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.225),(16.185,150.395),(16.355,150.395),(16.355,150.225),(16.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.225),(16.525,150.395),(16.695,150.395),(16.695,150.225),(16.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.225),(16.865,150.395),(17.035,150.395),(17.035,150.225),(16.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.225),(17.205,150.395),(17.375,150.395),(17.375,150.225),(17.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.225),(17.545,150.395),(17.715,150.395),(17.715,150.225),(17.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.225),(17.885,150.395),(18.055,150.395),(18.055,150.225),(17.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.225),(18.225,150.395),(18.395,150.395),(18.395,150.225),(18.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.225),(18.565,150.395),(18.735,150.395),(18.735,150.225),(18.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.225),(18.905,150.395),(19.075,150.395),(19.075,150.225),(18.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.225),(19.245,150.395),(19.415,150.395),(19.415,150.225),(19.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.225),(19.585,150.395),(19.755,150.395),(19.755,150.225),(19.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.225),(19.925,150.395),(20.095,150.395),(20.095,150.225),(19.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.225),(20.265,150.395),(20.435,150.395),(20.435,150.225),(20.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.225),(20.605,150.395),(20.775,150.395),(20.775,150.225),(20.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.225),(20.945,150.395),(21.115,150.395),(21.115,150.225),(20.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.225),(21.285,150.395),(21.455,150.395),(21.455,150.225),(21.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.225),(21.625,150.395),(21.795,150.395),(21.795,150.225),(21.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.225),(21.965,150.395),(22.135,150.395),(22.135,150.225),(21.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.225),(22.305,150.395),(22.475,150.395),(22.475,150.225),(22.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.225),(22.645,150.395),(22.815,150.395),(22.815,150.225),(22.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.225),(22.985,150.395),(23.155,150.395),(23.155,150.225),(22.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.225),(23.325,150.395),(23.495,150.395),(23.495,150.225),(23.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.225),(23.665,150.395),(23.835,150.395),(23.835,150.225),(23.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.225),(24.005,150.395),(24.175,150.395),(24.175,150.225),(24.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.225),(24.345,150.395),(24.515,150.395),(24.515,150.225),(24.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.225),(24.685,150.395),(24.855,150.395),(24.855,150.225),(24.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.225),(25.025,150.395),(25.195,150.395),(25.195,150.225),(25.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.225),(25.365,150.395),(25.535,150.395),(25.535,150.225),(25.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.225),(25.705,150.395),(25.875,150.395),(25.875,150.225),(25.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.225),(26.045,150.395),(26.215,150.395),(26.215,150.225),(26.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.225),(26.385,150.395),(26.555,150.395),(26.555,150.225),(26.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.225),(26.725,150.395),(26.895,150.395),(26.895,150.225),(26.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.225),(27.065,150.395),(27.235,150.395),(27.235,150.225),(27.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.225),(27.405,150.395),(27.575,150.395),(27.575,150.225),(27.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.225),(27.745,150.395),(27.915,150.395),(27.915,150.225),(27.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.225),(28.085,150.395),(28.255,150.395),(28.255,150.225),(28.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.225),(28.425,150.395),(28.595,150.395),(28.595,150.225),(28.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.225),(28.765,150.395),(28.935,150.395),(28.935,150.225),(28.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.225),(29.105,150.395),(29.275,150.395),(29.275,150.225),(29.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.225),(29.445,150.395),(29.615,150.395),(29.615,150.225),(29.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.225),(29.785,150.395),(29.955,150.395),(29.955,150.225),(29.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.225),(30.125,150.395),(30.295,150.395),(30.295,150.225),(30.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.225),(30.465,150.395),(30.635,150.395),(30.635,150.225),(30.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.225),(30.805,150.395),(30.975,150.395),(30.975,150.225),(30.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.225),(31.145,150.395),(31.315,150.395),(31.315,150.225),(31.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.225),(31.485,150.395),(31.655,150.395),(31.655,150.225),(31.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.225),(31.825,150.395),(31.995,150.395),(31.995,150.225),(31.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.225),(32.165,150.395),(32.335,150.395),(32.335,150.225),(32.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.225),(32.505,150.395),(32.675,150.395),(32.675,150.225),(32.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.225),(32.845,150.395),(33.015,150.395),(33.015,150.225),(32.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.225),(33.185,150.395),(33.355,150.395),(33.355,150.225),(33.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.225),(33.525,150.395),(33.695,150.395),(33.695,150.225),(33.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.225),(33.865,150.395),(34.035,150.395),(34.035,150.225),(33.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.225),(34.205,150.395),(34.375,150.395),(34.375,150.225),(34.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.225),(34.545,150.395),(34.715,150.395),(34.715,150.225),(34.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.225),(34.885,150.395),(35.055,150.395),(35.055,150.225),(34.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.225),(35.225,150.395),(35.395,150.395),(35.395,150.225),(35.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.225),(35.565,150.395),(35.735,150.395),(35.735,150.225),(35.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.225),(35.905,150.395),(36.075,150.395),(36.075,150.225),(35.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.225),(36.245,150.395),(36.415,150.395),(36.415,150.225),(36.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.225),(36.585,150.395),(36.755,150.395),(36.755,150.225),(36.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.225),(36.925,150.395),(37.095,150.395),(37.095,150.225),(36.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.225),(37.265,150.395),(37.435,150.395),(37.435,150.225),(37.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.225),(37.605,150.395),(37.775,150.395),(37.775,150.225),(37.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.225),(37.945,150.395),(38.115,150.395),(38.115,150.225),(37.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.225),(38.285,150.395),(38.455,150.395),(38.455,150.225),(38.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.225),(38.625,150.395),(38.795,150.395),(38.795,150.225),(38.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.225),(38.965,150.395),(39.135,150.395),(39.135,150.225),(38.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.225),(39.305,150.395),(39.475,150.395),(39.475,150.225),(39.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.225),(39.645,150.395),(39.815,150.395),(39.815,150.225),(39.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.225),(39.985,150.395),(40.155,150.395),(40.155,150.225),(39.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.225),(40.325,150.395),(40.495,150.395),(40.495,150.225),(40.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.225),(40.665,150.395),(40.835,150.395),(40.835,150.225),(40.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.225),(41.005,150.395),(41.175,150.395),(41.175,150.225),(41.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.225),(41.345,150.395),(41.515,150.395),(41.515,150.225),(41.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.225),(41.685,150.395),(41.855,150.395),(41.855,150.225),(41.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.225),(42.025,150.395),(42.195,150.395),(42.195,150.225),(42.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.225),(42.365,150.395),(42.535,150.395),(42.535,150.225),(42.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.225),(42.705,150.395),(42.875,150.395),(42.875,150.225),(42.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.225),(43.045,150.395),(43.215,150.395),(43.215,150.225),(43.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.225),(43.385,150.395),(43.555,150.395),(43.555,150.225),(43.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.225),(43.725,150.395),(43.895,150.395),(43.895,150.225),(43.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.225),(44.065,150.395),(44.235,150.395),(44.235,150.225),(44.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.225),(44.405,150.395),(44.575,150.395),(44.575,150.225),(44.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.225),(44.745,150.395),(44.915,150.395),(44.915,150.225),(44.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.225),(45.085,150.395),(45.255,150.395),(45.255,150.225),(45.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.225),(45.425,150.395),(45.595,150.395),(45.595,150.225),(45.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.225),(45.765,150.395),(45.935,150.395),(45.935,150.225),(45.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.225),(46.105,150.395),(46.275,150.395),(46.275,150.225),(46.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.225),(46.445,150.395),(46.615,150.395),(46.615,150.225),(46.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.225),(46.785,150.395),(46.955,150.395),(46.955,150.225),(46.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.225),(47.125,150.395),(47.295,150.395),(47.295,150.225),(47.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.225),(47.465,150.395),(47.635,150.395),(47.635,150.225),(47.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.225),(47.805,150.395),(47.975,150.395),(47.975,150.225),(47.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.225),(48.145,150.395),(48.315,150.395),(48.315,150.225),(48.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.225),(48.485,150.395),(48.655,150.395),(48.655,150.225),(48.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.225),(48.825,150.395),(48.995,150.395),(48.995,150.225),(48.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.225),(49.165,150.395),(49.335,150.395),(49.335,150.225),(49.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.225),(49.505,150.395),(49.675,150.395),(49.675,150.225),(49.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.225),(49.845,150.395),(50.015,150.395),(50.015,150.225),(49.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.225),(50.185,150.395),(50.355,150.395),(50.355,150.225),(50.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.225),(50.525,150.395),(50.695,150.395),(50.695,150.225),(50.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.225),(50.865,150.395),(51.035,150.395),(51.035,150.225),(50.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.225),(51.205,150.395),(51.375,150.395),(51.375,150.225),(51.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.225),(51.545,150.395),(51.715,150.395),(51.715,150.225),(51.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.225),(51.885,150.395),(52.055,150.395),(52.055,150.225),(51.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.225),(52.225,150.395),(52.395,150.395),(52.395,150.225),(52.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.225),(52.565,150.395),(52.735,150.395),(52.735,150.225),(52.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.225),(52.905,150.395),(53.075,150.395),(53.075,150.225),(52.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.225),(53.245,150.395),(53.415,150.395),(53.415,150.225),(53.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.225),(53.585,150.395),(53.755,150.395),(53.755,150.225),(53.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.225),(53.925,150.395),(54.095,150.395),(54.095,150.225),(53.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.225),(54.265,150.395),(54.435,150.395),(54.435,150.225),(54.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.225),(54.605,150.395),(54.775,150.395),(54.775,150.225),(54.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.225),(54.945,150.395),(55.115,150.395),(55.115,150.225),(54.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.225),(55.285,150.395),(55.455,150.395),(55.455,150.225),(55.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.225),(55.625,150.395),(55.795,150.395),(55.795,150.225),(55.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.225),(55.965,150.395),(56.135,150.395),(56.135,150.225),(55.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.225),(56.305,150.395),(56.475,150.395),(56.475,150.225),(56.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.225),(56.645,150.395),(56.815,150.395),(56.815,150.225),(56.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.225),(56.985,150.395),(57.155,150.395),(57.155,150.225),(56.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.225),(57.325,150.395),(57.495,150.395),(57.495,150.225),(57.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.225),(57.665,150.395),(57.835,150.395),(57.835,150.225),(57.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.225),(58.005,150.395),(58.175,150.395),(58.175,150.225),(58.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.225),(58.345,150.395),(58.515,150.395),(58.515,150.225),(58.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.225),(58.685,150.395),(58.855,150.395),(58.855,150.225),(58.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.225),(59.025,150.395),(59.195,150.395),(59.195,150.225),(59.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.225),(59.365,150.395),(59.535,150.395),(59.535,150.225),(59.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.225),(59.705,150.395),(59.875,150.395),(59.875,150.225),(59.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.225),(60.045,150.395),(60.215,150.395),(60.215,150.225),(60.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.225),(60.385,150.395),(60.555,150.395),(60.555,150.225),(60.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.225),(60.725,150.395),(60.895,150.395),(60.895,150.225),(60.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.225),(61.065,150.395),(61.235,150.395),(61.235,150.225),(61.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.225),(61.405,150.395),(61.575,150.395),(61.575,150.225),(61.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.225),(61.745,150.395),(61.915,150.395),(61.915,150.225),(61.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.225),(62.085,150.395),(62.255,150.395),(62.255,150.225),(62.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.225),(62.425,150.395),(62.595,150.395),(62.595,150.225),(62.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.225),(62.765,150.395),(62.935,150.395),(62.935,150.225),(62.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.225),(63.105,150.395),(63.275,150.395),(63.275,150.225),(63.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.225),(63.445,150.395),(63.615,150.395),(63.615,150.225),(63.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.225),(63.785,150.395),(63.955,150.395),(63.955,150.225),(63.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.225),(64.125,150.395),(64.295,150.395),(64.295,150.225),(64.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.225),(64.465,150.395),(64.635,150.395),(64.635,150.225),(64.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.225),(64.805,150.395),(64.975,150.395),(64.975,150.225),(64.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.225),(65.145,150.395),(65.315,150.395),(65.315,150.225),(65.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.225),(65.485,150.395),(65.655,150.395),(65.655,150.225),(65.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.225),(65.825,150.395),(65.995,150.395),(65.995,150.225),(65.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.225),(66.165,150.395),(66.335,150.395),(66.335,150.225),(66.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.225),(66.505,150.395),(66.675,150.395),(66.675,150.225),(66.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.225),(66.845,150.395),(67.015,150.395),(67.015,150.225),(66.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.225),(67.185,150.395),(67.355,150.395),(67.355,150.225),(67.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.225),(67.525,150.395),(67.695,150.395),(67.695,150.225),(67.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.225),(67.865,150.395),(68.035,150.395),(68.035,150.225),(67.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.225),(68.205,150.395),(68.375,150.395),(68.375,150.225),(68.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.225),(68.545,150.395),(68.715,150.395),(68.715,150.225),(68.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.225),(68.885,150.395),(69.055,150.395),(69.055,150.225),(68.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.225),(69.225,150.395),(69.395,150.395),(69.395,150.225),(69.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.225),(69.565,150.395),(69.735,150.395),(69.735,150.225),(69.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.225),(69.905,150.395),(70.075,150.395),(70.075,150.225),(69.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.225),(70.245,150.395),(70.415,150.395),(70.415,150.225),(70.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.225),(70.585,150.395),(70.755,150.395),(70.755,150.225),(70.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.225),(70.925,150.395),(71.095,150.395),(71.095,150.225),(70.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.225),(71.265,150.395),(71.435,150.395),(71.435,150.225),(71.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.225),(71.605,150.395),(71.775,150.395),(71.775,150.225),(71.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.225),(71.945,150.395),(72.115,150.395),(72.115,150.225),(71.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.225),(72.285,150.395),(72.455,150.395),(72.455,150.225),(72.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.225),(72.625,150.395),(72.795,150.395),(72.795,150.225),(72.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.225),(72.965,150.395),(73.135,150.395),(73.135,150.225),(72.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.225),(73.305,150.395),(73.475,150.395),(73.475,150.225),(73.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.225),(73.645,150.395),(73.815,150.395),(73.815,150.225),(73.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.225),(73.985,150.395),(74.155,150.395),(74.155,150.225),(73.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.225),(74.325,150.395),(74.495,150.395),(74.495,150.225),(74.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.225),(74.665,150.395),(74.835,150.395),(74.835,150.225),(74.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.225),(75.005,150.395),(75.175,150.395),(75.175,150.225),(75.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.225),(75.345,150.395),(75.515,150.395),(75.515,150.225),(75.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.225),(75.685,150.395),(75.855,150.395),(75.855,150.225),(75.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.225),(76.025,150.395),(76.195,150.395),(76.195,150.225),(76.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.225),(76.365,150.395),(76.535,150.395),(76.535,150.225),(76.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.225),(76.705,150.395),(76.875,150.395),(76.875,150.225),(76.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.225),(77.045,150.395),(77.215,150.395),(77.215,150.225),(77.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.225),(77.385,150.395),(77.555,150.395),(77.555,150.225),(77.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.225),(77.725,150.395),(77.895,150.395),(77.895,150.225),(77.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.225),(78.065,150.395),(78.235,150.395),(78.235,150.225),(78.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.225),(78.405,150.395),(78.575,150.395),(78.575,150.225),(78.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.225),(78.745,150.395),(78.915,150.395),(78.915,150.225),(78.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.225),(79.085,150.395),(79.255,150.395),(79.255,150.225),(79.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.225),(79.425,150.395),(79.595,150.395),(79.595,150.225),(79.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.225),(79.765,150.395),(79.935,150.395),(79.935,150.225),(79.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.225),(80.105,150.395),(80.275,150.395),(80.275,150.225),(80.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.225),(80.445,150.395),(80.615,150.395),(80.615,150.225),(80.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.225),(80.785,150.395),(80.955,150.395),(80.955,150.225),(80.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.225),(81.125,150.395),(81.295,150.395),(81.295,150.225),(81.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.225),(81.465,150.395),(81.635,150.395),(81.635,150.225),(81.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.225),(81.805,150.395),(81.975,150.395),(81.975,150.225),(81.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.225),(82.145,150.395),(82.315,150.395),(82.315,150.225),(82.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.225),(82.485,150.395),(82.655,150.395),(82.655,150.225),(82.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.225),(82.825,150.395),(82.995,150.395),(82.995,150.225),(82.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.225),(83.165,150.395),(83.335,150.395),(83.335,150.225),(83.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.225),(83.505,150.395),(83.675,150.395),(83.675,150.225),(83.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.225),(83.845,150.395),(84.015,150.395),(84.015,150.225),(83.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.225),(84.185,150.395),(84.355,150.395),(84.355,150.225),(84.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.225),(84.525,150.395),(84.695,150.395),(84.695,150.225),(84.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.225),(84.865,150.395),(85.035,150.395),(85.035,150.225),(84.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.225),(85.205,150.395),(85.375,150.395),(85.375,150.225),(85.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.225),(85.545,150.395),(85.715,150.395),(85.715,150.225),(85.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.225),(85.885,150.395),(86.055,150.395),(86.055,150.225),(85.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.225),(86.225,150.395),(86.395,150.395),(86.395,150.225),(86.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.225),(86.565,150.395),(86.735,150.395),(86.735,150.225),(86.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.225),(86.905,150.395),(87.075,150.395),(87.075,150.225),(86.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.225),(87.245,150.395),(87.415,150.395),(87.415,150.225),(87.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.225),(87.585,150.395),(87.755,150.395),(87.755,150.225),(87.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.225),(87.925,150.395),(88.095,150.395),(88.095,150.225),(87.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.225),(88.265,150.395),(88.435,150.395),(88.435,150.225),(88.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.225),(88.605,150.395),(88.775,150.395),(88.775,150.225),(88.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.225),(88.945,150.395),(89.115,150.395),(89.115,150.225),(88.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.225),(89.285,150.395),(89.455,150.395),(89.455,150.225),(89.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.225),(89.625,150.395),(89.795,150.395),(89.795,150.225),(89.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.565),(0.205,150.735),(0.375,150.735),(0.375,150.565),(0.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.565),(0.545,150.735),(0.715,150.735),(0.715,150.565),(0.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.565),(0.885,150.735),(1.055,150.735),(1.055,150.565),(0.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.565),(1.225,150.735),(1.395,150.735),(1.395,150.565),(1.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.565),(1.565,150.735),(1.735,150.735),(1.735,150.565),(1.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.565),(1.905,150.735),(2.075,150.735),(2.075,150.565),(1.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.565),(2.245,150.735),(2.415,150.735),(2.415,150.565),(2.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.565),(2.585,150.735),(2.755,150.735),(2.755,150.565),(2.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.565),(2.925,150.735),(3.095,150.735),(3.095,150.565),(2.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.565),(3.265,150.735),(3.435,150.735),(3.435,150.565),(3.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.565),(3.605,150.735),(3.775,150.735),(3.775,150.565),(3.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.565),(3.945,150.735),(4.115,150.735),(4.115,150.565),(3.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.565),(4.285,150.735),(4.455,150.735),(4.455,150.565),(4.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.565),(4.625,150.735),(4.795,150.735),(4.795,150.565),(4.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.565),(4.965,150.735),(5.135,150.735),(5.135,150.565),(4.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.565),(5.305,150.735),(5.475,150.735),(5.475,150.565),(5.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.565),(5.645,150.735),(5.815,150.735),(5.815,150.565),(5.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.565),(5.985,150.735),(6.155,150.735),(6.155,150.565),(5.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.565),(6.325,150.735),(6.495,150.735),(6.495,150.565),(6.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.565),(6.665,150.735),(6.835,150.735),(6.835,150.565),(6.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.565),(7.005,150.735),(7.175,150.735),(7.175,150.565),(7.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.565),(7.345,150.735),(7.515,150.735),(7.515,150.565),(7.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.565),(7.685,150.735),(7.855,150.735),(7.855,150.565),(7.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.565),(8.025,150.735),(8.195,150.735),(8.195,150.565),(8.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.565),(8.365,150.735),(8.535,150.735),(8.535,150.565),(8.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.565),(8.705,150.735),(8.875,150.735),(8.875,150.565),(8.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.565),(9.045,150.735),(9.215,150.735),(9.215,150.565),(9.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.565),(9.385,150.735),(9.555,150.735),(9.555,150.565),(9.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.565),(9.725,150.735),(9.895,150.735),(9.895,150.565),(9.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.565),(10.065,150.735),(10.235,150.735),(10.235,150.565),(10.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.565),(10.405,150.735),(10.575,150.735),(10.575,150.565),(10.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.565),(10.745,150.735),(10.915,150.735),(10.915,150.565),(10.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.565),(11.085,150.735),(11.255,150.735),(11.255,150.565),(11.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.565),(11.425,150.735),(11.595,150.735),(11.595,150.565),(11.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.565),(11.765,150.735),(11.935,150.735),(11.935,150.565),(11.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.565),(12.105,150.735),(12.275,150.735),(12.275,150.565),(12.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.565),(12.445,150.735),(12.615,150.735),(12.615,150.565),(12.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.565),(12.785,150.735),(12.955,150.735),(12.955,150.565),(12.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.565),(13.125,150.735),(13.295,150.735),(13.295,150.565),(13.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.565),(13.465,150.735),(13.635,150.735),(13.635,150.565),(13.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.565),(13.805,150.735),(13.975,150.735),(13.975,150.565),(13.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.565),(14.145,150.735),(14.315,150.735),(14.315,150.565),(14.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.565),(14.485,150.735),(14.655,150.735),(14.655,150.565),(14.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.565),(14.825,150.735),(14.995,150.735),(14.995,150.565),(14.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.565),(15.165,150.735),(15.335,150.735),(15.335,150.565),(15.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.565),(15.505,150.735),(15.675,150.735),(15.675,150.565),(15.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.565),(15.845,150.735),(16.015,150.735),(16.015,150.565),(15.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.565),(16.185,150.735),(16.355,150.735),(16.355,150.565),(16.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.565),(16.525,150.735),(16.695,150.735),(16.695,150.565),(16.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.565),(16.865,150.735),(17.035,150.735),(17.035,150.565),(16.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.565),(17.205,150.735),(17.375,150.735),(17.375,150.565),(17.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.565),(17.545,150.735),(17.715,150.735),(17.715,150.565),(17.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.565),(17.885,150.735),(18.055,150.735),(18.055,150.565),(17.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.565),(18.225,150.735),(18.395,150.735),(18.395,150.565),(18.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.565),(18.565,150.735),(18.735,150.735),(18.735,150.565),(18.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.565),(18.905,150.735),(19.075,150.735),(19.075,150.565),(18.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.565),(19.245,150.735),(19.415,150.735),(19.415,150.565),(19.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.565),(19.585,150.735),(19.755,150.735),(19.755,150.565),(19.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.565),(19.925,150.735),(20.095,150.735),(20.095,150.565),(19.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.565),(20.265,150.735),(20.435,150.735),(20.435,150.565),(20.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.565),(20.605,150.735),(20.775,150.735),(20.775,150.565),(20.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.565),(20.945,150.735),(21.115,150.735),(21.115,150.565),(20.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.565),(21.285,150.735),(21.455,150.735),(21.455,150.565),(21.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.565),(21.625,150.735),(21.795,150.735),(21.795,150.565),(21.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.565),(21.965,150.735),(22.135,150.735),(22.135,150.565),(21.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.565),(22.305,150.735),(22.475,150.735),(22.475,150.565),(22.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.565),(22.645,150.735),(22.815,150.735),(22.815,150.565),(22.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.565),(22.985,150.735),(23.155,150.735),(23.155,150.565),(22.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.565),(23.325,150.735),(23.495,150.735),(23.495,150.565),(23.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.565),(23.665,150.735),(23.835,150.735),(23.835,150.565),(23.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.565),(24.005,150.735),(24.175,150.735),(24.175,150.565),(24.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.565),(24.345,150.735),(24.515,150.735),(24.515,150.565),(24.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.565),(24.685,150.735),(24.855,150.735),(24.855,150.565),(24.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.565),(25.025,150.735),(25.195,150.735),(25.195,150.565),(25.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.565),(25.365,150.735),(25.535,150.735),(25.535,150.565),(25.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.565),(25.705,150.735),(25.875,150.735),(25.875,150.565),(25.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.565),(26.045,150.735),(26.215,150.735),(26.215,150.565),(26.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.565),(26.385,150.735),(26.555,150.735),(26.555,150.565),(26.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.565),(26.725,150.735),(26.895,150.735),(26.895,150.565),(26.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.565),(27.065,150.735),(27.235,150.735),(27.235,150.565),(27.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.565),(27.405,150.735),(27.575,150.735),(27.575,150.565),(27.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.565),(27.745,150.735),(27.915,150.735),(27.915,150.565),(27.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.565),(28.085,150.735),(28.255,150.735),(28.255,150.565),(28.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.565),(28.425,150.735),(28.595,150.735),(28.595,150.565),(28.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.565),(28.765,150.735),(28.935,150.735),(28.935,150.565),(28.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.565),(29.105,150.735),(29.275,150.735),(29.275,150.565),(29.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.565),(29.445,150.735),(29.615,150.735),(29.615,150.565),(29.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.565),(29.785,150.735),(29.955,150.735),(29.955,150.565),(29.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.565),(30.125,150.735),(30.295,150.735),(30.295,150.565),(30.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.565),(30.465,150.735),(30.635,150.735),(30.635,150.565),(30.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.565),(30.805,150.735),(30.975,150.735),(30.975,150.565),(30.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.565),(31.145,150.735),(31.315,150.735),(31.315,150.565),(31.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.565),(31.485,150.735),(31.655,150.735),(31.655,150.565),(31.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.565),(31.825,150.735),(31.995,150.735),(31.995,150.565),(31.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.565),(32.165,150.735),(32.335,150.735),(32.335,150.565),(32.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.565),(32.505,150.735),(32.675,150.735),(32.675,150.565),(32.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.565),(32.845,150.735),(33.015,150.735),(33.015,150.565),(32.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.565),(33.185,150.735),(33.355,150.735),(33.355,150.565),(33.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.565),(33.525,150.735),(33.695,150.735),(33.695,150.565),(33.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.565),(33.865,150.735),(34.035,150.735),(34.035,150.565),(33.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.565),(34.205,150.735),(34.375,150.735),(34.375,150.565),(34.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.565),(34.545,150.735),(34.715,150.735),(34.715,150.565),(34.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.565),(34.885,150.735),(35.055,150.735),(35.055,150.565),(34.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.565),(35.225,150.735),(35.395,150.735),(35.395,150.565),(35.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.565),(35.565,150.735),(35.735,150.735),(35.735,150.565),(35.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.565),(35.905,150.735),(36.075,150.735),(36.075,150.565),(35.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.565),(36.245,150.735),(36.415,150.735),(36.415,150.565),(36.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.565),(36.585,150.735),(36.755,150.735),(36.755,150.565),(36.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.565),(36.925,150.735),(37.095,150.735),(37.095,150.565),(36.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.565),(37.265,150.735),(37.435,150.735),(37.435,150.565),(37.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.565),(37.605,150.735),(37.775,150.735),(37.775,150.565),(37.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.565),(37.945,150.735),(38.115,150.735),(38.115,150.565),(37.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.565),(38.285,150.735),(38.455,150.735),(38.455,150.565),(38.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.565),(38.625,150.735),(38.795,150.735),(38.795,150.565),(38.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.565),(38.965,150.735),(39.135,150.735),(39.135,150.565),(38.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.565),(39.305,150.735),(39.475,150.735),(39.475,150.565),(39.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.565),(39.645,150.735),(39.815,150.735),(39.815,150.565),(39.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.565),(39.985,150.735),(40.155,150.735),(40.155,150.565),(39.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.565),(40.325,150.735),(40.495,150.735),(40.495,150.565),(40.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.565),(40.665,150.735),(40.835,150.735),(40.835,150.565),(40.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.565),(41.005,150.735),(41.175,150.735),(41.175,150.565),(41.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.565),(41.345,150.735),(41.515,150.735),(41.515,150.565),(41.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.565),(41.685,150.735),(41.855,150.735),(41.855,150.565),(41.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.565),(42.025,150.735),(42.195,150.735),(42.195,150.565),(42.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.565),(42.365,150.735),(42.535,150.735),(42.535,150.565),(42.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.565),(42.705,150.735),(42.875,150.735),(42.875,150.565),(42.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.565),(43.045,150.735),(43.215,150.735),(43.215,150.565),(43.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.565),(43.385,150.735),(43.555,150.735),(43.555,150.565),(43.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.565),(43.725,150.735),(43.895,150.735),(43.895,150.565),(43.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.565),(44.065,150.735),(44.235,150.735),(44.235,150.565),(44.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.565),(44.405,150.735),(44.575,150.735),(44.575,150.565),(44.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.565),(44.745,150.735),(44.915,150.735),(44.915,150.565),(44.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.565),(45.085,150.735),(45.255,150.735),(45.255,150.565),(45.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.565),(45.425,150.735),(45.595,150.735),(45.595,150.565),(45.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.565),(45.765,150.735),(45.935,150.735),(45.935,150.565),(45.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.565),(46.105,150.735),(46.275,150.735),(46.275,150.565),(46.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.565),(46.445,150.735),(46.615,150.735),(46.615,150.565),(46.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.565),(46.785,150.735),(46.955,150.735),(46.955,150.565),(46.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.565),(47.125,150.735),(47.295,150.735),(47.295,150.565),(47.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.565),(47.465,150.735),(47.635,150.735),(47.635,150.565),(47.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.565),(47.805,150.735),(47.975,150.735),(47.975,150.565),(47.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.565),(48.145,150.735),(48.315,150.735),(48.315,150.565),(48.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.565),(48.485,150.735),(48.655,150.735),(48.655,150.565),(48.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.565),(48.825,150.735),(48.995,150.735),(48.995,150.565),(48.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.565),(49.165,150.735),(49.335,150.735),(49.335,150.565),(49.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.565),(49.505,150.735),(49.675,150.735),(49.675,150.565),(49.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.565),(49.845,150.735),(50.015,150.735),(50.015,150.565),(49.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.565),(50.185,150.735),(50.355,150.735),(50.355,150.565),(50.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.565),(50.525,150.735),(50.695,150.735),(50.695,150.565),(50.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.565),(50.865,150.735),(51.035,150.735),(51.035,150.565),(50.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.565),(51.205,150.735),(51.375,150.735),(51.375,150.565),(51.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.565),(51.545,150.735),(51.715,150.735),(51.715,150.565),(51.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.565),(51.885,150.735),(52.055,150.735),(52.055,150.565),(51.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.565),(52.225,150.735),(52.395,150.735),(52.395,150.565),(52.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.565),(52.565,150.735),(52.735,150.735),(52.735,150.565),(52.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.565),(52.905,150.735),(53.075,150.735),(53.075,150.565),(52.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.565),(53.245,150.735),(53.415,150.735),(53.415,150.565),(53.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.565),(53.585,150.735),(53.755,150.735),(53.755,150.565),(53.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.565),(53.925,150.735),(54.095,150.735),(54.095,150.565),(53.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.565),(54.265,150.735),(54.435,150.735),(54.435,150.565),(54.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.565),(54.605,150.735),(54.775,150.735),(54.775,150.565),(54.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.565),(54.945,150.735),(55.115,150.735),(55.115,150.565),(54.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.565),(55.285,150.735),(55.455,150.735),(55.455,150.565),(55.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.565),(55.625,150.735),(55.795,150.735),(55.795,150.565),(55.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.565),(55.965,150.735),(56.135,150.735),(56.135,150.565),(55.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.565),(56.305,150.735),(56.475,150.735),(56.475,150.565),(56.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.565),(56.645,150.735),(56.815,150.735),(56.815,150.565),(56.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.565),(56.985,150.735),(57.155,150.735),(57.155,150.565),(56.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.565),(57.325,150.735),(57.495,150.735),(57.495,150.565),(57.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.565),(57.665,150.735),(57.835,150.735),(57.835,150.565),(57.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.565),(58.005,150.735),(58.175,150.735),(58.175,150.565),(58.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.565),(58.345,150.735),(58.515,150.735),(58.515,150.565),(58.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.565),(58.685,150.735),(58.855,150.735),(58.855,150.565),(58.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.565),(59.025,150.735),(59.195,150.735),(59.195,150.565),(59.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.565),(59.365,150.735),(59.535,150.735),(59.535,150.565),(59.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.565),(59.705,150.735),(59.875,150.735),(59.875,150.565),(59.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.565),(60.045,150.735),(60.215,150.735),(60.215,150.565),(60.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.565),(60.385,150.735),(60.555,150.735),(60.555,150.565),(60.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.565),(60.725,150.735),(60.895,150.735),(60.895,150.565),(60.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.565),(61.065,150.735),(61.235,150.735),(61.235,150.565),(61.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.565),(61.405,150.735),(61.575,150.735),(61.575,150.565),(61.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.565),(61.745,150.735),(61.915,150.735),(61.915,150.565),(61.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.565),(62.085,150.735),(62.255,150.735),(62.255,150.565),(62.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.565),(62.425,150.735),(62.595,150.735),(62.595,150.565),(62.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.565),(62.765,150.735),(62.935,150.735),(62.935,150.565),(62.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.565),(63.105,150.735),(63.275,150.735),(63.275,150.565),(63.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.565),(63.445,150.735),(63.615,150.735),(63.615,150.565),(63.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.565),(63.785,150.735),(63.955,150.735),(63.955,150.565),(63.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.565),(64.125,150.735),(64.295,150.735),(64.295,150.565),(64.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.565),(64.465,150.735),(64.635,150.735),(64.635,150.565),(64.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.565),(64.805,150.735),(64.975,150.735),(64.975,150.565),(64.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.565),(65.145,150.735),(65.315,150.735),(65.315,150.565),(65.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.565),(65.485,150.735),(65.655,150.735),(65.655,150.565),(65.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.565),(65.825,150.735),(65.995,150.735),(65.995,150.565),(65.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.565),(66.165,150.735),(66.335,150.735),(66.335,150.565),(66.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.565),(66.505,150.735),(66.675,150.735),(66.675,150.565),(66.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.565),(66.845,150.735),(67.015,150.735),(67.015,150.565),(66.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.565),(67.185,150.735),(67.355,150.735),(67.355,150.565),(67.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.565),(67.525,150.735),(67.695,150.735),(67.695,150.565),(67.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.565),(67.865,150.735),(68.035,150.735),(68.035,150.565),(67.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.565),(68.205,150.735),(68.375,150.735),(68.375,150.565),(68.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.565),(68.545,150.735),(68.715,150.735),(68.715,150.565),(68.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.565),(68.885,150.735),(69.055,150.735),(69.055,150.565),(68.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.565),(69.225,150.735),(69.395,150.735),(69.395,150.565),(69.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.565),(69.565,150.735),(69.735,150.735),(69.735,150.565),(69.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.565),(69.905,150.735),(70.075,150.735),(70.075,150.565),(69.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.565),(70.245,150.735),(70.415,150.735),(70.415,150.565),(70.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.565),(70.585,150.735),(70.755,150.735),(70.755,150.565),(70.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.565),(70.925,150.735),(71.095,150.735),(71.095,150.565),(70.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.565),(71.265,150.735),(71.435,150.735),(71.435,150.565),(71.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.565),(71.605,150.735),(71.775,150.735),(71.775,150.565),(71.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.565),(71.945,150.735),(72.115,150.735),(72.115,150.565),(71.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.565),(72.285,150.735),(72.455,150.735),(72.455,150.565),(72.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.565),(72.625,150.735),(72.795,150.735),(72.795,150.565),(72.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.565),(72.965,150.735),(73.135,150.735),(73.135,150.565),(72.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.565),(73.305,150.735),(73.475,150.735),(73.475,150.565),(73.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.565),(73.645,150.735),(73.815,150.735),(73.815,150.565),(73.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.565),(73.985,150.735),(74.155,150.735),(74.155,150.565),(73.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.565),(74.325,150.735),(74.495,150.735),(74.495,150.565),(74.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.565),(74.665,150.735),(74.835,150.735),(74.835,150.565),(74.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.565),(75.005,150.735),(75.175,150.735),(75.175,150.565),(75.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.565),(75.345,150.735),(75.515,150.735),(75.515,150.565),(75.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.565),(75.685,150.735),(75.855,150.735),(75.855,150.565),(75.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.565),(76.025,150.735),(76.195,150.735),(76.195,150.565),(76.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.565),(76.365,150.735),(76.535,150.735),(76.535,150.565),(76.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.565),(76.705,150.735),(76.875,150.735),(76.875,150.565),(76.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.565),(77.045,150.735),(77.215,150.735),(77.215,150.565),(77.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.565),(77.385,150.735),(77.555,150.735),(77.555,150.565),(77.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.565),(77.725,150.735),(77.895,150.735),(77.895,150.565),(77.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.565),(78.065,150.735),(78.235,150.735),(78.235,150.565),(78.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.565),(78.405,150.735),(78.575,150.735),(78.575,150.565),(78.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.565),(78.745,150.735),(78.915,150.735),(78.915,150.565),(78.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.565),(79.085,150.735),(79.255,150.735),(79.255,150.565),(79.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.565),(79.425,150.735),(79.595,150.735),(79.595,150.565),(79.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.565),(79.765,150.735),(79.935,150.735),(79.935,150.565),(79.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.565),(80.105,150.735),(80.275,150.735),(80.275,150.565),(80.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.565),(80.445,150.735),(80.615,150.735),(80.615,150.565),(80.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.565),(80.785,150.735),(80.955,150.735),(80.955,150.565),(80.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.565),(81.125,150.735),(81.295,150.735),(81.295,150.565),(81.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.565),(81.465,150.735),(81.635,150.735),(81.635,150.565),(81.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.565),(81.805,150.735),(81.975,150.735),(81.975,150.565),(81.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.565),(82.145,150.735),(82.315,150.735),(82.315,150.565),(82.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.565),(82.485,150.735),(82.655,150.735),(82.655,150.565),(82.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.565),(82.825,150.735),(82.995,150.735),(82.995,150.565),(82.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.565),(83.165,150.735),(83.335,150.735),(83.335,150.565),(83.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.565),(83.505,150.735),(83.675,150.735),(83.675,150.565),(83.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.565),(83.845,150.735),(84.015,150.735),(84.015,150.565),(83.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.565),(84.185,150.735),(84.355,150.735),(84.355,150.565),(84.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.565),(84.525,150.735),(84.695,150.735),(84.695,150.565),(84.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.565),(84.865,150.735),(85.035,150.735),(85.035,150.565),(84.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.565),(85.205,150.735),(85.375,150.735),(85.375,150.565),(85.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.565),(85.545,150.735),(85.715,150.735),(85.715,150.565),(85.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.565),(85.885,150.735),(86.055,150.735),(86.055,150.565),(85.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.565),(86.225,150.735),(86.395,150.735),(86.395,150.565),(86.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.565),(86.565,150.735),(86.735,150.735),(86.735,150.565),(86.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.565),(86.905,150.735),(87.075,150.735),(87.075,150.565),(86.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.565),(87.245,150.735),(87.415,150.735),(87.415,150.565),(87.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.565),(87.585,150.735),(87.755,150.735),(87.755,150.565),(87.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.565),(87.925,150.735),(88.095,150.735),(88.095,150.565),(87.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.565),(88.265,150.735),(88.435,150.735),(88.435,150.565),(88.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.565),(88.605,150.735),(88.775,150.735),(88.775,150.565),(88.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.565),(88.945,150.735),(89.115,150.735),(89.115,150.565),(88.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.565),(89.285,150.735),(89.455,150.735),(89.455,150.565),(89.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.565),(89.625,150.735),(89.795,150.735),(89.795,150.565),(89.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.905),(0.205,151.075),(0.375,151.075),(0.375,150.905),(0.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.905),(0.545,151.075),(0.715,151.075),(0.715,150.905),(0.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.905),(0.885,151.075),(1.055,151.075),(1.055,150.905),(0.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.905),(1.225,151.075),(1.395,151.075),(1.395,150.905),(1.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.905),(1.565,151.075),(1.735,151.075),(1.735,150.905),(1.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.905),(1.905,151.075),(2.075,151.075),(2.075,150.905),(1.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.905),(2.245,151.075),(2.415,151.075),(2.415,150.905),(2.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.905),(2.585,151.075),(2.755,151.075),(2.755,150.905),(2.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.905),(2.925,151.075),(3.095,151.075),(3.095,150.905),(2.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.905),(3.265,151.075),(3.435,151.075),(3.435,150.905),(3.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.905),(3.605,151.075),(3.775,151.075),(3.775,150.905),(3.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.905),(3.945,151.075),(4.115,151.075),(4.115,150.905),(3.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.905),(4.285,151.075),(4.455,151.075),(4.455,150.905),(4.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.905),(4.625,151.075),(4.795,151.075),(4.795,150.905),(4.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.905),(4.965,151.075),(5.135,151.075),(5.135,150.905),(4.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.905),(5.305,151.075),(5.475,151.075),(5.475,150.905),(5.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.905),(5.645,151.075),(5.815,151.075),(5.815,150.905),(5.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.905),(5.985,151.075),(6.155,151.075),(6.155,150.905),(5.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.905),(6.325,151.075),(6.495,151.075),(6.495,150.905),(6.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.905),(6.665,151.075),(6.835,151.075),(6.835,150.905),(6.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.905),(7.005,151.075),(7.175,151.075),(7.175,150.905),(7.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.905),(7.345,151.075),(7.515,151.075),(7.515,150.905),(7.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.905),(7.685,151.075),(7.855,151.075),(7.855,150.905),(7.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.905),(8.025,151.075),(8.195,151.075),(8.195,150.905),(8.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.905),(8.365,151.075),(8.535,151.075),(8.535,150.905),(8.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.905),(8.705,151.075),(8.875,151.075),(8.875,150.905),(8.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.905),(9.045,151.075),(9.215,151.075),(9.215,150.905),(9.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.905),(9.385,151.075),(9.555,151.075),(9.555,150.905),(9.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.905),(9.725,151.075),(9.895,151.075),(9.895,150.905),(9.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.905),(10.065,151.075),(10.235,151.075),(10.235,150.905),(10.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.905),(10.405,151.075),(10.575,151.075),(10.575,150.905),(10.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.905),(10.745,151.075),(10.915,151.075),(10.915,150.905),(10.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.905),(11.085,151.075),(11.255,151.075),(11.255,150.905),(11.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.905),(11.425,151.075),(11.595,151.075),(11.595,150.905),(11.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.905),(11.765,151.075),(11.935,151.075),(11.935,150.905),(11.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.905),(12.105,151.075),(12.275,151.075),(12.275,150.905),(12.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.905),(12.445,151.075),(12.615,151.075),(12.615,150.905),(12.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.905),(12.785,151.075),(12.955,151.075),(12.955,150.905),(12.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.905),(13.125,151.075),(13.295,151.075),(13.295,150.905),(13.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.905),(13.465,151.075),(13.635,151.075),(13.635,150.905),(13.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.905),(13.805,151.075),(13.975,151.075),(13.975,150.905),(13.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.905),(14.145,151.075),(14.315,151.075),(14.315,150.905),(14.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.905),(14.485,151.075),(14.655,151.075),(14.655,150.905),(14.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.905),(14.825,151.075),(14.995,151.075),(14.995,150.905),(14.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.905),(15.165,151.075),(15.335,151.075),(15.335,150.905),(15.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.905),(15.505,151.075),(15.675,151.075),(15.675,150.905),(15.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.905),(15.845,151.075),(16.015,151.075),(16.015,150.905),(15.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.905),(16.185,151.075),(16.355,151.075),(16.355,150.905),(16.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.905),(16.525,151.075),(16.695,151.075),(16.695,150.905),(16.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.905),(16.865,151.075),(17.035,151.075),(17.035,150.905),(16.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.905),(17.205,151.075),(17.375,151.075),(17.375,150.905),(17.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.905),(17.545,151.075),(17.715,151.075),(17.715,150.905),(17.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.905),(17.885,151.075),(18.055,151.075),(18.055,150.905),(17.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.905),(18.225,151.075),(18.395,151.075),(18.395,150.905),(18.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.905),(18.565,151.075),(18.735,151.075),(18.735,150.905),(18.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.905),(18.905,151.075),(19.075,151.075),(19.075,150.905),(18.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.905),(19.245,151.075),(19.415,151.075),(19.415,150.905),(19.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.905),(19.585,151.075),(19.755,151.075),(19.755,150.905),(19.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.905),(19.925,151.075),(20.095,151.075),(20.095,150.905),(19.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.905),(20.265,151.075),(20.435,151.075),(20.435,150.905),(20.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.905),(20.605,151.075),(20.775,151.075),(20.775,150.905),(20.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.905),(20.945,151.075),(21.115,151.075),(21.115,150.905),(20.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.905),(21.285,151.075),(21.455,151.075),(21.455,150.905),(21.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.905),(21.625,151.075),(21.795,151.075),(21.795,150.905),(21.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.905),(21.965,151.075),(22.135,151.075),(22.135,150.905),(21.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.905),(22.305,151.075),(22.475,151.075),(22.475,150.905),(22.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.905),(22.645,151.075),(22.815,151.075),(22.815,150.905),(22.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.905),(22.985,151.075),(23.155,151.075),(23.155,150.905),(22.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.905),(23.325,151.075),(23.495,151.075),(23.495,150.905),(23.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.905),(23.665,151.075),(23.835,151.075),(23.835,150.905),(23.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.905),(24.005,151.075),(24.175,151.075),(24.175,150.905),(24.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.905),(24.345,151.075),(24.515,151.075),(24.515,150.905),(24.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.905),(24.685,151.075),(24.855,151.075),(24.855,150.905),(24.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.905),(25.025,151.075),(25.195,151.075),(25.195,150.905),(25.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.905),(25.365,151.075),(25.535,151.075),(25.535,150.905),(25.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.905),(25.705,151.075),(25.875,151.075),(25.875,150.905),(25.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.905),(26.045,151.075),(26.215,151.075),(26.215,150.905),(26.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.905),(26.385,151.075),(26.555,151.075),(26.555,150.905),(26.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.905),(26.725,151.075),(26.895,151.075),(26.895,150.905),(26.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.905),(27.065,151.075),(27.235,151.075),(27.235,150.905),(27.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.905),(27.405,151.075),(27.575,151.075),(27.575,150.905),(27.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.905),(27.745,151.075),(27.915,151.075),(27.915,150.905),(27.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.905),(28.085,151.075),(28.255,151.075),(28.255,150.905),(28.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.905),(28.425,151.075),(28.595,151.075),(28.595,150.905),(28.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.905),(28.765,151.075),(28.935,151.075),(28.935,150.905),(28.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.905),(29.105,151.075),(29.275,151.075),(29.275,150.905),(29.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.905),(29.445,151.075),(29.615,151.075),(29.615,150.905),(29.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.905),(29.785,151.075),(29.955,151.075),(29.955,150.905),(29.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.905),(30.125,151.075),(30.295,151.075),(30.295,150.905),(30.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.905),(30.465,151.075),(30.635,151.075),(30.635,150.905),(30.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.905),(30.805,151.075),(30.975,151.075),(30.975,150.905),(30.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.905),(31.145,151.075),(31.315,151.075),(31.315,150.905),(31.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.905),(31.485,151.075),(31.655,151.075),(31.655,150.905),(31.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.905),(31.825,151.075),(31.995,151.075),(31.995,150.905),(31.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.905),(32.165,151.075),(32.335,151.075),(32.335,150.905),(32.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.905),(32.505,151.075),(32.675,151.075),(32.675,150.905),(32.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.905),(32.845,151.075),(33.015,151.075),(33.015,150.905),(32.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.905),(33.185,151.075),(33.355,151.075),(33.355,150.905),(33.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.905),(33.525,151.075),(33.695,151.075),(33.695,150.905),(33.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.905),(33.865,151.075),(34.035,151.075),(34.035,150.905),(33.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.905),(34.205,151.075),(34.375,151.075),(34.375,150.905),(34.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.905),(34.545,151.075),(34.715,151.075),(34.715,150.905),(34.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.905),(34.885,151.075),(35.055,151.075),(35.055,150.905),(34.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.905),(35.225,151.075),(35.395,151.075),(35.395,150.905),(35.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.905),(35.565,151.075),(35.735,151.075),(35.735,150.905),(35.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.905),(35.905,151.075),(36.075,151.075),(36.075,150.905),(35.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.905),(36.245,151.075),(36.415,151.075),(36.415,150.905),(36.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.905),(36.585,151.075),(36.755,151.075),(36.755,150.905),(36.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.905),(36.925,151.075),(37.095,151.075),(37.095,150.905),(36.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.905),(37.265,151.075),(37.435,151.075),(37.435,150.905),(37.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.905),(37.605,151.075),(37.775,151.075),(37.775,150.905),(37.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.905),(37.945,151.075),(38.115,151.075),(38.115,150.905),(37.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.905),(38.285,151.075),(38.455,151.075),(38.455,150.905),(38.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.905),(38.625,151.075),(38.795,151.075),(38.795,150.905),(38.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.905),(38.965,151.075),(39.135,151.075),(39.135,150.905),(38.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.905),(39.305,151.075),(39.475,151.075),(39.475,150.905),(39.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.905),(39.645,151.075),(39.815,151.075),(39.815,150.905),(39.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.905),(39.985,151.075),(40.155,151.075),(40.155,150.905),(39.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.905),(40.325,151.075),(40.495,151.075),(40.495,150.905),(40.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.905),(40.665,151.075),(40.835,151.075),(40.835,150.905),(40.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.905),(41.005,151.075),(41.175,151.075),(41.175,150.905),(41.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.905),(41.345,151.075),(41.515,151.075),(41.515,150.905),(41.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.905),(41.685,151.075),(41.855,151.075),(41.855,150.905),(41.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.905),(42.025,151.075),(42.195,151.075),(42.195,150.905),(42.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.905),(42.365,151.075),(42.535,151.075),(42.535,150.905),(42.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.905),(42.705,151.075),(42.875,151.075),(42.875,150.905),(42.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.905),(43.045,151.075),(43.215,151.075),(43.215,150.905),(43.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.905),(43.385,151.075),(43.555,151.075),(43.555,150.905),(43.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.905),(43.725,151.075),(43.895,151.075),(43.895,150.905),(43.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.905),(44.065,151.075),(44.235,151.075),(44.235,150.905),(44.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.905),(44.405,151.075),(44.575,151.075),(44.575,150.905),(44.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.905),(44.745,151.075),(44.915,151.075),(44.915,150.905),(44.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.905),(45.085,151.075),(45.255,151.075),(45.255,150.905),(45.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.905),(45.425,151.075),(45.595,151.075),(45.595,150.905),(45.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.905),(45.765,151.075),(45.935,151.075),(45.935,150.905),(45.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.905),(46.105,151.075),(46.275,151.075),(46.275,150.905),(46.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.905),(46.445,151.075),(46.615,151.075),(46.615,150.905),(46.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.905),(46.785,151.075),(46.955,151.075),(46.955,150.905),(46.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.905),(47.125,151.075),(47.295,151.075),(47.295,150.905),(47.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.905),(47.465,151.075),(47.635,151.075),(47.635,150.905),(47.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.905),(47.805,151.075),(47.975,151.075),(47.975,150.905),(47.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.905),(48.145,151.075),(48.315,151.075),(48.315,150.905),(48.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.905),(48.485,151.075),(48.655,151.075),(48.655,150.905),(48.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.905),(48.825,151.075),(48.995,151.075),(48.995,150.905),(48.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.905),(49.165,151.075),(49.335,151.075),(49.335,150.905),(49.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.905),(49.505,151.075),(49.675,151.075),(49.675,150.905),(49.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.905),(49.845,151.075),(50.015,151.075),(50.015,150.905),(49.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.905),(50.185,151.075),(50.355,151.075),(50.355,150.905),(50.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.905),(50.525,151.075),(50.695,151.075),(50.695,150.905),(50.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.905),(50.865,151.075),(51.035,151.075),(51.035,150.905),(50.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.905),(51.205,151.075),(51.375,151.075),(51.375,150.905),(51.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.905),(51.545,151.075),(51.715,151.075),(51.715,150.905),(51.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.905),(51.885,151.075),(52.055,151.075),(52.055,150.905),(51.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.905),(52.225,151.075),(52.395,151.075),(52.395,150.905),(52.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.905),(52.565,151.075),(52.735,151.075),(52.735,150.905),(52.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.905),(52.905,151.075),(53.075,151.075),(53.075,150.905),(52.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.905),(53.245,151.075),(53.415,151.075),(53.415,150.905),(53.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.905),(53.585,151.075),(53.755,151.075),(53.755,150.905),(53.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.905),(53.925,151.075),(54.095,151.075),(54.095,150.905),(53.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.905),(54.265,151.075),(54.435,151.075),(54.435,150.905),(54.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.905),(54.605,151.075),(54.775,151.075),(54.775,150.905),(54.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.905),(54.945,151.075),(55.115,151.075),(55.115,150.905),(54.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.905),(55.285,151.075),(55.455,151.075),(55.455,150.905),(55.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.905),(55.625,151.075),(55.795,151.075),(55.795,150.905),(55.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.905),(55.965,151.075),(56.135,151.075),(56.135,150.905),(55.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.905),(56.305,151.075),(56.475,151.075),(56.475,150.905),(56.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.905),(56.645,151.075),(56.815,151.075),(56.815,150.905),(56.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.905),(56.985,151.075),(57.155,151.075),(57.155,150.905),(56.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.905),(57.325,151.075),(57.495,151.075),(57.495,150.905),(57.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.905),(57.665,151.075),(57.835,151.075),(57.835,150.905),(57.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.905),(58.005,151.075),(58.175,151.075),(58.175,150.905),(58.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.905),(58.345,151.075),(58.515,151.075),(58.515,150.905),(58.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.905),(58.685,151.075),(58.855,151.075),(58.855,150.905),(58.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.905),(59.025,151.075),(59.195,151.075),(59.195,150.905),(59.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.905),(59.365,151.075),(59.535,151.075),(59.535,150.905),(59.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.905),(59.705,151.075),(59.875,151.075),(59.875,150.905),(59.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.905),(60.045,151.075),(60.215,151.075),(60.215,150.905),(60.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.905),(60.385,151.075),(60.555,151.075),(60.555,150.905),(60.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.905),(60.725,151.075),(60.895,151.075),(60.895,150.905),(60.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.905),(61.065,151.075),(61.235,151.075),(61.235,150.905),(61.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.905),(61.405,151.075),(61.575,151.075),(61.575,150.905),(61.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.905),(61.745,151.075),(61.915,151.075),(61.915,150.905),(61.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.905),(62.085,151.075),(62.255,151.075),(62.255,150.905),(62.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.905),(62.425,151.075),(62.595,151.075),(62.595,150.905),(62.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.905),(62.765,151.075),(62.935,151.075),(62.935,150.905),(62.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.905),(63.105,151.075),(63.275,151.075),(63.275,150.905),(63.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.905),(63.445,151.075),(63.615,151.075),(63.615,150.905),(63.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.905),(63.785,151.075),(63.955,151.075),(63.955,150.905),(63.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.905),(64.125,151.075),(64.295,151.075),(64.295,150.905),(64.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.905),(64.465,151.075),(64.635,151.075),(64.635,150.905),(64.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.905),(64.805,151.075),(64.975,151.075),(64.975,150.905),(64.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.905),(65.145,151.075),(65.315,151.075),(65.315,150.905),(65.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.905),(65.485,151.075),(65.655,151.075),(65.655,150.905),(65.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.905),(65.825,151.075),(65.995,151.075),(65.995,150.905),(65.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.905),(66.165,151.075),(66.335,151.075),(66.335,150.905),(66.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.905),(66.505,151.075),(66.675,151.075),(66.675,150.905),(66.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.905),(66.845,151.075),(67.015,151.075),(67.015,150.905),(66.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.905),(67.185,151.075),(67.355,151.075),(67.355,150.905),(67.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.905),(67.525,151.075),(67.695,151.075),(67.695,150.905),(67.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.905),(67.865,151.075),(68.035,151.075),(68.035,150.905),(67.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.905),(68.205,151.075),(68.375,151.075),(68.375,150.905),(68.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.905),(68.545,151.075),(68.715,151.075),(68.715,150.905),(68.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.905),(68.885,151.075),(69.055,151.075),(69.055,150.905),(68.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.905),(69.225,151.075),(69.395,151.075),(69.395,150.905),(69.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.905),(69.565,151.075),(69.735,151.075),(69.735,150.905),(69.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.905),(69.905,151.075),(70.075,151.075),(70.075,150.905),(69.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.905),(70.245,151.075),(70.415,151.075),(70.415,150.905),(70.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.905),(70.585,151.075),(70.755,151.075),(70.755,150.905),(70.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.905),(70.925,151.075),(71.095,151.075),(71.095,150.905),(70.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.905),(71.265,151.075),(71.435,151.075),(71.435,150.905),(71.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.905),(71.605,151.075),(71.775,151.075),(71.775,150.905),(71.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.905),(71.945,151.075),(72.115,151.075),(72.115,150.905),(71.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.905),(72.285,151.075),(72.455,151.075),(72.455,150.905),(72.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.905),(72.625,151.075),(72.795,151.075),(72.795,150.905),(72.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.905),(72.965,151.075),(73.135,151.075),(73.135,150.905),(72.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.905),(73.305,151.075),(73.475,151.075),(73.475,150.905),(73.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.905),(73.645,151.075),(73.815,151.075),(73.815,150.905),(73.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.905),(73.985,151.075),(74.155,151.075),(74.155,150.905),(73.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.905),(74.325,151.075),(74.495,151.075),(74.495,150.905),(74.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.905),(74.665,151.075),(74.835,151.075),(74.835,150.905),(74.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.905),(75.005,151.075),(75.175,151.075),(75.175,150.905),(75.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.905),(75.345,151.075),(75.515,151.075),(75.515,150.905),(75.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.905),(75.685,151.075),(75.855,151.075),(75.855,150.905),(75.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.905),(76.025,151.075),(76.195,151.075),(76.195,150.905),(76.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.905),(76.365,151.075),(76.535,151.075),(76.535,150.905),(76.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.905),(76.705,151.075),(76.875,151.075),(76.875,150.905),(76.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.905),(77.045,151.075),(77.215,151.075),(77.215,150.905),(77.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.905),(77.385,151.075),(77.555,151.075),(77.555,150.905),(77.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.905),(77.725,151.075),(77.895,151.075),(77.895,150.905),(77.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.905),(78.065,151.075),(78.235,151.075),(78.235,150.905),(78.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.905),(78.405,151.075),(78.575,151.075),(78.575,150.905),(78.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.905),(78.745,151.075),(78.915,151.075),(78.915,150.905),(78.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.905),(79.085,151.075),(79.255,151.075),(79.255,150.905),(79.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.905),(79.425,151.075),(79.595,151.075),(79.595,150.905),(79.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.905),(79.765,151.075),(79.935,151.075),(79.935,150.905),(79.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.905),(80.105,151.075),(80.275,151.075),(80.275,150.905),(80.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.905),(80.445,151.075),(80.615,151.075),(80.615,150.905),(80.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.905),(80.785,151.075),(80.955,151.075),(80.955,150.905),(80.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.905),(81.125,151.075),(81.295,151.075),(81.295,150.905),(81.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.905),(81.465,151.075),(81.635,151.075),(81.635,150.905),(81.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.905),(81.805,151.075),(81.975,151.075),(81.975,150.905),(81.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.905),(82.145,151.075),(82.315,151.075),(82.315,150.905),(82.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.905),(82.485,151.075),(82.655,151.075),(82.655,150.905),(82.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.905),(82.825,151.075),(82.995,151.075),(82.995,150.905),(82.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.905),(83.165,151.075),(83.335,151.075),(83.335,150.905),(83.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.905),(83.505,151.075),(83.675,151.075),(83.675,150.905),(83.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.905),(83.845,151.075),(84.015,151.075),(84.015,150.905),(83.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.905),(84.185,151.075),(84.355,151.075),(84.355,150.905),(84.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.905),(84.525,151.075),(84.695,151.075),(84.695,150.905),(84.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.905),(84.865,151.075),(85.035,151.075),(85.035,150.905),(84.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.905),(85.205,151.075),(85.375,151.075),(85.375,150.905),(85.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.905),(85.545,151.075),(85.715,151.075),(85.715,150.905),(85.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.905),(85.885,151.075),(86.055,151.075),(86.055,150.905),(85.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.905),(86.225,151.075),(86.395,151.075),(86.395,150.905),(86.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.905),(86.565,151.075),(86.735,151.075),(86.735,150.905),(86.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.905),(86.905,151.075),(87.075,151.075),(87.075,150.905),(86.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.905),(87.245,151.075),(87.415,151.075),(87.415,150.905),(87.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.905),(87.585,151.075),(87.755,151.075),(87.755,150.905),(87.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.905),(87.925,151.075),(88.095,151.075),(88.095,150.905),(87.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.905),(88.265,151.075),(88.435,151.075),(88.435,150.905),(88.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.905),(88.605,151.075),(88.775,151.075),(88.775,150.905),(88.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.905),(88.945,151.075),(89.115,151.075),(89.115,150.905),(88.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.905),(89.285,151.075),(89.455,151.075),(89.455,150.905),(89.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.905),(89.625,151.075),(89.795,151.075),(89.795,150.905),(89.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.245),(0.205,151.415),(0.375,151.415),(0.375,151.245),(0.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.245),(0.545,151.415),(0.715,151.415),(0.715,151.245),(0.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.245),(0.885,151.415),(1.055,151.415),(1.055,151.245),(0.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.245),(1.225,151.415),(1.395,151.415),(1.395,151.245),(1.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.245),(1.565,151.415),(1.735,151.415),(1.735,151.245),(1.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.245),(1.905,151.415),(2.075,151.415),(2.075,151.245),(1.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.245),(2.245,151.415),(2.415,151.415),(2.415,151.245),(2.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.245),(2.585,151.415),(2.755,151.415),(2.755,151.245),(2.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.245),(2.925,151.415),(3.095,151.415),(3.095,151.245),(2.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.245),(3.265,151.415),(3.435,151.415),(3.435,151.245),(3.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.245),(3.605,151.415),(3.775,151.415),(3.775,151.245),(3.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.245),(3.945,151.415),(4.115,151.415),(4.115,151.245),(3.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.245),(4.285,151.415),(4.455,151.415),(4.455,151.245),(4.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.245),(4.625,151.415),(4.795,151.415),(4.795,151.245),(4.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.245),(4.965,151.415),(5.135,151.415),(5.135,151.245),(4.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.245),(5.305,151.415),(5.475,151.415),(5.475,151.245),(5.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.245),(5.645,151.415),(5.815,151.415),(5.815,151.245),(5.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.245),(5.985,151.415),(6.155,151.415),(6.155,151.245),(5.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.245),(6.325,151.415),(6.495,151.415),(6.495,151.245),(6.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.245),(6.665,151.415),(6.835,151.415),(6.835,151.245),(6.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.245),(7.005,151.415),(7.175,151.415),(7.175,151.245),(7.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.245),(7.345,151.415),(7.515,151.415),(7.515,151.245),(7.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.245),(7.685,151.415),(7.855,151.415),(7.855,151.245),(7.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.245),(8.025,151.415),(8.195,151.415),(8.195,151.245),(8.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.245),(8.365,151.415),(8.535,151.415),(8.535,151.245),(8.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.245),(8.705,151.415),(8.875,151.415),(8.875,151.245),(8.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.245),(9.045,151.415),(9.215,151.415),(9.215,151.245),(9.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.245),(9.385,151.415),(9.555,151.415),(9.555,151.245),(9.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.245),(9.725,151.415),(9.895,151.415),(9.895,151.245),(9.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.245),(10.065,151.415),(10.235,151.415),(10.235,151.245),(10.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.245),(10.405,151.415),(10.575,151.415),(10.575,151.245),(10.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.245),(10.745,151.415),(10.915,151.415),(10.915,151.245),(10.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.245),(11.085,151.415),(11.255,151.415),(11.255,151.245),(11.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.245),(11.425,151.415),(11.595,151.415),(11.595,151.245),(11.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.245),(11.765,151.415),(11.935,151.415),(11.935,151.245),(11.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.245),(12.105,151.415),(12.275,151.415),(12.275,151.245),(12.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.245),(12.445,151.415),(12.615,151.415),(12.615,151.245),(12.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.245),(12.785,151.415),(12.955,151.415),(12.955,151.245),(12.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.245),(13.125,151.415),(13.295,151.415),(13.295,151.245),(13.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.245),(13.465,151.415),(13.635,151.415),(13.635,151.245),(13.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.245),(13.805,151.415),(13.975,151.415),(13.975,151.245),(13.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.245),(14.145,151.415),(14.315,151.415),(14.315,151.245),(14.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.245),(14.485,151.415),(14.655,151.415),(14.655,151.245),(14.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.245),(14.825,151.415),(14.995,151.415),(14.995,151.245),(14.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.245),(15.165,151.415),(15.335,151.415),(15.335,151.245),(15.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.245),(15.505,151.415),(15.675,151.415),(15.675,151.245),(15.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.245),(15.845,151.415),(16.015,151.415),(16.015,151.245),(15.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.245),(16.185,151.415),(16.355,151.415),(16.355,151.245),(16.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.245),(16.525,151.415),(16.695,151.415),(16.695,151.245),(16.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.245),(16.865,151.415),(17.035,151.415),(17.035,151.245),(16.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.245),(17.205,151.415),(17.375,151.415),(17.375,151.245),(17.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.245),(17.545,151.415),(17.715,151.415),(17.715,151.245),(17.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.245),(17.885,151.415),(18.055,151.415),(18.055,151.245),(17.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.245),(18.225,151.415),(18.395,151.415),(18.395,151.245),(18.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.245),(18.565,151.415),(18.735,151.415),(18.735,151.245),(18.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.245),(18.905,151.415),(19.075,151.415),(19.075,151.245),(18.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.245),(19.245,151.415),(19.415,151.415),(19.415,151.245),(19.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.245),(19.585,151.415),(19.755,151.415),(19.755,151.245),(19.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.245),(19.925,151.415),(20.095,151.415),(20.095,151.245),(19.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.245),(20.265,151.415),(20.435,151.415),(20.435,151.245),(20.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.245),(20.605,151.415),(20.775,151.415),(20.775,151.245),(20.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.245),(20.945,151.415),(21.115,151.415),(21.115,151.245),(20.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.245),(21.285,151.415),(21.455,151.415),(21.455,151.245),(21.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.245),(21.625,151.415),(21.795,151.415),(21.795,151.245),(21.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.245),(21.965,151.415),(22.135,151.415),(22.135,151.245),(21.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.245),(22.305,151.415),(22.475,151.415),(22.475,151.245),(22.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.245),(22.645,151.415),(22.815,151.415),(22.815,151.245),(22.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.245),(22.985,151.415),(23.155,151.415),(23.155,151.245),(22.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.245),(23.325,151.415),(23.495,151.415),(23.495,151.245),(23.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.245),(23.665,151.415),(23.835,151.415),(23.835,151.245),(23.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.245),(24.005,151.415),(24.175,151.415),(24.175,151.245),(24.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.245),(24.345,151.415),(24.515,151.415),(24.515,151.245),(24.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.245),(24.685,151.415),(24.855,151.415),(24.855,151.245),(24.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.245),(25.025,151.415),(25.195,151.415),(25.195,151.245),(25.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.245),(25.365,151.415),(25.535,151.415),(25.535,151.245),(25.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.245),(25.705,151.415),(25.875,151.415),(25.875,151.245),(25.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.245),(26.045,151.415),(26.215,151.415),(26.215,151.245),(26.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.245),(26.385,151.415),(26.555,151.415),(26.555,151.245),(26.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.245),(26.725,151.415),(26.895,151.415),(26.895,151.245),(26.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.245),(27.065,151.415),(27.235,151.415),(27.235,151.245),(27.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.245),(27.405,151.415),(27.575,151.415),(27.575,151.245),(27.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.245),(27.745,151.415),(27.915,151.415),(27.915,151.245),(27.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.245),(28.085,151.415),(28.255,151.415),(28.255,151.245),(28.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.245),(28.425,151.415),(28.595,151.415),(28.595,151.245),(28.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.245),(28.765,151.415),(28.935,151.415),(28.935,151.245),(28.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.245),(29.105,151.415),(29.275,151.415),(29.275,151.245),(29.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.245),(29.445,151.415),(29.615,151.415),(29.615,151.245),(29.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.245),(29.785,151.415),(29.955,151.415),(29.955,151.245),(29.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.245),(30.125,151.415),(30.295,151.415),(30.295,151.245),(30.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.245),(30.465,151.415),(30.635,151.415),(30.635,151.245),(30.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.245),(30.805,151.415),(30.975,151.415),(30.975,151.245),(30.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.245),(31.145,151.415),(31.315,151.415),(31.315,151.245),(31.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.245),(31.485,151.415),(31.655,151.415),(31.655,151.245),(31.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.245),(31.825,151.415),(31.995,151.415),(31.995,151.245),(31.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.245),(32.165,151.415),(32.335,151.415),(32.335,151.245),(32.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.245),(32.505,151.415),(32.675,151.415),(32.675,151.245),(32.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.245),(32.845,151.415),(33.015,151.415),(33.015,151.245),(32.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.245),(33.185,151.415),(33.355,151.415),(33.355,151.245),(33.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.245),(33.525,151.415),(33.695,151.415),(33.695,151.245),(33.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.245),(33.865,151.415),(34.035,151.415),(34.035,151.245),(33.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.245),(34.205,151.415),(34.375,151.415),(34.375,151.245),(34.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.245),(34.545,151.415),(34.715,151.415),(34.715,151.245),(34.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.245),(34.885,151.415),(35.055,151.415),(35.055,151.245),(34.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.245),(35.225,151.415),(35.395,151.415),(35.395,151.245),(35.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.245),(35.565,151.415),(35.735,151.415),(35.735,151.245),(35.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.245),(35.905,151.415),(36.075,151.415),(36.075,151.245),(35.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.245),(36.245,151.415),(36.415,151.415),(36.415,151.245),(36.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.245),(36.585,151.415),(36.755,151.415),(36.755,151.245),(36.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.245),(36.925,151.415),(37.095,151.415),(37.095,151.245),(36.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.245),(37.265,151.415),(37.435,151.415),(37.435,151.245),(37.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.245),(37.605,151.415),(37.775,151.415),(37.775,151.245),(37.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.245),(37.945,151.415),(38.115,151.415),(38.115,151.245),(37.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.245),(38.285,151.415),(38.455,151.415),(38.455,151.245),(38.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.245),(38.625,151.415),(38.795,151.415),(38.795,151.245),(38.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.245),(38.965,151.415),(39.135,151.415),(39.135,151.245),(38.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.245),(39.305,151.415),(39.475,151.415),(39.475,151.245),(39.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.245),(39.645,151.415),(39.815,151.415),(39.815,151.245),(39.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.245),(39.985,151.415),(40.155,151.415),(40.155,151.245),(39.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.245),(40.325,151.415),(40.495,151.415),(40.495,151.245),(40.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.245),(40.665,151.415),(40.835,151.415),(40.835,151.245),(40.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.245),(41.005,151.415),(41.175,151.415),(41.175,151.245),(41.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.245),(41.345,151.415),(41.515,151.415),(41.515,151.245),(41.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.245),(41.685,151.415),(41.855,151.415),(41.855,151.245),(41.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.245),(42.025,151.415),(42.195,151.415),(42.195,151.245),(42.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.245),(42.365,151.415),(42.535,151.415),(42.535,151.245),(42.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.245),(42.705,151.415),(42.875,151.415),(42.875,151.245),(42.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.245),(43.045,151.415),(43.215,151.415),(43.215,151.245),(43.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.245),(43.385,151.415),(43.555,151.415),(43.555,151.245),(43.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.245),(43.725,151.415),(43.895,151.415),(43.895,151.245),(43.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.245),(44.065,151.415),(44.235,151.415),(44.235,151.245),(44.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.245),(44.405,151.415),(44.575,151.415),(44.575,151.245),(44.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.245),(44.745,151.415),(44.915,151.415),(44.915,151.245),(44.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.245),(45.085,151.415),(45.255,151.415),(45.255,151.245),(45.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.245),(45.425,151.415),(45.595,151.415),(45.595,151.245),(45.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.245),(45.765,151.415),(45.935,151.415),(45.935,151.245),(45.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.245),(46.105,151.415),(46.275,151.415),(46.275,151.245),(46.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.245),(46.445,151.415),(46.615,151.415),(46.615,151.245),(46.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.245),(46.785,151.415),(46.955,151.415),(46.955,151.245),(46.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.245),(47.125,151.415),(47.295,151.415),(47.295,151.245),(47.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.245),(47.465,151.415),(47.635,151.415),(47.635,151.245),(47.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.245),(47.805,151.415),(47.975,151.415),(47.975,151.245),(47.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.245),(48.145,151.415),(48.315,151.415),(48.315,151.245),(48.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.245),(48.485,151.415),(48.655,151.415),(48.655,151.245),(48.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.245),(48.825,151.415),(48.995,151.415),(48.995,151.245),(48.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.245),(49.165,151.415),(49.335,151.415),(49.335,151.245),(49.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.245),(49.505,151.415),(49.675,151.415),(49.675,151.245),(49.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.245),(49.845,151.415),(50.015,151.415),(50.015,151.245),(49.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.245),(50.185,151.415),(50.355,151.415),(50.355,151.245),(50.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.245),(50.525,151.415),(50.695,151.415),(50.695,151.245),(50.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.245),(50.865,151.415),(51.035,151.415),(51.035,151.245),(50.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.245),(51.205,151.415),(51.375,151.415),(51.375,151.245),(51.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.245),(51.545,151.415),(51.715,151.415),(51.715,151.245),(51.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.245),(51.885,151.415),(52.055,151.415),(52.055,151.245),(51.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.245),(52.225,151.415),(52.395,151.415),(52.395,151.245),(52.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.245),(52.565,151.415),(52.735,151.415),(52.735,151.245),(52.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.245),(52.905,151.415),(53.075,151.415),(53.075,151.245),(52.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.245),(53.245,151.415),(53.415,151.415),(53.415,151.245),(53.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.245),(53.585,151.415),(53.755,151.415),(53.755,151.245),(53.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.245),(53.925,151.415),(54.095,151.415),(54.095,151.245),(53.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.245),(54.265,151.415),(54.435,151.415),(54.435,151.245),(54.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.245),(54.605,151.415),(54.775,151.415),(54.775,151.245),(54.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.245),(54.945,151.415),(55.115,151.415),(55.115,151.245),(54.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.245),(55.285,151.415),(55.455,151.415),(55.455,151.245),(55.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.245),(55.625,151.415),(55.795,151.415),(55.795,151.245),(55.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.245),(55.965,151.415),(56.135,151.415),(56.135,151.245),(55.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.245),(56.305,151.415),(56.475,151.415),(56.475,151.245),(56.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.245),(56.645,151.415),(56.815,151.415),(56.815,151.245),(56.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.245),(56.985,151.415),(57.155,151.415),(57.155,151.245),(56.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.245),(57.325,151.415),(57.495,151.415),(57.495,151.245),(57.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.245),(57.665,151.415),(57.835,151.415),(57.835,151.245),(57.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.245),(58.005,151.415),(58.175,151.415),(58.175,151.245),(58.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.245),(58.345,151.415),(58.515,151.415),(58.515,151.245),(58.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.245),(58.685,151.415),(58.855,151.415),(58.855,151.245),(58.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.245),(59.025,151.415),(59.195,151.415),(59.195,151.245),(59.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.245),(59.365,151.415),(59.535,151.415),(59.535,151.245),(59.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.245),(59.705,151.415),(59.875,151.415),(59.875,151.245),(59.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.245),(60.045,151.415),(60.215,151.415),(60.215,151.245),(60.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.245),(60.385,151.415),(60.555,151.415),(60.555,151.245),(60.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.245),(60.725,151.415),(60.895,151.415),(60.895,151.245),(60.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.245),(61.065,151.415),(61.235,151.415),(61.235,151.245),(61.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.245),(61.405,151.415),(61.575,151.415),(61.575,151.245),(61.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.245),(61.745,151.415),(61.915,151.415),(61.915,151.245),(61.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.245),(62.085,151.415),(62.255,151.415),(62.255,151.245),(62.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.245),(62.425,151.415),(62.595,151.415),(62.595,151.245),(62.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.245),(62.765,151.415),(62.935,151.415),(62.935,151.245),(62.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.245),(63.105,151.415),(63.275,151.415),(63.275,151.245),(63.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.245),(63.445,151.415),(63.615,151.415),(63.615,151.245),(63.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.245),(63.785,151.415),(63.955,151.415),(63.955,151.245),(63.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.245),(64.125,151.415),(64.295,151.415),(64.295,151.245),(64.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.245),(64.465,151.415),(64.635,151.415),(64.635,151.245),(64.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.245),(64.805,151.415),(64.975,151.415),(64.975,151.245),(64.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.245),(65.145,151.415),(65.315,151.415),(65.315,151.245),(65.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.245),(65.485,151.415),(65.655,151.415),(65.655,151.245),(65.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.245),(65.825,151.415),(65.995,151.415),(65.995,151.245),(65.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.245),(66.165,151.415),(66.335,151.415),(66.335,151.245),(66.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.245),(66.505,151.415),(66.675,151.415),(66.675,151.245),(66.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.245),(66.845,151.415),(67.015,151.415),(67.015,151.245),(66.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.245),(67.185,151.415),(67.355,151.415),(67.355,151.245),(67.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.245),(67.525,151.415),(67.695,151.415),(67.695,151.245),(67.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.245),(67.865,151.415),(68.035,151.415),(68.035,151.245),(67.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.245),(68.205,151.415),(68.375,151.415),(68.375,151.245),(68.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.245),(68.545,151.415),(68.715,151.415),(68.715,151.245),(68.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.245),(68.885,151.415),(69.055,151.415),(69.055,151.245),(68.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.245),(69.225,151.415),(69.395,151.415),(69.395,151.245),(69.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.245),(69.565,151.415),(69.735,151.415),(69.735,151.245),(69.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.245),(69.905,151.415),(70.075,151.415),(70.075,151.245),(69.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.245),(70.245,151.415),(70.415,151.415),(70.415,151.245),(70.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.245),(70.585,151.415),(70.755,151.415),(70.755,151.245),(70.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.245),(70.925,151.415),(71.095,151.415),(71.095,151.245),(70.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.245),(71.265,151.415),(71.435,151.415),(71.435,151.245),(71.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.245),(71.605,151.415),(71.775,151.415),(71.775,151.245),(71.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.245),(71.945,151.415),(72.115,151.415),(72.115,151.245),(71.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.245),(72.285,151.415),(72.455,151.415),(72.455,151.245),(72.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.245),(72.625,151.415),(72.795,151.415),(72.795,151.245),(72.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.245),(72.965,151.415),(73.135,151.415),(73.135,151.245),(72.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.245),(73.305,151.415),(73.475,151.415),(73.475,151.245),(73.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.245),(73.645,151.415),(73.815,151.415),(73.815,151.245),(73.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.245),(73.985,151.415),(74.155,151.415),(74.155,151.245),(73.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.245),(74.325,151.415),(74.495,151.415),(74.495,151.245),(74.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.245),(74.665,151.415),(74.835,151.415),(74.835,151.245),(74.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.245),(75.005,151.415),(75.175,151.415),(75.175,151.245),(75.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.245),(75.345,151.415),(75.515,151.415),(75.515,151.245),(75.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.245),(75.685,151.415),(75.855,151.415),(75.855,151.245),(75.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.245),(76.025,151.415),(76.195,151.415),(76.195,151.245),(76.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.245),(76.365,151.415),(76.535,151.415),(76.535,151.245),(76.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.245),(76.705,151.415),(76.875,151.415),(76.875,151.245),(76.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.245),(77.045,151.415),(77.215,151.415),(77.215,151.245),(77.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.245),(77.385,151.415),(77.555,151.415),(77.555,151.245),(77.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.245),(77.725,151.415),(77.895,151.415),(77.895,151.245),(77.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.245),(78.065,151.415),(78.235,151.415),(78.235,151.245),(78.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.245),(78.405,151.415),(78.575,151.415),(78.575,151.245),(78.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.245),(78.745,151.415),(78.915,151.415),(78.915,151.245),(78.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.245),(79.085,151.415),(79.255,151.415),(79.255,151.245),(79.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.245),(79.425,151.415),(79.595,151.415),(79.595,151.245),(79.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.245),(79.765,151.415),(79.935,151.415),(79.935,151.245),(79.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.245),(80.105,151.415),(80.275,151.415),(80.275,151.245),(80.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.245),(80.445,151.415),(80.615,151.415),(80.615,151.245),(80.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.245),(80.785,151.415),(80.955,151.415),(80.955,151.245),(80.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.245),(81.125,151.415),(81.295,151.415),(81.295,151.245),(81.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.245),(81.465,151.415),(81.635,151.415),(81.635,151.245),(81.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.245),(81.805,151.415),(81.975,151.415),(81.975,151.245),(81.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.245),(82.145,151.415),(82.315,151.415),(82.315,151.245),(82.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.245),(82.485,151.415),(82.655,151.415),(82.655,151.245),(82.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.245),(82.825,151.415),(82.995,151.415),(82.995,151.245),(82.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.245),(83.165,151.415),(83.335,151.415),(83.335,151.245),(83.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.245),(83.505,151.415),(83.675,151.415),(83.675,151.245),(83.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.245),(83.845,151.415),(84.015,151.415),(84.015,151.245),(83.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.245),(84.185,151.415),(84.355,151.415),(84.355,151.245),(84.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.245),(84.525,151.415),(84.695,151.415),(84.695,151.245),(84.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.245),(84.865,151.415),(85.035,151.415),(85.035,151.245),(84.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.245),(85.205,151.415),(85.375,151.415),(85.375,151.245),(85.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.245),(85.545,151.415),(85.715,151.415),(85.715,151.245),(85.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.245),(85.885,151.415),(86.055,151.415),(86.055,151.245),(85.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.245),(86.225,151.415),(86.395,151.415),(86.395,151.245),(86.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.245),(86.565,151.415),(86.735,151.415),(86.735,151.245),(86.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.245),(86.905,151.415),(87.075,151.415),(87.075,151.245),(86.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.245),(87.245,151.415),(87.415,151.415),(87.415,151.245),(87.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.245),(87.585,151.415),(87.755,151.415),(87.755,151.245),(87.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.245),(87.925,151.415),(88.095,151.415),(88.095,151.245),(87.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.245),(88.265,151.415),(88.435,151.415),(88.435,151.245),(88.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.245),(88.605,151.415),(88.775,151.415),(88.775,151.245),(88.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.245),(88.945,151.415),(89.115,151.415),(89.115,151.245),(88.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.245),(89.285,151.415),(89.455,151.415),(89.455,151.245),(89.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.245),(89.625,151.415),(89.795,151.415),(89.795,151.245),(89.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.585),(0.205,151.755),(0.375,151.755),(0.375,151.585),(0.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.585),(0.545,151.755),(0.715,151.755),(0.715,151.585),(0.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.585),(0.885,151.755),(1.055,151.755),(1.055,151.585),(0.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.585),(1.225,151.755),(1.395,151.755),(1.395,151.585),(1.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.585),(1.565,151.755),(1.735,151.755),(1.735,151.585),(1.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.585),(1.905,151.755),(2.075,151.755),(2.075,151.585),(1.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.585),(2.245,151.755),(2.415,151.755),(2.415,151.585),(2.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.585),(2.585,151.755),(2.755,151.755),(2.755,151.585),(2.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.585),(2.925,151.755),(3.095,151.755),(3.095,151.585),(2.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.585),(3.265,151.755),(3.435,151.755),(3.435,151.585),(3.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.585),(3.605,151.755),(3.775,151.755),(3.775,151.585),(3.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.585),(3.945,151.755),(4.115,151.755),(4.115,151.585),(3.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.585),(4.285,151.755),(4.455,151.755),(4.455,151.585),(4.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.585),(4.625,151.755),(4.795,151.755),(4.795,151.585),(4.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.585),(4.965,151.755),(5.135,151.755),(5.135,151.585),(4.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.585),(5.305,151.755),(5.475,151.755),(5.475,151.585),(5.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.585),(5.645,151.755),(5.815,151.755),(5.815,151.585),(5.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.585),(5.985,151.755),(6.155,151.755),(6.155,151.585),(5.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.585),(6.325,151.755),(6.495,151.755),(6.495,151.585),(6.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.585),(6.665,151.755),(6.835,151.755),(6.835,151.585),(6.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.585),(7.005,151.755),(7.175,151.755),(7.175,151.585),(7.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.585),(7.345,151.755),(7.515,151.755),(7.515,151.585),(7.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.585),(7.685,151.755),(7.855,151.755),(7.855,151.585),(7.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.585),(8.025,151.755),(8.195,151.755),(8.195,151.585),(8.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.585),(8.365,151.755),(8.535,151.755),(8.535,151.585),(8.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.585),(8.705,151.755),(8.875,151.755),(8.875,151.585),(8.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.585),(9.045,151.755),(9.215,151.755),(9.215,151.585),(9.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.585),(9.385,151.755),(9.555,151.755),(9.555,151.585),(9.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.585),(9.725,151.755),(9.895,151.755),(9.895,151.585),(9.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.585),(10.065,151.755),(10.235,151.755),(10.235,151.585),(10.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.585),(10.405,151.755),(10.575,151.755),(10.575,151.585),(10.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.585),(10.745,151.755),(10.915,151.755),(10.915,151.585),(10.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.585),(11.085,151.755),(11.255,151.755),(11.255,151.585),(11.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.585),(11.425,151.755),(11.595,151.755),(11.595,151.585),(11.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.585),(11.765,151.755),(11.935,151.755),(11.935,151.585),(11.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.585),(12.105,151.755),(12.275,151.755),(12.275,151.585),(12.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.585),(12.445,151.755),(12.615,151.755),(12.615,151.585),(12.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.585),(12.785,151.755),(12.955,151.755),(12.955,151.585),(12.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.585),(13.125,151.755),(13.295,151.755),(13.295,151.585),(13.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.585),(13.465,151.755),(13.635,151.755),(13.635,151.585),(13.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.585),(13.805,151.755),(13.975,151.755),(13.975,151.585),(13.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.585),(14.145,151.755),(14.315,151.755),(14.315,151.585),(14.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.585),(14.485,151.755),(14.655,151.755),(14.655,151.585),(14.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.585),(14.825,151.755),(14.995,151.755),(14.995,151.585),(14.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.585),(15.165,151.755),(15.335,151.755),(15.335,151.585),(15.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.585),(15.505,151.755),(15.675,151.755),(15.675,151.585),(15.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.585),(15.845,151.755),(16.015,151.755),(16.015,151.585),(15.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.585),(16.185,151.755),(16.355,151.755),(16.355,151.585),(16.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.585),(16.525,151.755),(16.695,151.755),(16.695,151.585),(16.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.585),(16.865,151.755),(17.035,151.755),(17.035,151.585),(16.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.585),(17.205,151.755),(17.375,151.755),(17.375,151.585),(17.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.585),(17.545,151.755),(17.715,151.755),(17.715,151.585),(17.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.585),(17.885,151.755),(18.055,151.755),(18.055,151.585),(17.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.585),(18.225,151.755),(18.395,151.755),(18.395,151.585),(18.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.585),(18.565,151.755),(18.735,151.755),(18.735,151.585),(18.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.585),(18.905,151.755),(19.075,151.755),(19.075,151.585),(18.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.585),(19.245,151.755),(19.415,151.755),(19.415,151.585),(19.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.585),(19.585,151.755),(19.755,151.755),(19.755,151.585),(19.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.585),(19.925,151.755),(20.095,151.755),(20.095,151.585),(19.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.585),(20.265,151.755),(20.435,151.755),(20.435,151.585),(20.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.585),(20.605,151.755),(20.775,151.755),(20.775,151.585),(20.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.585),(20.945,151.755),(21.115,151.755),(21.115,151.585),(20.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.585),(21.285,151.755),(21.455,151.755),(21.455,151.585),(21.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.585),(21.625,151.755),(21.795,151.755),(21.795,151.585),(21.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.585),(21.965,151.755),(22.135,151.755),(22.135,151.585),(21.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.585),(22.305,151.755),(22.475,151.755),(22.475,151.585),(22.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.585),(22.645,151.755),(22.815,151.755),(22.815,151.585),(22.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.585),(22.985,151.755),(23.155,151.755),(23.155,151.585),(22.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.585),(23.325,151.755),(23.495,151.755),(23.495,151.585),(23.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.585),(23.665,151.755),(23.835,151.755),(23.835,151.585),(23.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.585),(24.005,151.755),(24.175,151.755),(24.175,151.585),(24.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.585),(24.345,151.755),(24.515,151.755),(24.515,151.585),(24.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.585),(24.685,151.755),(24.855,151.755),(24.855,151.585),(24.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.585),(25.025,151.755),(25.195,151.755),(25.195,151.585),(25.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.585),(25.365,151.755),(25.535,151.755),(25.535,151.585),(25.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.585),(25.705,151.755),(25.875,151.755),(25.875,151.585),(25.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.585),(26.045,151.755),(26.215,151.755),(26.215,151.585),(26.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.585),(26.385,151.755),(26.555,151.755),(26.555,151.585),(26.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.585),(26.725,151.755),(26.895,151.755),(26.895,151.585),(26.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.585),(27.065,151.755),(27.235,151.755),(27.235,151.585),(27.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.585),(27.405,151.755),(27.575,151.755),(27.575,151.585),(27.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.585),(27.745,151.755),(27.915,151.755),(27.915,151.585),(27.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.585),(28.085,151.755),(28.255,151.755),(28.255,151.585),(28.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.585),(28.425,151.755),(28.595,151.755),(28.595,151.585),(28.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.585),(28.765,151.755),(28.935,151.755),(28.935,151.585),(28.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.585),(29.105,151.755),(29.275,151.755),(29.275,151.585),(29.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.585),(29.445,151.755),(29.615,151.755),(29.615,151.585),(29.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.585),(29.785,151.755),(29.955,151.755),(29.955,151.585),(29.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.585),(30.125,151.755),(30.295,151.755),(30.295,151.585),(30.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.585),(30.465,151.755),(30.635,151.755),(30.635,151.585),(30.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.585),(30.805,151.755),(30.975,151.755),(30.975,151.585),(30.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.585),(31.145,151.755),(31.315,151.755),(31.315,151.585),(31.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.585),(31.485,151.755),(31.655,151.755),(31.655,151.585),(31.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.585),(31.825,151.755),(31.995,151.755),(31.995,151.585),(31.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.585),(32.165,151.755),(32.335,151.755),(32.335,151.585),(32.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.585),(32.505,151.755),(32.675,151.755),(32.675,151.585),(32.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.585),(32.845,151.755),(33.015,151.755),(33.015,151.585),(32.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.585),(33.185,151.755),(33.355,151.755),(33.355,151.585),(33.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.585),(33.525,151.755),(33.695,151.755),(33.695,151.585),(33.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.585),(33.865,151.755),(34.035,151.755),(34.035,151.585),(33.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.585),(34.205,151.755),(34.375,151.755),(34.375,151.585),(34.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.585),(34.545,151.755),(34.715,151.755),(34.715,151.585),(34.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.585),(34.885,151.755),(35.055,151.755),(35.055,151.585),(34.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.585),(35.225,151.755),(35.395,151.755),(35.395,151.585),(35.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.585),(35.565,151.755),(35.735,151.755),(35.735,151.585),(35.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.585),(35.905,151.755),(36.075,151.755),(36.075,151.585),(35.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.585),(36.245,151.755),(36.415,151.755),(36.415,151.585),(36.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.585),(36.585,151.755),(36.755,151.755),(36.755,151.585),(36.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.585),(36.925,151.755),(37.095,151.755),(37.095,151.585),(36.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.585),(37.265,151.755),(37.435,151.755),(37.435,151.585),(37.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.585),(37.605,151.755),(37.775,151.755),(37.775,151.585),(37.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.585),(37.945,151.755),(38.115,151.755),(38.115,151.585),(37.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.585),(38.285,151.755),(38.455,151.755),(38.455,151.585),(38.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.585),(38.625,151.755),(38.795,151.755),(38.795,151.585),(38.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.585),(38.965,151.755),(39.135,151.755),(39.135,151.585),(38.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.585),(39.305,151.755),(39.475,151.755),(39.475,151.585),(39.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.585),(39.645,151.755),(39.815,151.755),(39.815,151.585),(39.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.585),(39.985,151.755),(40.155,151.755),(40.155,151.585),(39.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.585),(40.325,151.755),(40.495,151.755),(40.495,151.585),(40.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.585),(40.665,151.755),(40.835,151.755),(40.835,151.585),(40.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.585),(41.005,151.755),(41.175,151.755),(41.175,151.585),(41.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.585),(41.345,151.755),(41.515,151.755),(41.515,151.585),(41.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.585),(41.685,151.755),(41.855,151.755),(41.855,151.585),(41.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.585),(42.025,151.755),(42.195,151.755),(42.195,151.585),(42.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.585),(42.365,151.755),(42.535,151.755),(42.535,151.585),(42.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.585),(42.705,151.755),(42.875,151.755),(42.875,151.585),(42.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.585),(43.045,151.755),(43.215,151.755),(43.215,151.585),(43.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.585),(43.385,151.755),(43.555,151.755),(43.555,151.585),(43.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.585),(43.725,151.755),(43.895,151.755),(43.895,151.585),(43.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.585),(44.065,151.755),(44.235,151.755),(44.235,151.585),(44.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.585),(44.405,151.755),(44.575,151.755),(44.575,151.585),(44.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.585),(44.745,151.755),(44.915,151.755),(44.915,151.585),(44.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.585),(45.085,151.755),(45.255,151.755),(45.255,151.585),(45.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.585),(45.425,151.755),(45.595,151.755),(45.595,151.585),(45.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.585),(45.765,151.755),(45.935,151.755),(45.935,151.585),(45.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.585),(46.105,151.755),(46.275,151.755),(46.275,151.585),(46.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.585),(46.445,151.755),(46.615,151.755),(46.615,151.585),(46.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.585),(46.785,151.755),(46.955,151.755),(46.955,151.585),(46.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.585),(47.125,151.755),(47.295,151.755),(47.295,151.585),(47.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.585),(47.465,151.755),(47.635,151.755),(47.635,151.585),(47.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.585),(47.805,151.755),(47.975,151.755),(47.975,151.585),(47.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.585),(48.145,151.755),(48.315,151.755),(48.315,151.585),(48.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.585),(48.485,151.755),(48.655,151.755),(48.655,151.585),(48.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.585),(48.825,151.755),(48.995,151.755),(48.995,151.585),(48.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.585),(49.165,151.755),(49.335,151.755),(49.335,151.585),(49.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.585),(49.505,151.755),(49.675,151.755),(49.675,151.585),(49.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.585),(49.845,151.755),(50.015,151.755),(50.015,151.585),(49.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.585),(50.185,151.755),(50.355,151.755),(50.355,151.585),(50.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.585),(50.525,151.755),(50.695,151.755),(50.695,151.585),(50.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.585),(50.865,151.755),(51.035,151.755),(51.035,151.585),(50.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.585),(51.205,151.755),(51.375,151.755),(51.375,151.585),(51.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.585),(51.545,151.755),(51.715,151.755),(51.715,151.585),(51.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.585),(51.885,151.755),(52.055,151.755),(52.055,151.585),(51.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.585),(52.225,151.755),(52.395,151.755),(52.395,151.585),(52.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.585),(52.565,151.755),(52.735,151.755),(52.735,151.585),(52.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.585),(52.905,151.755),(53.075,151.755),(53.075,151.585),(52.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.585),(53.245,151.755),(53.415,151.755),(53.415,151.585),(53.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.585),(53.585,151.755),(53.755,151.755),(53.755,151.585),(53.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.585),(53.925,151.755),(54.095,151.755),(54.095,151.585),(53.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.585),(54.265,151.755),(54.435,151.755),(54.435,151.585),(54.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.585),(54.605,151.755),(54.775,151.755),(54.775,151.585),(54.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.585),(54.945,151.755),(55.115,151.755),(55.115,151.585),(54.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.585),(55.285,151.755),(55.455,151.755),(55.455,151.585),(55.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.585),(55.625,151.755),(55.795,151.755),(55.795,151.585),(55.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.585),(55.965,151.755),(56.135,151.755),(56.135,151.585),(55.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.585),(56.305,151.755),(56.475,151.755),(56.475,151.585),(56.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.585),(56.645,151.755),(56.815,151.755),(56.815,151.585),(56.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.585),(56.985,151.755),(57.155,151.755),(57.155,151.585),(56.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.585),(57.325,151.755),(57.495,151.755),(57.495,151.585),(57.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.585),(57.665,151.755),(57.835,151.755),(57.835,151.585),(57.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.585),(58.005,151.755),(58.175,151.755),(58.175,151.585),(58.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.585),(58.345,151.755),(58.515,151.755),(58.515,151.585),(58.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.585),(58.685,151.755),(58.855,151.755),(58.855,151.585),(58.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.585),(59.025,151.755),(59.195,151.755),(59.195,151.585),(59.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.585),(59.365,151.755),(59.535,151.755),(59.535,151.585),(59.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.585),(59.705,151.755),(59.875,151.755),(59.875,151.585),(59.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.585),(60.045,151.755),(60.215,151.755),(60.215,151.585),(60.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.585),(60.385,151.755),(60.555,151.755),(60.555,151.585),(60.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.585),(60.725,151.755),(60.895,151.755),(60.895,151.585),(60.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.585),(61.065,151.755),(61.235,151.755),(61.235,151.585),(61.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.585),(61.405,151.755),(61.575,151.755),(61.575,151.585),(61.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.585),(61.745,151.755),(61.915,151.755),(61.915,151.585),(61.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.585),(62.085,151.755),(62.255,151.755),(62.255,151.585),(62.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.585),(62.425,151.755),(62.595,151.755),(62.595,151.585),(62.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.585),(62.765,151.755),(62.935,151.755),(62.935,151.585),(62.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.585),(63.105,151.755),(63.275,151.755),(63.275,151.585),(63.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.585),(63.445,151.755),(63.615,151.755),(63.615,151.585),(63.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.585),(63.785,151.755),(63.955,151.755),(63.955,151.585),(63.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.585),(64.125,151.755),(64.295,151.755),(64.295,151.585),(64.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.585),(64.465,151.755),(64.635,151.755),(64.635,151.585),(64.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.585),(64.805,151.755),(64.975,151.755),(64.975,151.585),(64.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.585),(65.145,151.755),(65.315,151.755),(65.315,151.585),(65.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.585),(65.485,151.755),(65.655,151.755),(65.655,151.585),(65.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.585),(65.825,151.755),(65.995,151.755),(65.995,151.585),(65.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.585),(66.165,151.755),(66.335,151.755),(66.335,151.585),(66.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.585),(66.505,151.755),(66.675,151.755),(66.675,151.585),(66.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.585),(66.845,151.755),(67.015,151.755),(67.015,151.585),(66.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.585),(67.185,151.755),(67.355,151.755),(67.355,151.585),(67.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.585),(67.525,151.755),(67.695,151.755),(67.695,151.585),(67.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.585),(67.865,151.755),(68.035,151.755),(68.035,151.585),(67.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.585),(68.205,151.755),(68.375,151.755),(68.375,151.585),(68.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.585),(68.545,151.755),(68.715,151.755),(68.715,151.585),(68.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.585),(68.885,151.755),(69.055,151.755),(69.055,151.585),(68.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.585),(69.225,151.755),(69.395,151.755),(69.395,151.585),(69.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.585),(69.565,151.755),(69.735,151.755),(69.735,151.585),(69.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.585),(69.905,151.755),(70.075,151.755),(70.075,151.585),(69.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.585),(70.245,151.755),(70.415,151.755),(70.415,151.585),(70.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.585),(70.585,151.755),(70.755,151.755),(70.755,151.585),(70.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.585),(70.925,151.755),(71.095,151.755),(71.095,151.585),(70.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.585),(71.265,151.755),(71.435,151.755),(71.435,151.585),(71.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.585),(71.605,151.755),(71.775,151.755),(71.775,151.585),(71.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.585),(71.945,151.755),(72.115,151.755),(72.115,151.585),(71.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.585),(72.285,151.755),(72.455,151.755),(72.455,151.585),(72.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.585),(72.625,151.755),(72.795,151.755),(72.795,151.585),(72.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.585),(72.965,151.755),(73.135,151.755),(73.135,151.585),(72.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.585),(73.305,151.755),(73.475,151.755),(73.475,151.585),(73.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.585),(73.645,151.755),(73.815,151.755),(73.815,151.585),(73.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.585),(73.985,151.755),(74.155,151.755),(74.155,151.585),(73.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.585),(74.325,151.755),(74.495,151.755),(74.495,151.585),(74.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.585),(74.665,151.755),(74.835,151.755),(74.835,151.585),(74.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.585),(75.005,151.755),(75.175,151.755),(75.175,151.585),(75.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.585),(75.345,151.755),(75.515,151.755),(75.515,151.585),(75.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.585),(75.685,151.755),(75.855,151.755),(75.855,151.585),(75.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.585),(76.025,151.755),(76.195,151.755),(76.195,151.585),(76.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.585),(76.365,151.755),(76.535,151.755),(76.535,151.585),(76.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.585),(76.705,151.755),(76.875,151.755),(76.875,151.585),(76.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.585),(77.045,151.755),(77.215,151.755),(77.215,151.585),(77.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.585),(77.385,151.755),(77.555,151.755),(77.555,151.585),(77.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.585),(77.725,151.755),(77.895,151.755),(77.895,151.585),(77.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.585),(78.065,151.755),(78.235,151.755),(78.235,151.585),(78.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.585),(78.405,151.755),(78.575,151.755),(78.575,151.585),(78.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.585),(78.745,151.755),(78.915,151.755),(78.915,151.585),(78.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.585),(79.085,151.755),(79.255,151.755),(79.255,151.585),(79.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.585),(79.425,151.755),(79.595,151.755),(79.595,151.585),(79.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.585),(79.765,151.755),(79.935,151.755),(79.935,151.585),(79.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.585),(80.105,151.755),(80.275,151.755),(80.275,151.585),(80.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.585),(80.445,151.755),(80.615,151.755),(80.615,151.585),(80.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.585),(80.785,151.755),(80.955,151.755),(80.955,151.585),(80.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.585),(81.125,151.755),(81.295,151.755),(81.295,151.585),(81.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.585),(81.465,151.755),(81.635,151.755),(81.635,151.585),(81.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.585),(81.805,151.755),(81.975,151.755),(81.975,151.585),(81.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.585),(82.145,151.755),(82.315,151.755),(82.315,151.585),(82.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.585),(82.485,151.755),(82.655,151.755),(82.655,151.585),(82.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.585),(82.825,151.755),(82.995,151.755),(82.995,151.585),(82.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.585),(83.165,151.755),(83.335,151.755),(83.335,151.585),(83.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.585),(83.505,151.755),(83.675,151.755),(83.675,151.585),(83.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.585),(83.845,151.755),(84.015,151.755),(84.015,151.585),(83.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.585),(84.185,151.755),(84.355,151.755),(84.355,151.585),(84.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.585),(84.525,151.755),(84.695,151.755),(84.695,151.585),(84.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.585),(84.865,151.755),(85.035,151.755),(85.035,151.585),(84.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.585),(85.205,151.755),(85.375,151.755),(85.375,151.585),(85.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.585),(85.545,151.755),(85.715,151.755),(85.715,151.585),(85.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.585),(85.885,151.755),(86.055,151.755),(86.055,151.585),(85.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.585),(86.225,151.755),(86.395,151.755),(86.395,151.585),(86.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.585),(86.565,151.755),(86.735,151.755),(86.735,151.585),(86.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.585),(86.905,151.755),(87.075,151.755),(87.075,151.585),(86.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.585),(87.245,151.755),(87.415,151.755),(87.415,151.585),(87.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.585),(87.585,151.755),(87.755,151.755),(87.755,151.585),(87.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.585),(87.925,151.755),(88.095,151.755),(88.095,151.585),(87.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.585),(88.265,151.755),(88.435,151.755),(88.435,151.585),(88.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.585),(88.605,151.755),(88.775,151.755),(88.775,151.585),(88.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.585),(88.945,151.755),(89.115,151.755),(89.115,151.585),(88.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.585),(89.285,151.755),(89.455,151.755),(89.455,151.585),(89.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.585),(89.625,151.755),(89.795,151.755),(89.795,151.585),(89.625,151.585)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.83,90.0),(89.83,133.64),(0.17,133.64),(0.17,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,142.775),(0.2,142.945),(0.37,142.945),(0.37,142.775),(0.2,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,142.775),(0.56,142.945),(0.73,142.945),(0.73,142.775),(0.56,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,142.775),(0.92,142.945),(1.09,142.945),(1.09,142.775),(0.92,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,142.775),(1.28,142.945),(1.45,142.945),(1.45,142.775),(1.28,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,142.775),(1.64,142.945),(1.81,142.945),(1.81,142.775),(1.64,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,142.775),(2.0,142.945),(2.17,142.945),(2.17,142.775),(2.0,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,142.775),(2.36,142.945),(2.53,142.945),(2.53,142.775),(2.36,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,142.775),(2.72,142.945),(2.89,142.945),(2.89,142.775),(2.72,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,142.775),(3.08,142.945),(3.25,142.945),(3.25,142.775),(3.08,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,142.775),(3.44,142.945),(3.61,142.945),(3.61,142.775),(3.44,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,142.775),(3.8,142.945),(3.97,142.945),(3.97,142.775),(3.8,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,142.775),(4.16,142.945),(4.33,142.945),(4.33,142.775),(4.16,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.135),(0.2,143.305),(0.37,143.305),(0.37,143.135),(0.2,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.135),(0.56,143.305),(0.73,143.305),(0.73,143.135),(0.56,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.135),(0.92,143.305),(1.09,143.305),(1.09,143.135),(0.92,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.135),(1.28,143.305),(1.45,143.305),(1.45,143.135),(1.28,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.135),(1.64,143.305),(1.81,143.305),(1.81,143.135),(1.64,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.135),(2.0,143.305),(2.17,143.305),(2.17,143.135),(2.0,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.135),(2.36,143.305),(2.53,143.305),(2.53,143.135),(2.36,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.135),(2.72,143.305),(2.89,143.305),(2.89,143.135),(2.72,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.135),(3.08,143.305),(3.25,143.305),(3.25,143.135),(3.08,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.135),(3.44,143.305),(3.61,143.305),(3.61,143.135),(3.44,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.135),(3.8,143.305),(3.97,143.305),(3.97,143.135),(3.8,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.135),(4.16,143.305),(4.33,143.305),(4.33,143.135),(4.16,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.495),(0.2,143.665),(0.37,143.665),(0.37,143.495),(0.2,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.495),(0.56,143.665),(0.73,143.665),(0.73,143.495),(0.56,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.495),(0.92,143.665),(1.09,143.665),(1.09,143.495),(0.92,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.495),(1.28,143.665),(1.45,143.665),(1.45,143.495),(1.28,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.495),(1.64,143.665),(1.81,143.665),(1.81,143.495),(1.64,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.495),(2.0,143.665),(2.17,143.665),(2.17,143.495),(2.0,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.495),(2.36,143.665),(2.53,143.665),(2.53,143.495),(2.36,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.495),(2.72,143.665),(2.89,143.665),(2.89,143.495),(2.72,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.495),(3.08,143.665),(3.25,143.665),(3.25,143.495),(3.08,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.495),(3.44,143.665),(3.61,143.665),(3.61,143.495),(3.44,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.495),(3.8,143.665),(3.97,143.665),(3.97,143.495),(3.8,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.495),(4.16,143.665),(4.33,143.665),(4.33,143.495),(4.16,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.855),(0.2,144.025),(0.37,144.025),(0.37,143.855),(0.2,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.855),(0.56,144.025),(0.73,144.025),(0.73,143.855),(0.56,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.855),(0.92,144.025),(1.09,144.025),(1.09,143.855),(0.92,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.855),(1.28,144.025),(1.45,144.025),(1.45,143.855),(1.28,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.855),(1.64,144.025),(1.81,144.025),(1.81,143.855),(1.64,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.855),(2.0,144.025),(2.17,144.025),(2.17,143.855),(2.0,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.855),(2.36,144.025),(2.53,144.025),(2.53,143.855),(2.36,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.855),(2.72,144.025),(2.89,144.025),(2.89,143.855),(2.72,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.855),(3.08,144.025),(3.25,144.025),(3.25,143.855),(3.08,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.855),(3.44,144.025),(3.61,144.025),(3.61,143.855),(3.44,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.855),(3.8,144.025),(3.97,144.025),(3.97,143.855),(3.8,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.855),(4.16,144.025),(4.33,144.025),(4.33,143.855),(4.16,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.215),(0.2,144.385),(0.37,144.385),(0.37,144.215),(0.2,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.215),(0.56,144.385),(0.73,144.385),(0.73,144.215),(0.56,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.215),(0.92,144.385),(1.09,144.385),(1.09,144.215),(0.92,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.215),(1.28,144.385),(1.45,144.385),(1.45,144.215),(1.28,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.215),(1.64,144.385),(1.81,144.385),(1.81,144.215),(1.64,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.215),(2.0,144.385),(2.17,144.385),(2.17,144.215),(2.0,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.215),(2.36,144.385),(2.53,144.385),(2.53,144.215),(2.36,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.215),(2.72,144.385),(2.89,144.385),(2.89,144.215),(2.72,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.215),(3.08,144.385),(3.25,144.385),(3.25,144.215),(3.08,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.215),(3.44,144.385),(3.61,144.385),(3.61,144.215),(3.44,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.215),(3.8,144.385),(3.97,144.385),(3.97,144.215),(3.8,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.215),(4.16,144.385),(4.33,144.385),(4.33,144.215),(4.16,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.575),(0.2,144.745),(0.37,144.745),(0.37,144.575),(0.2,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.575),(0.56,144.745),(0.73,144.745),(0.73,144.575),(0.56,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.575),(0.92,144.745),(1.09,144.745),(1.09,144.575),(0.92,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.575),(1.28,144.745),(1.45,144.745),(1.45,144.575),(1.28,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.575),(1.64,144.745),(1.81,144.745),(1.81,144.575),(1.64,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.575),(2.0,144.745),(2.17,144.745),(2.17,144.575),(2.0,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.575),(2.36,144.745),(2.53,144.745),(2.53,144.575),(2.36,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.575),(2.72,144.745),(2.89,144.745),(2.89,144.575),(2.72,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.575),(3.08,144.745),(3.25,144.745),(3.25,144.575),(3.08,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.575),(3.44,144.745),(3.61,144.745),(3.61,144.575),(3.44,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.575),(3.8,144.745),(3.97,144.745),(3.97,144.575),(3.8,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.575),(4.16,144.745),(4.33,144.745),(4.33,144.575),(4.16,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.935),(0.2,145.105),(0.37,145.105),(0.37,144.935),(0.2,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.935),(0.56,145.105),(0.73,145.105),(0.73,144.935),(0.56,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.935),(0.92,145.105),(1.09,145.105),(1.09,144.935),(0.92,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.935),(1.28,145.105),(1.45,145.105),(1.45,144.935),(1.28,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.935),(1.64,145.105),(1.81,145.105),(1.81,144.935),(1.64,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.935),(2.0,145.105),(2.17,145.105),(2.17,144.935),(2.0,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.935),(2.36,145.105),(2.53,145.105),(2.53,144.935),(2.36,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.935),(2.72,145.105),(2.89,145.105),(2.89,144.935),(2.72,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.935),(3.08,145.105),(3.25,145.105),(3.25,144.935),(3.08,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.935),(3.44,145.105),(3.61,145.105),(3.61,144.935),(3.44,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.935),(3.8,145.105),(3.97,145.105),(3.97,144.935),(3.8,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.935),(4.16,145.105),(4.33,145.105),(4.33,144.935),(4.16,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.295),(0.2,145.465),(0.37,145.465),(0.37,145.295),(0.2,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.295),(0.56,145.465),(0.73,145.465),(0.73,145.295),(0.56,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.295),(0.92,145.465),(1.09,145.465),(1.09,145.295),(0.92,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.295),(1.28,145.465),(1.45,145.465),(1.45,145.295),(1.28,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.295),(1.64,145.465),(1.81,145.465),(1.81,145.295),(1.64,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.295),(2.0,145.465),(2.17,145.465),(2.17,145.295),(2.0,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.295),(2.36,145.465),(2.53,145.465),(2.53,145.295),(2.36,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.295),(2.72,145.465),(2.89,145.465),(2.89,145.295),(2.72,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.295),(3.08,145.465),(3.25,145.465),(3.25,145.295),(3.08,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.295),(3.44,145.465),(3.61,145.465),(3.61,145.295),(3.44,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.295),(3.8,145.465),(3.97,145.465),(3.97,145.295),(3.8,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.295),(4.16,145.465),(4.33,145.465),(4.33,145.295),(4.16,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.655),(0.2,145.825),(0.37,145.825),(0.37,145.655),(0.2,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.655),(0.56,145.825),(0.73,145.825),(0.73,145.655),(0.56,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.655),(0.92,145.825),(1.09,145.825),(1.09,145.655),(0.92,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.655),(1.28,145.825),(1.45,145.825),(1.45,145.655),(1.28,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.655),(1.64,145.825),(1.81,145.825),(1.81,145.655),(1.64,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.655),(2.0,145.825),(2.17,145.825),(2.17,145.655),(2.0,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.655),(2.36,145.825),(2.53,145.825),(2.53,145.655),(2.36,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.655),(2.72,145.825),(2.89,145.825),(2.89,145.655),(2.72,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.655),(3.08,145.825),(3.25,145.825),(3.25,145.655),(3.08,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.655),(3.44,145.825),(3.61,145.825),(3.61,145.655),(3.44,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.655),(3.8,145.825),(3.97,145.825),(3.97,145.655),(3.8,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.655),(4.16,145.825),(4.33,145.825),(4.33,145.655),(4.16,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.015),(0.2,146.185),(0.37,146.185),(0.37,146.015),(0.2,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.015),(0.56,146.185),(0.73,146.185),(0.73,146.015),(0.56,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.015),(0.92,146.185),(1.09,146.185),(1.09,146.015),(0.92,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.015),(1.28,146.185),(1.45,146.185),(1.45,146.015),(1.28,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.015),(1.64,146.185),(1.81,146.185),(1.81,146.015),(1.64,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.015),(2.0,146.185),(2.17,146.185),(2.17,146.015),(2.0,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.015),(2.36,146.185),(2.53,146.185),(2.53,146.015),(2.36,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.015),(2.72,146.185),(2.89,146.185),(2.89,146.015),(2.72,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.015),(3.08,146.185),(3.25,146.185),(3.25,146.015),(3.08,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.015),(3.44,146.185),(3.61,146.185),(3.61,146.015),(3.44,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.015),(3.8,146.185),(3.97,146.185),(3.97,146.015),(3.8,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.015),(4.16,146.185),(4.33,146.185),(4.33,146.015),(4.16,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.375),(0.2,146.545),(0.37,146.545),(0.37,146.375),(0.2,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.375),(0.56,146.545),(0.73,146.545),(0.73,146.375),(0.56,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.375),(0.92,146.545),(1.09,146.545),(1.09,146.375),(0.92,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.375),(1.28,146.545),(1.45,146.545),(1.45,146.375),(1.28,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.375),(1.64,146.545),(1.81,146.545),(1.81,146.375),(1.64,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.375),(2.0,146.545),(2.17,146.545),(2.17,146.375),(2.0,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.375),(2.36,146.545),(2.53,146.545),(2.53,146.375),(2.36,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.375),(2.72,146.545),(2.89,146.545),(2.89,146.375),(2.72,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.375),(3.08,146.545),(3.25,146.545),(3.25,146.375),(3.08,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.375),(3.44,146.545),(3.61,146.545),(3.61,146.375),(3.44,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.375),(3.8,146.545),(3.97,146.545),(3.97,146.375),(3.8,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.375),(4.16,146.545),(4.33,146.545),(4.33,146.375),(4.16,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.735),(0.2,146.905),(0.37,146.905),(0.37,146.735),(0.2,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.735),(0.56,146.905),(0.73,146.905),(0.73,146.735),(0.56,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.735),(0.92,146.905),(1.09,146.905),(1.09,146.735),(0.92,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.735),(1.28,146.905),(1.45,146.905),(1.45,146.735),(1.28,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.735),(1.64,146.905),(1.81,146.905),(1.81,146.735),(1.64,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.735),(2.0,146.905),(2.17,146.905),(2.17,146.735),(2.0,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.735),(2.36,146.905),(2.53,146.905),(2.53,146.735),(2.36,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.735),(2.72,146.905),(2.89,146.905),(2.89,146.735),(2.72,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.735),(3.08,146.905),(3.25,146.905),(3.25,146.735),(3.08,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.735),(3.44,146.905),(3.61,146.905),(3.61,146.735),(3.44,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.735),(3.8,146.905),(3.97,146.905),(3.97,146.735),(3.8,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.735),(4.16,146.905),(4.33,146.905),(4.33,146.735),(4.16,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.095),(0.2,147.265),(0.37,147.265),(0.37,147.095),(0.2,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.095),(0.56,147.265),(0.73,147.265),(0.73,147.095),(0.56,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.095),(0.92,147.265),(1.09,147.265),(1.09,147.095),(0.92,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.095),(1.28,147.265),(1.45,147.265),(1.45,147.095),(1.28,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.095),(1.64,147.265),(1.81,147.265),(1.81,147.095),(1.64,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.095),(2.0,147.265),(2.17,147.265),(2.17,147.095),(2.0,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.095),(2.36,147.265),(2.53,147.265),(2.53,147.095),(2.36,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.095),(2.72,147.265),(2.89,147.265),(2.89,147.095),(2.72,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.095),(3.08,147.265),(3.25,147.265),(3.25,147.095),(3.08,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.095),(3.44,147.265),(3.61,147.265),(3.61,147.095),(3.44,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.095),(3.8,147.265),(3.97,147.265),(3.97,147.095),(3.8,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.095),(4.16,147.265),(4.33,147.265),(4.33,147.095),(4.16,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.455),(0.2,147.625),(0.37,147.625),(0.37,147.455),(0.2,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.455),(0.56,147.625),(0.73,147.625),(0.73,147.455),(0.56,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.455),(0.92,147.625),(1.09,147.625),(1.09,147.455),(0.92,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.455),(1.28,147.625),(1.45,147.625),(1.45,147.455),(1.28,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.455),(1.64,147.625),(1.81,147.625),(1.81,147.455),(1.64,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.455),(2.0,147.625),(2.17,147.625),(2.17,147.455),(2.0,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.455),(2.36,147.625),(2.53,147.625),(2.53,147.455),(2.36,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.455),(2.72,147.625),(2.89,147.625),(2.89,147.455),(2.72,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.455),(3.08,147.625),(3.25,147.625),(3.25,147.455),(3.08,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.455),(3.44,147.625),(3.61,147.625),(3.61,147.455),(3.44,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.455),(3.8,147.625),(3.97,147.625),(3.97,147.455),(3.8,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.455),(4.16,147.625),(4.33,147.625),(4.33,147.455),(4.16,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.815),(0.2,147.985),(0.37,147.985),(0.37,147.815),(0.2,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.815),(0.56,147.985),(0.73,147.985),(0.73,147.815),(0.56,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.815),(0.92,147.985),(1.09,147.985),(1.09,147.815),(0.92,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.815),(1.28,147.985),(1.45,147.985),(1.45,147.815),(1.28,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.815),(1.64,147.985),(1.81,147.985),(1.81,147.815),(1.64,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.815),(2.0,147.985),(2.17,147.985),(2.17,147.815),(2.0,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.815),(2.36,147.985),(2.53,147.985),(2.53,147.815),(2.36,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.815),(2.72,147.985),(2.89,147.985),(2.89,147.815),(2.72,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.815),(3.08,147.985),(3.25,147.985),(3.25,147.815),(3.08,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.815),(3.44,147.985),(3.61,147.985),(3.61,147.815),(3.44,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.815),(3.8,147.985),(3.97,147.985),(3.97,147.815),(3.8,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.815),(4.16,147.985),(4.33,147.985),(4.33,147.815),(4.16,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.175),(0.2,148.345),(0.37,148.345),(0.37,148.175),(0.2,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.175),(0.56,148.345),(0.73,148.345),(0.73,148.175),(0.56,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.175),(0.92,148.345),(1.09,148.345),(1.09,148.175),(0.92,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.175),(1.28,148.345),(1.45,148.345),(1.45,148.175),(1.28,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.175),(1.64,148.345),(1.81,148.345),(1.81,148.175),(1.64,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.175),(2.0,148.345),(2.17,148.345),(2.17,148.175),(2.0,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.175),(2.36,148.345),(2.53,148.345),(2.53,148.175),(2.36,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.175),(2.72,148.345),(2.89,148.345),(2.89,148.175),(2.72,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.175),(3.08,148.345),(3.25,148.345),(3.25,148.175),(3.08,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.175),(3.44,148.345),(3.61,148.345),(3.61,148.175),(3.44,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.175),(3.8,148.345),(3.97,148.345),(3.97,148.175),(3.8,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.175),(4.16,148.345),(4.33,148.345),(4.33,148.175),(4.16,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.535),(0.2,148.705),(0.37,148.705),(0.37,148.535),(0.2,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.535),(0.56,148.705),(0.73,148.705),(0.73,148.535),(0.56,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.535),(0.92,148.705),(1.09,148.705),(1.09,148.535),(0.92,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.535),(1.28,148.705),(1.45,148.705),(1.45,148.535),(1.28,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.535),(1.64,148.705),(1.81,148.705),(1.81,148.535),(1.64,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.535),(2.0,148.705),(2.17,148.705),(2.17,148.535),(2.0,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.535),(2.36,148.705),(2.53,148.705),(2.53,148.535),(2.36,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.535),(2.72,148.705),(2.89,148.705),(2.89,148.535),(2.72,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.535),(3.08,148.705),(3.25,148.705),(3.25,148.535),(3.08,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.535),(3.44,148.705),(3.61,148.705),(3.61,148.535),(3.44,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.535),(3.8,148.705),(3.97,148.705),(3.97,148.535),(3.8,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.535),(4.16,148.705),(4.33,148.705),(4.33,148.535),(4.16,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.895),(0.2,149.065),(0.37,149.065),(0.37,148.895),(0.2,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.895),(0.56,149.065),(0.73,149.065),(0.73,148.895),(0.56,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.895),(0.92,149.065),(1.09,149.065),(1.09,148.895),(0.92,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.895),(1.28,149.065),(1.45,149.065),(1.45,148.895),(1.28,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.895),(1.64,149.065),(1.81,149.065),(1.81,148.895),(1.64,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.895),(2.0,149.065),(2.17,149.065),(2.17,148.895),(2.0,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.895),(2.36,149.065),(2.53,149.065),(2.53,148.895),(2.36,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.895),(2.72,149.065),(2.89,149.065),(2.89,148.895),(2.72,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.895),(3.08,149.065),(3.25,149.065),(3.25,148.895),(3.08,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.895),(3.44,149.065),(3.61,149.065),(3.61,148.895),(3.44,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.895),(3.8,149.065),(3.97,149.065),(3.97,148.895),(3.8,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.895),(4.16,149.065),(4.33,149.065),(4.33,148.895),(4.16,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.255),(0.2,149.425),(0.37,149.425),(0.37,149.255),(0.2,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.255),(0.56,149.425),(0.73,149.425),(0.73,149.255),(0.56,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.255),(0.92,149.425),(1.09,149.425),(1.09,149.255),(0.92,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.255),(1.28,149.425),(1.45,149.425),(1.45,149.255),(1.28,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.255),(1.64,149.425),(1.81,149.425),(1.81,149.255),(1.64,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.255),(2.0,149.425),(2.17,149.425),(2.17,149.255),(2.0,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.255),(2.36,149.425),(2.53,149.425),(2.53,149.255),(2.36,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.255),(2.72,149.425),(2.89,149.425),(2.89,149.255),(2.72,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.255),(3.08,149.425),(3.25,149.425),(3.25,149.255),(3.08,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.255),(3.44,149.425),(3.61,149.425),(3.61,149.255),(3.44,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.255),(3.8,149.425),(3.97,149.425),(3.97,149.255),(3.8,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.255),(4.16,149.425),(4.33,149.425),(4.33,149.255),(4.16,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.615),(0.2,149.785),(0.37,149.785),(0.37,149.615),(0.2,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.615),(0.56,149.785),(0.73,149.785),(0.73,149.615),(0.56,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.615),(0.92,149.785),(1.09,149.785),(1.09,149.615),(0.92,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.615),(1.28,149.785),(1.45,149.785),(1.45,149.615),(1.28,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.615),(1.64,149.785),(1.81,149.785),(1.81,149.615),(1.64,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.615),(2.0,149.785),(2.17,149.785),(2.17,149.615),(2.0,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.615),(2.36,149.785),(2.53,149.785),(2.53,149.615),(2.36,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.615),(2.72,149.785),(2.89,149.785),(2.89,149.615),(2.72,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.615),(3.08,149.785),(3.25,149.785),(3.25,149.615),(3.08,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.615),(3.44,149.785),(3.61,149.785),(3.61,149.615),(3.44,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.615),(3.8,149.785),(3.97,149.785),(3.97,149.615),(3.8,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.615),(4.16,149.785),(4.33,149.785),(4.33,149.615),(4.16,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.975),(0.2,150.145),(0.37,150.145),(0.37,149.975),(0.2,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.975),(0.56,150.145),(0.73,150.145),(0.73,149.975),(0.56,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.975),(0.92,150.145),(1.09,150.145),(1.09,149.975),(0.92,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.975),(1.28,150.145),(1.45,150.145),(1.45,149.975),(1.28,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.975),(1.64,150.145),(1.81,150.145),(1.81,149.975),(1.64,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.975),(2.0,150.145),(2.17,150.145),(2.17,149.975),(2.0,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.975),(2.36,150.145),(2.53,150.145),(2.53,149.975),(2.36,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.975),(2.72,150.145),(2.89,150.145),(2.89,149.975),(2.72,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.975),(3.08,150.145),(3.25,150.145),(3.25,149.975),(3.08,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.975),(3.44,150.145),(3.61,150.145),(3.61,149.975),(3.44,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.975),(3.8,150.145),(3.97,150.145),(3.97,149.975),(3.8,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.975),(4.16,150.145),(4.33,150.145),(4.33,149.975),(4.16,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.335),(0.2,150.505),(0.37,150.505),(0.37,150.335),(0.2,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.335),(0.56,150.505),(0.73,150.505),(0.73,150.335),(0.56,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.335),(0.92,150.505),(1.09,150.505),(1.09,150.335),(0.92,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.335),(1.28,150.505),(1.45,150.505),(1.45,150.335),(1.28,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.335),(1.64,150.505),(1.81,150.505),(1.81,150.335),(1.64,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.335),(2.0,150.505),(2.17,150.505),(2.17,150.335),(2.0,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.335),(2.36,150.505),(2.53,150.505),(2.53,150.335),(2.36,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.335),(2.72,150.505),(2.89,150.505),(2.89,150.335),(2.72,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.335),(3.08,150.505),(3.25,150.505),(3.25,150.335),(3.08,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.335),(3.44,150.505),(3.61,150.505),(3.61,150.335),(3.44,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.335),(3.8,150.505),(3.97,150.505),(3.97,150.335),(3.8,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.335),(4.16,150.505),(4.33,150.505),(4.33,150.335),(4.16,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.695),(0.2,150.865),(0.37,150.865),(0.37,150.695),(0.2,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.695),(0.56,150.865),(0.73,150.865),(0.73,150.695),(0.56,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.695),(0.92,150.865),(1.09,150.865),(1.09,150.695),(0.92,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.695),(1.28,150.865),(1.45,150.865),(1.45,150.695),(1.28,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.695),(1.64,150.865),(1.81,150.865),(1.81,150.695),(1.64,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.695),(2.0,150.865),(2.17,150.865),(2.17,150.695),(2.0,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.695),(2.36,150.865),(2.53,150.865),(2.53,150.695),(2.36,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.695),(2.72,150.865),(2.89,150.865),(2.89,150.695),(2.72,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.695),(3.08,150.865),(3.25,150.865),(3.25,150.695),(3.08,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.695),(3.44,150.865),(3.61,150.865),(3.61,150.695),(3.44,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.695),(3.8,150.865),(3.97,150.865),(3.97,150.695),(3.8,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.695),(4.16,150.865),(4.33,150.865),(4.33,150.695),(4.16,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,151.055),(0.2,151.225),(0.37,151.225),(0.37,151.055),(0.2,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,151.055),(0.56,151.225),(0.73,151.225),(0.73,151.055),(0.56,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,151.055),(0.92,151.225),(1.09,151.225),(1.09,151.055),(0.92,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,151.055),(1.28,151.225),(1.45,151.225),(1.45,151.055),(1.28,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,151.055),(1.64,151.225),(1.81,151.225),(1.81,151.055),(1.64,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,151.055),(2.0,151.225),(2.17,151.225),(2.17,151.055),(2.0,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,151.055),(2.36,151.225),(2.53,151.225),(2.53,151.055),(2.36,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,151.055),(2.72,151.225),(2.89,151.225),(2.89,151.055),(2.72,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,151.055),(3.08,151.225),(3.25,151.225),(3.25,151.055),(3.08,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,151.055),(3.44,151.225),(3.61,151.225),(3.61,151.055),(3.44,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,151.055),(3.8,151.225),(3.97,151.225),(3.97,151.055),(3.8,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,151.055),(4.16,151.225),(4.33,151.225),(4.33,151.055),(4.16,151.055)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,142.6),(0.14,151.4),(4.39,151.4),(4.39,142.6),(0.14,142.6)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,142.765),(0.225,142.915),(0.375,142.915),(0.375,142.765),(0.225,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,142.765),(0.545,142.915),(0.695,142.915),(0.695,142.765),(0.545,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,142.765),(0.865,142.915),(1.015,142.915),(1.015,142.765),(0.865,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,142.765),(1.185,142.915),(1.335,142.915),(1.335,142.765),(1.185,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,142.765),(1.505,142.915),(1.655,142.915),(1.655,142.765),(1.505,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,142.765),(1.825,142.915),(1.975,142.915),(1.975,142.765),(1.825,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,142.765),(2.145,142.915),(2.295,142.915),(2.295,142.765),(2.145,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,142.765),(2.465,142.915),(2.615,142.915),(2.615,142.765),(2.465,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,142.765),(2.785,142.915),(2.935,142.915),(2.935,142.765),(2.785,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,142.765),(3.105,142.915),(3.255,142.915),(3.255,142.765),(3.105,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,142.765),(3.425,142.915),(3.575,142.915),(3.575,142.765),(3.425,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,142.765),(3.745,142.915),(3.895,142.915),(3.895,142.765),(3.745,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.085),(0.225,143.235),(0.375,143.235),(0.375,143.085),(0.225,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.085),(0.545,143.235),(0.695,143.235),(0.695,143.085),(0.545,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.085),(0.865,143.235),(1.015,143.235),(1.015,143.085),(0.865,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.085),(1.185,143.235),(1.335,143.235),(1.335,143.085),(1.185,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.085),(1.505,143.235),(1.655,143.235),(1.655,143.085),(1.505,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.085),(1.825,143.235),(1.975,143.235),(1.975,143.085),(1.825,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.085),(2.145,143.235),(2.295,143.235),(2.295,143.085),(2.145,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.085),(2.465,143.235),(2.615,143.235),(2.615,143.085),(2.465,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.085),(2.785,143.235),(2.935,143.235),(2.935,143.085),(2.785,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.085),(3.105,143.235),(3.255,143.235),(3.255,143.085),(3.105,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.085),(3.425,143.235),(3.575,143.235),(3.575,143.085),(3.425,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.085),(3.745,143.235),(3.895,143.235),(3.895,143.085),(3.745,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.405),(0.225,143.555),(0.375,143.555),(0.375,143.405),(0.225,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.405),(0.545,143.555),(0.695,143.555),(0.695,143.405),(0.545,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.405),(0.865,143.555),(1.015,143.555),(1.015,143.405),(0.865,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.405),(1.185,143.555),(1.335,143.555),(1.335,143.405),(1.185,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.405),(1.505,143.555),(1.655,143.555),(1.655,143.405),(1.505,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.405),(1.825,143.555),(1.975,143.555),(1.975,143.405),(1.825,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.405),(2.145,143.555),(2.295,143.555),(2.295,143.405),(2.145,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.405),(2.465,143.555),(2.615,143.555),(2.615,143.405),(2.465,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.405),(2.785,143.555),(2.935,143.555),(2.935,143.405),(2.785,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.405),(3.105,143.555),(3.255,143.555),(3.255,143.405),(3.105,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.405),(3.425,143.555),(3.575,143.555),(3.575,143.405),(3.425,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.405),(3.745,143.555),(3.895,143.555),(3.895,143.405),(3.745,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.725),(0.225,143.875),(0.375,143.875),(0.375,143.725),(0.225,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.725),(0.545,143.875),(0.695,143.875),(0.695,143.725),(0.545,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.725),(0.865,143.875),(1.015,143.875),(1.015,143.725),(0.865,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.725),(1.185,143.875),(1.335,143.875),(1.335,143.725),(1.185,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.725),(1.505,143.875),(1.655,143.875),(1.655,143.725),(1.505,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.725),(1.825,143.875),(1.975,143.875),(1.975,143.725),(1.825,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.725),(2.145,143.875),(2.295,143.875),(2.295,143.725),(2.145,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.725),(2.465,143.875),(2.615,143.875),(2.615,143.725),(2.465,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.725),(2.785,143.875),(2.935,143.875),(2.935,143.725),(2.785,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.725),(3.105,143.875),(3.255,143.875),(3.255,143.725),(3.105,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.725),(3.425,143.875),(3.575,143.875),(3.575,143.725),(3.425,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.725),(3.745,143.875),(3.895,143.875),(3.895,143.725),(3.745,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.045),(0.225,144.195),(0.375,144.195),(0.375,144.045),(0.225,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.045),(0.545,144.195),(0.695,144.195),(0.695,144.045),(0.545,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.045),(0.865,144.195),(1.015,144.195),(1.015,144.045),(0.865,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.045),(1.185,144.195),(1.335,144.195),(1.335,144.045),(1.185,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.045),(1.505,144.195),(1.655,144.195),(1.655,144.045),(1.505,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.045),(1.825,144.195),(1.975,144.195),(1.975,144.045),(1.825,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.045),(2.145,144.195),(2.295,144.195),(2.295,144.045),(2.145,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.045),(2.465,144.195),(2.615,144.195),(2.615,144.045),(2.465,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.045),(2.785,144.195),(2.935,144.195),(2.935,144.045),(2.785,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.045),(3.105,144.195),(3.255,144.195),(3.255,144.045),(3.105,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.045),(3.425,144.195),(3.575,144.195),(3.575,144.045),(3.425,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.045),(3.745,144.195),(3.895,144.195),(3.895,144.045),(3.745,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.365),(0.225,144.515),(0.375,144.515),(0.375,144.365),(0.225,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.365),(0.545,144.515),(0.695,144.515),(0.695,144.365),(0.545,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.365),(0.865,144.515),(1.015,144.515),(1.015,144.365),(0.865,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.365),(1.185,144.515),(1.335,144.515),(1.335,144.365),(1.185,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.365),(1.505,144.515),(1.655,144.515),(1.655,144.365),(1.505,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.365),(1.825,144.515),(1.975,144.515),(1.975,144.365),(1.825,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.365),(2.145,144.515),(2.295,144.515),(2.295,144.365),(2.145,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.365),(2.465,144.515),(2.615,144.515),(2.615,144.365),(2.465,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.365),(2.785,144.515),(2.935,144.515),(2.935,144.365),(2.785,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.365),(3.105,144.515),(3.255,144.515),(3.255,144.365),(3.105,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.365),(3.425,144.515),(3.575,144.515),(3.575,144.365),(3.425,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.365),(3.745,144.515),(3.895,144.515),(3.895,144.365),(3.745,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.685),(0.225,144.835),(0.375,144.835),(0.375,144.685),(0.225,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.685),(0.545,144.835),(0.695,144.835),(0.695,144.685),(0.545,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.685),(0.865,144.835),(1.015,144.835),(1.015,144.685),(0.865,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.685),(1.185,144.835),(1.335,144.835),(1.335,144.685),(1.185,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.685),(1.505,144.835),(1.655,144.835),(1.655,144.685),(1.505,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.685),(1.825,144.835),(1.975,144.835),(1.975,144.685),(1.825,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.685),(2.145,144.835),(2.295,144.835),(2.295,144.685),(2.145,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.685),(2.465,144.835),(2.615,144.835),(2.615,144.685),(2.465,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.685),(2.785,144.835),(2.935,144.835),(2.935,144.685),(2.785,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.685),(3.105,144.835),(3.255,144.835),(3.255,144.685),(3.105,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.685),(3.425,144.835),(3.575,144.835),(3.575,144.685),(3.425,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.685),(3.745,144.835),(3.895,144.835),(3.895,144.685),(3.745,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.005),(0.225,145.155),(0.375,145.155),(0.375,145.005),(0.225,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.005),(0.545,145.155),(0.695,145.155),(0.695,145.005),(0.545,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.005),(0.865,145.155),(1.015,145.155),(1.015,145.005),(0.865,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.005),(1.185,145.155),(1.335,145.155),(1.335,145.005),(1.185,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.005),(1.505,145.155),(1.655,145.155),(1.655,145.005),(1.505,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.005),(1.825,145.155),(1.975,145.155),(1.975,145.005),(1.825,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.005),(2.145,145.155),(2.295,145.155),(2.295,145.005),(2.145,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.005),(2.465,145.155),(2.615,145.155),(2.615,145.005),(2.465,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.005),(2.785,145.155),(2.935,145.155),(2.935,145.005),(2.785,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.005),(3.105,145.155),(3.255,145.155),(3.255,145.005),(3.105,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.005),(3.425,145.155),(3.575,145.155),(3.575,145.005),(3.425,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.005),(3.745,145.155),(3.895,145.155),(3.895,145.005),(3.745,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.325),(0.225,145.475),(0.375,145.475),(0.375,145.325),(0.225,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.325),(0.545,145.475),(0.695,145.475),(0.695,145.325),(0.545,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.325),(0.865,145.475),(1.015,145.475),(1.015,145.325),(0.865,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.325),(1.185,145.475),(1.335,145.475),(1.335,145.325),(1.185,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.325),(1.505,145.475),(1.655,145.475),(1.655,145.325),(1.505,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.325),(1.825,145.475),(1.975,145.475),(1.975,145.325),(1.825,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.325),(2.145,145.475),(2.295,145.475),(2.295,145.325),(2.145,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.325),(2.465,145.475),(2.615,145.475),(2.615,145.325),(2.465,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.325),(2.785,145.475),(2.935,145.475),(2.935,145.325),(2.785,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.325),(3.105,145.475),(3.255,145.475),(3.255,145.325),(3.105,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.325),(3.425,145.475),(3.575,145.475),(3.575,145.325),(3.425,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.325),(3.745,145.475),(3.895,145.475),(3.895,145.325),(3.745,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.645),(0.225,145.795),(0.375,145.795),(0.375,145.645),(0.225,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.645),(0.545,145.795),(0.695,145.795),(0.695,145.645),(0.545,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.645),(0.865,145.795),(1.015,145.795),(1.015,145.645),(0.865,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.645),(1.185,145.795),(1.335,145.795),(1.335,145.645),(1.185,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.645),(1.505,145.795),(1.655,145.795),(1.655,145.645),(1.505,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.645),(1.825,145.795),(1.975,145.795),(1.975,145.645),(1.825,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.645),(2.145,145.795),(2.295,145.795),(2.295,145.645),(2.145,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.645),(2.465,145.795),(2.615,145.795),(2.615,145.645),(2.465,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.645),(2.785,145.795),(2.935,145.795),(2.935,145.645),(2.785,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.645),(3.105,145.795),(3.255,145.795),(3.255,145.645),(3.105,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.645),(3.425,145.795),(3.575,145.795),(3.575,145.645),(3.425,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.645),(3.745,145.795),(3.895,145.795),(3.895,145.645),(3.745,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.965),(0.225,146.115),(0.375,146.115),(0.375,145.965),(0.225,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.965),(0.545,146.115),(0.695,146.115),(0.695,145.965),(0.545,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.965),(0.865,146.115),(1.015,146.115),(1.015,145.965),(0.865,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.965),(1.185,146.115),(1.335,146.115),(1.335,145.965),(1.185,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.965),(1.505,146.115),(1.655,146.115),(1.655,145.965),(1.505,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.965),(1.825,146.115),(1.975,146.115),(1.975,145.965),(1.825,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.965),(2.145,146.115),(2.295,146.115),(2.295,145.965),(2.145,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.965),(2.465,146.115),(2.615,146.115),(2.615,145.965),(2.465,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.965),(2.785,146.115),(2.935,146.115),(2.935,145.965),(2.785,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.965),(3.105,146.115),(3.255,146.115),(3.255,145.965),(3.105,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.965),(3.425,146.115),(3.575,146.115),(3.575,145.965),(3.425,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.965),(3.745,146.115),(3.895,146.115),(3.895,145.965),(3.745,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.285),(0.225,146.435),(0.375,146.435),(0.375,146.285),(0.225,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.285),(0.545,146.435),(0.695,146.435),(0.695,146.285),(0.545,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.285),(0.865,146.435),(1.015,146.435),(1.015,146.285),(0.865,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.285),(1.185,146.435),(1.335,146.435),(1.335,146.285),(1.185,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.285),(1.505,146.435),(1.655,146.435),(1.655,146.285),(1.505,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.285),(1.825,146.435),(1.975,146.435),(1.975,146.285),(1.825,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.285),(2.145,146.435),(2.295,146.435),(2.295,146.285),(2.145,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.285),(2.465,146.435),(2.615,146.435),(2.615,146.285),(2.465,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.285),(2.785,146.435),(2.935,146.435),(2.935,146.285),(2.785,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.285),(3.105,146.435),(3.255,146.435),(3.255,146.285),(3.105,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.285),(3.425,146.435),(3.575,146.435),(3.575,146.285),(3.425,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.285),(3.745,146.435),(3.895,146.435),(3.895,146.285),(3.745,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.605),(0.225,146.755),(0.375,146.755),(0.375,146.605),(0.225,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.605),(0.545,146.755),(0.695,146.755),(0.695,146.605),(0.545,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.605),(0.865,146.755),(1.015,146.755),(1.015,146.605),(0.865,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.605),(1.185,146.755),(1.335,146.755),(1.335,146.605),(1.185,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.605),(1.505,146.755),(1.655,146.755),(1.655,146.605),(1.505,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.605),(1.825,146.755),(1.975,146.755),(1.975,146.605),(1.825,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.605),(2.145,146.755),(2.295,146.755),(2.295,146.605),(2.145,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.605),(2.465,146.755),(2.615,146.755),(2.615,146.605),(2.465,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.605),(2.785,146.755),(2.935,146.755),(2.935,146.605),(2.785,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.605),(3.105,146.755),(3.255,146.755),(3.255,146.605),(3.105,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.605),(3.425,146.755),(3.575,146.755),(3.575,146.605),(3.425,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.605),(3.745,146.755),(3.895,146.755),(3.895,146.605),(3.745,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.925),(0.225,147.075),(0.375,147.075),(0.375,146.925),(0.225,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.925),(0.545,147.075),(0.695,147.075),(0.695,146.925),(0.545,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.925),(0.865,147.075),(1.015,147.075),(1.015,146.925),(0.865,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.925),(1.185,147.075),(1.335,147.075),(1.335,146.925),(1.185,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.925),(1.505,147.075),(1.655,147.075),(1.655,146.925),(1.505,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.925),(1.825,147.075),(1.975,147.075),(1.975,146.925),(1.825,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.925),(2.145,147.075),(2.295,147.075),(2.295,146.925),(2.145,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.925),(2.465,147.075),(2.615,147.075),(2.615,146.925),(2.465,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.925),(2.785,147.075),(2.935,147.075),(2.935,146.925),(2.785,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.925),(3.105,147.075),(3.255,147.075),(3.255,146.925),(3.105,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.925),(3.425,147.075),(3.575,147.075),(3.575,146.925),(3.425,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.925),(3.745,147.075),(3.895,147.075),(3.895,146.925),(3.745,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.245),(0.225,147.395),(0.375,147.395),(0.375,147.245),(0.225,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.245),(0.545,147.395),(0.695,147.395),(0.695,147.245),(0.545,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.245),(0.865,147.395),(1.015,147.395),(1.015,147.245),(0.865,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.245),(1.185,147.395),(1.335,147.395),(1.335,147.245),(1.185,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.245),(1.505,147.395),(1.655,147.395),(1.655,147.245),(1.505,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.245),(1.825,147.395),(1.975,147.395),(1.975,147.245),(1.825,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.245),(2.145,147.395),(2.295,147.395),(2.295,147.245),(2.145,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.245),(2.465,147.395),(2.615,147.395),(2.615,147.245),(2.465,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.245),(2.785,147.395),(2.935,147.395),(2.935,147.245),(2.785,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.245),(3.105,147.395),(3.255,147.395),(3.255,147.245),(3.105,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.245),(3.425,147.395),(3.575,147.395),(3.575,147.245),(3.425,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.245),(3.745,147.395),(3.895,147.395),(3.895,147.245),(3.745,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.565),(0.225,147.715),(0.375,147.715),(0.375,147.565),(0.225,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.565),(0.545,147.715),(0.695,147.715),(0.695,147.565),(0.545,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.565),(0.865,147.715),(1.015,147.715),(1.015,147.565),(0.865,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.565),(1.185,147.715),(1.335,147.715),(1.335,147.565),(1.185,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.565),(1.505,147.715),(1.655,147.715),(1.655,147.565),(1.505,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.565),(1.825,147.715),(1.975,147.715),(1.975,147.565),(1.825,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.565),(2.145,147.715),(2.295,147.715),(2.295,147.565),(2.145,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.565),(2.465,147.715),(2.615,147.715),(2.615,147.565),(2.465,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.565),(2.785,147.715),(2.935,147.715),(2.935,147.565),(2.785,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.565),(3.105,147.715),(3.255,147.715),(3.255,147.565),(3.105,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.565),(3.425,147.715),(3.575,147.715),(3.575,147.565),(3.425,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.565),(3.745,147.715),(3.895,147.715),(3.895,147.565),(3.745,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.885),(0.225,148.035),(0.375,148.035),(0.375,147.885),(0.225,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.885),(0.545,148.035),(0.695,148.035),(0.695,147.885),(0.545,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.885),(0.865,148.035),(1.015,148.035),(1.015,147.885),(0.865,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.885),(1.185,148.035),(1.335,148.035),(1.335,147.885),(1.185,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.885),(1.505,148.035),(1.655,148.035),(1.655,147.885),(1.505,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.885),(1.825,148.035),(1.975,148.035),(1.975,147.885),(1.825,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.885),(2.145,148.035),(2.295,148.035),(2.295,147.885),(2.145,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.885),(2.465,148.035),(2.615,148.035),(2.615,147.885),(2.465,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.885),(2.785,148.035),(2.935,148.035),(2.935,147.885),(2.785,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.885),(3.105,148.035),(3.255,148.035),(3.255,147.885),(3.105,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.885),(3.425,148.035),(3.575,148.035),(3.575,147.885),(3.425,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.885),(3.745,148.035),(3.895,148.035),(3.895,147.885),(3.745,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.205),(0.225,148.355),(0.375,148.355),(0.375,148.205),(0.225,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.205),(0.545,148.355),(0.695,148.355),(0.695,148.205),(0.545,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.205),(0.865,148.355),(1.015,148.355),(1.015,148.205),(0.865,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.205),(1.185,148.355),(1.335,148.355),(1.335,148.205),(1.185,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.205),(1.505,148.355),(1.655,148.355),(1.655,148.205),(1.505,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.205),(1.825,148.355),(1.975,148.355),(1.975,148.205),(1.825,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.205),(2.145,148.355),(2.295,148.355),(2.295,148.205),(2.145,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.205),(2.465,148.355),(2.615,148.355),(2.615,148.205),(2.465,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.205),(2.785,148.355),(2.935,148.355),(2.935,148.205),(2.785,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.205),(3.105,148.355),(3.255,148.355),(3.255,148.205),(3.105,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.205),(3.425,148.355),(3.575,148.355),(3.575,148.205),(3.425,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.205),(3.745,148.355),(3.895,148.355),(3.895,148.205),(3.745,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.525),(0.225,148.675),(0.375,148.675),(0.375,148.525),(0.225,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.525),(0.545,148.675),(0.695,148.675),(0.695,148.525),(0.545,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.525),(0.865,148.675),(1.015,148.675),(1.015,148.525),(0.865,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.525),(1.185,148.675),(1.335,148.675),(1.335,148.525),(1.185,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.525),(1.505,148.675),(1.655,148.675),(1.655,148.525),(1.505,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.525),(1.825,148.675),(1.975,148.675),(1.975,148.525),(1.825,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.525),(2.145,148.675),(2.295,148.675),(2.295,148.525),(2.145,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.525),(2.465,148.675),(2.615,148.675),(2.615,148.525),(2.465,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.525),(2.785,148.675),(2.935,148.675),(2.935,148.525),(2.785,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.525),(3.105,148.675),(3.255,148.675),(3.255,148.525),(3.105,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.525),(3.425,148.675),(3.575,148.675),(3.575,148.525),(3.425,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.525),(3.745,148.675),(3.895,148.675),(3.895,148.525),(3.745,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.845),(0.225,148.995),(0.375,148.995),(0.375,148.845),(0.225,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.845),(0.545,148.995),(0.695,148.995),(0.695,148.845),(0.545,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.845),(0.865,148.995),(1.015,148.995),(1.015,148.845),(0.865,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.845),(1.185,148.995),(1.335,148.995),(1.335,148.845),(1.185,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.845),(1.505,148.995),(1.655,148.995),(1.655,148.845),(1.505,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.845),(1.825,148.995),(1.975,148.995),(1.975,148.845),(1.825,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.845),(2.145,148.995),(2.295,148.995),(2.295,148.845),(2.145,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.845),(2.465,148.995),(2.615,148.995),(2.615,148.845),(2.465,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.845),(2.785,148.995),(2.935,148.995),(2.935,148.845),(2.785,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.845),(3.105,148.995),(3.255,148.995),(3.255,148.845),(3.105,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.845),(3.425,148.995),(3.575,148.995),(3.575,148.845),(3.425,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.845),(3.745,148.995),(3.895,148.995),(3.895,148.845),(3.745,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.165),(0.225,149.315),(0.375,149.315),(0.375,149.165),(0.225,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.165),(0.545,149.315),(0.695,149.315),(0.695,149.165),(0.545,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.165),(0.865,149.315),(1.015,149.315),(1.015,149.165),(0.865,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.165),(1.185,149.315),(1.335,149.315),(1.335,149.165),(1.185,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.165),(1.505,149.315),(1.655,149.315),(1.655,149.165),(1.505,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.165),(1.825,149.315),(1.975,149.315),(1.975,149.165),(1.825,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.165),(2.145,149.315),(2.295,149.315),(2.295,149.165),(2.145,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.165),(2.465,149.315),(2.615,149.315),(2.615,149.165),(2.465,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.165),(2.785,149.315),(2.935,149.315),(2.935,149.165),(2.785,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.165),(3.105,149.315),(3.255,149.315),(3.255,149.165),(3.105,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.165),(3.425,149.315),(3.575,149.315),(3.575,149.165),(3.425,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.165),(3.745,149.315),(3.895,149.315),(3.895,149.165),(3.745,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.485),(0.225,149.635),(0.375,149.635),(0.375,149.485),(0.225,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.485),(0.545,149.635),(0.695,149.635),(0.695,149.485),(0.545,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.485),(0.865,149.635),(1.015,149.635),(1.015,149.485),(0.865,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.485),(1.185,149.635),(1.335,149.635),(1.335,149.485),(1.185,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.485),(1.505,149.635),(1.655,149.635),(1.655,149.485),(1.505,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.485),(1.825,149.635),(1.975,149.635),(1.975,149.485),(1.825,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.485),(2.145,149.635),(2.295,149.635),(2.295,149.485),(2.145,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.485),(2.465,149.635),(2.615,149.635),(2.615,149.485),(2.465,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.485),(2.785,149.635),(2.935,149.635),(2.935,149.485),(2.785,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.485),(3.105,149.635),(3.255,149.635),(3.255,149.485),(3.105,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.485),(3.425,149.635),(3.575,149.635),(3.575,149.485),(3.425,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.485),(3.745,149.635),(3.895,149.635),(3.895,149.485),(3.745,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.805),(0.225,149.955),(0.375,149.955),(0.375,149.805),(0.225,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.805),(0.545,149.955),(0.695,149.955),(0.695,149.805),(0.545,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.805),(0.865,149.955),(1.015,149.955),(1.015,149.805),(0.865,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.805),(1.185,149.955),(1.335,149.955),(1.335,149.805),(1.185,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.805),(1.505,149.955),(1.655,149.955),(1.655,149.805),(1.505,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.805),(1.825,149.955),(1.975,149.955),(1.975,149.805),(1.825,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.805),(2.145,149.955),(2.295,149.955),(2.295,149.805),(2.145,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.805),(2.465,149.955),(2.615,149.955),(2.615,149.805),(2.465,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.805),(2.785,149.955),(2.935,149.955),(2.935,149.805),(2.785,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.805),(3.105,149.955),(3.255,149.955),(3.255,149.805),(3.105,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.805),(3.425,149.955),(3.575,149.955),(3.575,149.805),(3.425,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.805),(3.745,149.955),(3.895,149.955),(3.895,149.805),(3.745,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.125),(0.225,150.275),(0.375,150.275),(0.375,150.125),(0.225,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.125),(0.545,150.275),(0.695,150.275),(0.695,150.125),(0.545,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.125),(0.865,150.275),(1.015,150.275),(1.015,150.125),(0.865,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.125),(1.185,150.275),(1.335,150.275),(1.335,150.125),(1.185,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.125),(1.505,150.275),(1.655,150.275),(1.655,150.125),(1.505,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.125),(1.825,150.275),(1.975,150.275),(1.975,150.125),(1.825,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.125),(2.145,150.275),(2.295,150.275),(2.295,150.125),(2.145,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.125),(2.465,150.275),(2.615,150.275),(2.615,150.125),(2.465,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.125),(2.785,150.275),(2.935,150.275),(2.935,150.125),(2.785,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.125),(3.105,150.275),(3.255,150.275),(3.255,150.125),(3.105,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.125),(3.425,150.275),(3.575,150.275),(3.575,150.125),(3.425,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.125),(3.745,150.275),(3.895,150.275),(3.895,150.125),(3.745,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.445),(0.225,150.595),(0.375,150.595),(0.375,150.445),(0.225,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.445),(0.545,150.595),(0.695,150.595),(0.695,150.445),(0.545,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.445),(0.865,150.595),(1.015,150.595),(1.015,150.445),(0.865,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.445),(1.185,150.595),(1.335,150.595),(1.335,150.445),(1.185,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.445),(1.505,150.595),(1.655,150.595),(1.655,150.445),(1.505,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.445),(1.825,150.595),(1.975,150.595),(1.975,150.445),(1.825,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.445),(2.145,150.595),(2.295,150.595),(2.295,150.445),(2.145,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.445),(2.465,150.595),(2.615,150.595),(2.615,150.445),(2.465,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.445),(2.785,150.595),(2.935,150.595),(2.935,150.445),(2.785,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.445),(3.105,150.595),(3.255,150.595),(3.255,150.445),(3.105,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.445),(3.425,150.595),(3.575,150.595),(3.575,150.445),(3.425,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.445),(3.745,150.595),(3.895,150.595),(3.895,150.445),(3.745,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.765),(0.225,150.915),(0.375,150.915),(0.375,150.765),(0.225,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.765),(0.545,150.915),(0.695,150.915),(0.695,150.765),(0.545,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.765),(0.865,150.915),(1.015,150.915),(1.015,150.765),(0.865,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.765),(1.185,150.915),(1.335,150.915),(1.335,150.765),(1.185,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.765),(1.505,150.915),(1.655,150.915),(1.655,150.765),(1.505,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.765),(1.825,150.915),(1.975,150.915),(1.975,150.765),(1.825,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.765),(2.145,150.915),(2.295,150.915),(2.295,150.765),(2.145,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.765),(2.465,150.915),(2.615,150.915),(2.615,150.765),(2.465,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.765),(2.785,150.915),(2.935,150.915),(2.935,150.765),(2.785,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.765),(3.105,150.915),(3.255,150.915),(3.255,150.765),(3.105,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.765),(3.425,150.915),(3.575,150.915),(3.575,150.765),(3.425,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.765),(3.745,150.915),(3.895,150.915),(3.895,150.765),(3.745,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,151.085),(0.225,151.235),(0.375,151.235),(0.375,151.085),(0.225,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,151.085),(0.545,151.235),(0.695,151.235),(0.695,151.085),(0.545,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,151.085),(0.865,151.235),(1.015,151.235),(1.015,151.085),(0.865,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,151.085),(1.185,151.235),(1.335,151.235),(1.335,151.085),(1.185,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,151.085),(1.505,151.235),(1.655,151.235),(1.655,151.085),(1.505,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,151.085),(1.825,151.235),(1.975,151.235),(1.975,151.085),(1.825,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,151.085),(2.145,151.235),(2.295,151.235),(2.295,151.085),(2.145,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,151.085),(2.465,151.235),(2.615,151.235),(2.615,151.085),(2.465,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,151.085),(2.785,151.235),(2.935,151.235),(2.935,151.085),(2.785,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,151.085),(3.105,151.235),(3.255,151.235),(3.255,151.085),(3.105,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,151.085),(3.425,151.235),(3.575,151.235),(3.575,151.085),(3.425,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,151.085),(3.745,151.235),(3.895,151.235),(3.895,151.085),(3.745,151.085)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'm2',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,108.3),(1.4,109.1),(2.2,109.1),(2.2,108.3),(1.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,108.3),(3.0,109.1),(3.8,109.1),(3.8,108.3),(3.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,108.3),(4.6,109.1),(5.4,109.1),(5.4,108.3),(4.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,108.3),(6.2,109.1),(7.0,109.1),(7.0,108.3),(6.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,108.3),(7.8,109.1),(8.6,109.1),(8.6,108.3),(7.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,108.3),(9.4,109.1),(10.2,109.1),(10.2,108.3),(9.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,108.3),(11.0,109.1),(11.8,109.1),(11.8,108.3),(11.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,108.3),(12.6,109.1),(13.4,109.1),(13.4,108.3),(12.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,108.3),(14.2,109.1),(15.0,109.1),(15.0,108.3),(14.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,108.3),(15.8,109.1),(16.6,109.1),(16.6,108.3),(15.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,108.3),(17.4,109.1),(18.2,109.1),(18.2,108.3),(17.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,108.3),(19.0,109.1),(19.8,109.1),(19.8,108.3),(19.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,108.3),(20.6,109.1),(21.4,109.1),(21.4,108.3),(20.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,108.3),(22.2,109.1),(23.0,109.1),(23.0,108.3),(22.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,108.3),(23.8,109.1),(24.6,109.1),(24.6,108.3),(23.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,108.3),(25.4,109.1),(26.2,109.1),(26.2,108.3),(25.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,108.3),(27.0,109.1),(27.8,109.1),(27.8,108.3),(27.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,108.3),(28.6,109.1),(29.4,109.1),(29.4,108.3),(28.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,108.3),(30.2,109.1),(31.0,109.1),(31.0,108.3),(30.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,108.3),(31.8,109.1),(32.6,109.1),(32.6,108.3),(31.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,108.3),(33.4,109.1),(34.2,109.1),(34.2,108.3),(33.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,108.3),(35.0,109.1),(35.8,109.1),(35.8,108.3),(35.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,108.3),(36.6,109.1),(37.4,109.1),(37.4,108.3),(36.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,108.3),(38.2,109.1),(39.0,109.1),(39.0,108.3),(38.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,108.3),(39.8,109.1),(40.6,109.1),(40.6,108.3),(39.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,108.3),(41.4,109.1),(42.2,109.1),(42.2,108.3),(41.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,108.3),(43.0,109.1),(43.8,109.1),(43.8,108.3),(43.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,108.3),(44.6,109.1),(45.4,109.1),(45.4,108.3),(44.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,108.3),(46.2,109.1),(47.0,109.1),(47.0,108.3),(46.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,108.3),(47.8,109.1),(48.6,109.1),(48.6,108.3),(47.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,108.3),(49.4,109.1),(50.2,109.1),(50.2,108.3),(49.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,108.3),(51.0,109.1),(51.8,109.1),(51.8,108.3),(51.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,108.3),(52.6,109.1),(53.4,109.1),(53.4,108.3),(52.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,108.3),(54.2,109.1),(55.0,109.1),(55.0,108.3),(54.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,108.3),(55.8,109.1),(56.6,109.1),(56.6,108.3),(55.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,108.3),(57.4,109.1),(58.2,109.1),(58.2,108.3),(57.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,108.3),(59.0,109.1),(59.8,109.1),(59.8,108.3),(59.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,108.3),(60.6,109.1),(61.4,109.1),(61.4,108.3),(60.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,108.3),(62.2,109.1),(63.0,109.1),(63.0,108.3),(62.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,108.3),(63.8,109.1),(64.6,109.1),(64.6,108.3),(63.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,108.3),(65.4,109.1),(66.2,109.1),(66.2,108.3),(65.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,108.3),(67.0,109.1),(67.8,109.1),(67.8,108.3),(67.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,108.3),(68.6,109.1),(69.4,109.1),(69.4,108.3),(68.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,108.3),(70.2,109.1),(71.0,109.1),(71.0,108.3),(70.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,108.3),(71.8,109.1),(72.6,109.1),(72.6,108.3),(71.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,108.3),(73.4,109.1),(74.2,109.1),(74.2,108.3),(73.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,108.3),(75.0,109.1),(75.8,109.1),(75.8,108.3),(75.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,108.3),(76.6,109.1),(77.4,109.1),(77.4,108.3),(76.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,108.3),(78.2,109.1),(79.0,109.1),(79.0,108.3),(78.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,108.3),(79.8,109.1),(80.6,109.1),(80.6,108.3),(79.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,108.3),(81.4,109.1),(82.2,109.1),(82.2,108.3),(81.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,108.3),(83.0,109.1),(83.8,109.1),(83.8,108.3),(83.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,108.3),(84.6,109.1),(85.4,109.1),(85.4,108.3),(84.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,108.3),(86.2,109.1),(87.0,109.1),(87.0,108.3),(86.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,108.3),(87.8,109.1),(88.6,109.1),(88.6,108.3),(87.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,109.9),(1.4,110.7),(2.2,110.7),(2.2,109.9),(1.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,109.9),(3.0,110.7),(3.8,110.7),(3.8,109.9),(3.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,109.9),(4.6,110.7),(5.4,110.7),(5.4,109.9),(4.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,109.9),(6.2,110.7),(7.0,110.7),(7.0,109.9),(6.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,109.9),(7.8,110.7),(8.6,110.7),(8.6,109.9),(7.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,109.9),(9.4,110.7),(10.2,110.7),(10.2,109.9),(9.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,109.9),(11.0,110.7),(11.8,110.7),(11.8,109.9),(11.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,109.9),(12.6,110.7),(13.4,110.7),(13.4,109.9),(12.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,109.9),(14.2,110.7),(15.0,110.7),(15.0,109.9),(14.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,109.9),(15.8,110.7),(16.6,110.7),(16.6,109.9),(15.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,109.9),(17.4,110.7),(18.2,110.7),(18.2,109.9),(17.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,109.9),(19.0,110.7),(19.8,110.7),(19.8,109.9),(19.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,109.9),(20.6,110.7),(21.4,110.7),(21.4,109.9),(20.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,109.9),(22.2,110.7),(23.0,110.7),(23.0,109.9),(22.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,109.9),(23.8,110.7),(24.6,110.7),(24.6,109.9),(23.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,109.9),(25.4,110.7),(26.2,110.7),(26.2,109.9),(25.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,109.9),(27.0,110.7),(27.8,110.7),(27.8,109.9),(27.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,109.9),(28.6,110.7),(29.4,110.7),(29.4,109.9),(28.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,109.9),(30.2,110.7),(31.0,110.7),(31.0,109.9),(30.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,109.9),(31.8,110.7),(32.6,110.7),(32.6,109.9),(31.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,109.9),(33.4,110.7),(34.2,110.7),(34.2,109.9),(33.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,109.9),(35.0,110.7),(35.8,110.7),(35.8,109.9),(35.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,109.9),(36.6,110.7),(37.4,110.7),(37.4,109.9),(36.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,109.9),(38.2,110.7),(39.0,110.7),(39.0,109.9),(38.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,109.9),(39.8,110.7),(40.6,110.7),(40.6,109.9),(39.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,109.9),(41.4,110.7),(42.2,110.7),(42.2,109.9),(41.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,109.9),(43.0,110.7),(43.8,110.7),(43.8,109.9),(43.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,109.9),(44.6,110.7),(45.4,110.7),(45.4,109.9),(44.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,109.9),(46.2,110.7),(47.0,110.7),(47.0,109.9),(46.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,109.9),(47.8,110.7),(48.6,110.7),(48.6,109.9),(47.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,109.9),(49.4,110.7),(50.2,110.7),(50.2,109.9),(49.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,109.9),(51.0,110.7),(51.8,110.7),(51.8,109.9),(51.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,109.9),(52.6,110.7),(53.4,110.7),(53.4,109.9),(52.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,109.9),(54.2,110.7),(55.0,110.7),(55.0,109.9),(54.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,109.9),(55.8,110.7),(56.6,110.7),(56.6,109.9),(55.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,109.9),(57.4,110.7),(58.2,110.7),(58.2,109.9),(57.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,109.9),(59.0,110.7),(59.8,110.7),(59.8,109.9),(59.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,109.9),(60.6,110.7),(61.4,110.7),(61.4,109.9),(60.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,109.9),(62.2,110.7),(63.0,110.7),(63.0,109.9),(62.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,109.9),(63.8,110.7),(64.6,110.7),(64.6,109.9),(63.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,109.9),(65.4,110.7),(66.2,110.7),(66.2,109.9),(65.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,109.9),(67.0,110.7),(67.8,110.7),(67.8,109.9),(67.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,109.9),(68.6,110.7),(69.4,110.7),(69.4,109.9),(68.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,109.9),(70.2,110.7),(71.0,110.7),(71.0,109.9),(70.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,109.9),(71.8,110.7),(72.6,110.7),(72.6,109.9),(71.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,109.9),(73.4,110.7),(74.2,110.7),(74.2,109.9),(73.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,109.9),(75.0,110.7),(75.8,110.7),(75.8,109.9),(75.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,109.9),(76.6,110.7),(77.4,110.7),(77.4,109.9),(76.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,109.9),(78.2,110.7),(79.0,110.7),(79.0,109.9),(78.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,109.9),(79.8,110.7),(80.6,110.7),(80.6,109.9),(79.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,109.9),(81.4,110.7),(82.2,110.7),(82.2,109.9),(81.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,109.9),(83.0,110.7),(83.8,110.7),(83.8,109.9),(83.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,109.9),(84.6,110.7),(85.4,110.7),(85.4,109.9),(84.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,109.9),(86.2,110.7),(87.0,110.7),(87.0,109.9),(86.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,109.9),(87.8,110.7),(88.6,110.7),(88.6,109.9),(87.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,111.5),(1.4,112.3),(2.2,112.3),(2.2,111.5),(1.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,111.5),(3.0,112.3),(3.8,112.3),(3.8,111.5),(3.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,111.5),(4.6,112.3),(5.4,112.3),(5.4,111.5),(4.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,111.5),(6.2,112.3),(7.0,112.3),(7.0,111.5),(6.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,111.5),(7.8,112.3),(8.6,112.3),(8.6,111.5),(7.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,111.5),(9.4,112.3),(10.2,112.3),(10.2,111.5),(9.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,111.5),(11.0,112.3),(11.8,112.3),(11.8,111.5),(11.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,111.5),(12.6,112.3),(13.4,112.3),(13.4,111.5),(12.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,111.5),(14.2,112.3),(15.0,112.3),(15.0,111.5),(14.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,111.5),(15.8,112.3),(16.6,112.3),(16.6,111.5),(15.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,111.5),(17.4,112.3),(18.2,112.3),(18.2,111.5),(17.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,111.5),(19.0,112.3),(19.8,112.3),(19.8,111.5),(19.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,111.5),(20.6,112.3),(21.4,112.3),(21.4,111.5),(20.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,111.5),(22.2,112.3),(23.0,112.3),(23.0,111.5),(22.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,111.5),(23.8,112.3),(24.6,112.3),(24.6,111.5),(23.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,111.5),(25.4,112.3),(26.2,112.3),(26.2,111.5),(25.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,111.5),(27.0,112.3),(27.8,112.3),(27.8,111.5),(27.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,111.5),(28.6,112.3),(29.4,112.3),(29.4,111.5),(28.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,111.5),(30.2,112.3),(31.0,112.3),(31.0,111.5),(30.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,111.5),(31.8,112.3),(32.6,112.3),(32.6,111.5),(31.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,111.5),(33.4,112.3),(34.2,112.3),(34.2,111.5),(33.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,111.5),(35.0,112.3),(35.8,112.3),(35.8,111.5),(35.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,111.5),(36.6,112.3),(37.4,112.3),(37.4,111.5),(36.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,111.5),(38.2,112.3),(39.0,112.3),(39.0,111.5),(38.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,111.5),(39.8,112.3),(40.6,112.3),(40.6,111.5),(39.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,111.5),(41.4,112.3),(42.2,112.3),(42.2,111.5),(41.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,111.5),(43.0,112.3),(43.8,112.3),(43.8,111.5),(43.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,111.5),(44.6,112.3),(45.4,112.3),(45.4,111.5),(44.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,111.5),(46.2,112.3),(47.0,112.3),(47.0,111.5),(46.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,111.5),(47.8,112.3),(48.6,112.3),(48.6,111.5),(47.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,111.5),(49.4,112.3),(50.2,112.3),(50.2,111.5),(49.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,111.5),(51.0,112.3),(51.8,112.3),(51.8,111.5),(51.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,111.5),(52.6,112.3),(53.4,112.3),(53.4,111.5),(52.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,111.5),(54.2,112.3),(55.0,112.3),(55.0,111.5),(54.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,111.5),(55.8,112.3),(56.6,112.3),(56.6,111.5),(55.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,111.5),(57.4,112.3),(58.2,112.3),(58.2,111.5),(57.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,111.5),(59.0,112.3),(59.8,112.3),(59.8,111.5),(59.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,111.5),(60.6,112.3),(61.4,112.3),(61.4,111.5),(60.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,111.5),(62.2,112.3),(63.0,112.3),(63.0,111.5),(62.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,111.5),(63.8,112.3),(64.6,112.3),(64.6,111.5),(63.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,111.5),(65.4,112.3),(66.2,112.3),(66.2,111.5),(65.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,111.5),(67.0,112.3),(67.8,112.3),(67.8,111.5),(67.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,111.5),(68.6,112.3),(69.4,112.3),(69.4,111.5),(68.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,111.5),(70.2,112.3),(71.0,112.3),(71.0,111.5),(70.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,111.5),(71.8,112.3),(72.6,112.3),(72.6,111.5),(71.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,111.5),(73.4,112.3),(74.2,112.3),(74.2,111.5),(73.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,111.5),(75.0,112.3),(75.8,112.3),(75.8,111.5),(75.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,111.5),(76.6,112.3),(77.4,112.3),(77.4,111.5),(76.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,111.5),(78.2,112.3),(79.0,112.3),(79.0,111.5),(78.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,111.5),(79.8,112.3),(80.6,112.3),(80.6,111.5),(79.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,111.5),(81.4,112.3),(82.2,112.3),(82.2,111.5),(81.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,111.5),(83.0,112.3),(83.8,112.3),(83.8,111.5),(83.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,111.5),(84.6,112.3),(85.4,112.3),(85.4,111.5),(84.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,111.5),(86.2,112.3),(87.0,112.3),(87.0,111.5),(86.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,111.5),(87.8,112.3),(88.6,112.3),(88.6,111.5),(87.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,113.1),(1.4,113.9),(2.2,113.9),(2.2,113.1),(1.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,113.1),(3.0,113.9),(3.8,113.9),(3.8,113.1),(3.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,113.1),(4.6,113.9),(5.4,113.9),(5.4,113.1),(4.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,113.1),(6.2,113.9),(7.0,113.9),(7.0,113.1),(6.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,113.1),(7.8,113.9),(8.6,113.9),(8.6,113.1),(7.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,113.1),(9.4,113.9),(10.2,113.9),(10.2,113.1),(9.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,113.1),(11.0,113.9),(11.8,113.9),(11.8,113.1),(11.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,113.1),(12.6,113.9),(13.4,113.9),(13.4,113.1),(12.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,113.1),(14.2,113.9),(15.0,113.9),(15.0,113.1),(14.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,113.1),(15.8,113.9),(16.6,113.9),(16.6,113.1),(15.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,113.1),(17.4,113.9),(18.2,113.9),(18.2,113.1),(17.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,113.1),(19.0,113.9),(19.8,113.9),(19.8,113.1),(19.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,113.1),(20.6,113.9),(21.4,113.9),(21.4,113.1),(20.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,113.1),(22.2,113.9),(23.0,113.9),(23.0,113.1),(22.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,113.1),(23.8,113.9),(24.6,113.9),(24.6,113.1),(23.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,113.1),(25.4,113.9),(26.2,113.9),(26.2,113.1),(25.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,113.1),(27.0,113.9),(27.8,113.9),(27.8,113.1),(27.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,113.1),(28.6,113.9),(29.4,113.9),(29.4,113.1),(28.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,113.1),(30.2,113.9),(31.0,113.9),(31.0,113.1),(30.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,113.1),(31.8,113.9),(32.6,113.9),(32.6,113.1),(31.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,113.1),(33.4,113.9),(34.2,113.9),(34.2,113.1),(33.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,113.1),(35.0,113.9),(35.8,113.9),(35.8,113.1),(35.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,113.1),(36.6,113.9),(37.4,113.9),(37.4,113.1),(36.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,113.1),(38.2,113.9),(39.0,113.9),(39.0,113.1),(38.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,113.1),(39.8,113.9),(40.6,113.9),(40.6,113.1),(39.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,113.1),(41.4,113.9),(42.2,113.9),(42.2,113.1),(41.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,113.1),(43.0,113.9),(43.8,113.9),(43.8,113.1),(43.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,113.1),(44.6,113.9),(45.4,113.9),(45.4,113.1),(44.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,113.1),(46.2,113.9),(47.0,113.9),(47.0,113.1),(46.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,113.1),(47.8,113.9),(48.6,113.9),(48.6,113.1),(47.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,113.1),(49.4,113.9),(50.2,113.9),(50.2,113.1),(49.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,113.1),(51.0,113.9),(51.8,113.9),(51.8,113.1),(51.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,113.1),(52.6,113.9),(53.4,113.9),(53.4,113.1),(52.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,113.1),(54.2,113.9),(55.0,113.9),(55.0,113.1),(54.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,113.1),(55.8,113.9),(56.6,113.9),(56.6,113.1),(55.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,113.1),(57.4,113.9),(58.2,113.9),(58.2,113.1),(57.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,113.1),(59.0,113.9),(59.8,113.9),(59.8,113.1),(59.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,113.1),(60.6,113.9),(61.4,113.9),(61.4,113.1),(60.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,113.1),(62.2,113.9),(63.0,113.9),(63.0,113.1),(62.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,113.1),(63.8,113.9),(64.6,113.9),(64.6,113.1),(63.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,113.1),(65.4,113.9),(66.2,113.9),(66.2,113.1),(65.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,113.1),(67.0,113.9),(67.8,113.9),(67.8,113.1),(67.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,113.1),(68.6,113.9),(69.4,113.9),(69.4,113.1),(68.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,113.1),(70.2,113.9),(71.0,113.9),(71.0,113.1),(70.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,113.1),(71.8,113.9),(72.6,113.9),(72.6,113.1),(71.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,113.1),(73.4,113.9),(74.2,113.9),(74.2,113.1),(73.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,113.1),(75.0,113.9),(75.8,113.9),(75.8,113.1),(75.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,113.1),(76.6,113.9),(77.4,113.9),(77.4,113.1),(76.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,113.1),(78.2,113.9),(79.0,113.9),(79.0,113.1),(78.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,113.1),(79.8,113.9),(80.6,113.9),(80.6,113.1),(79.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,113.1),(81.4,113.9),(82.2,113.9),(82.2,113.1),(81.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,113.1),(83.0,113.9),(83.8,113.9),(83.8,113.1),(83.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,113.1),(84.6,113.9),(85.4,113.9),(85.4,113.1),(84.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,113.1),(86.2,113.9),(87.0,113.9),(87.0,113.1),(86.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,113.1),(87.8,113.9),(88.6,113.9),(88.6,113.1),(87.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,114.7),(1.4,115.5),(2.2,115.5),(2.2,114.7),(1.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,114.7),(3.0,115.5),(3.8,115.5),(3.8,114.7),(3.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,114.7),(4.6,115.5),(5.4,115.5),(5.4,114.7),(4.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,114.7),(6.2,115.5),(7.0,115.5),(7.0,114.7),(6.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,114.7),(7.8,115.5),(8.6,115.5),(8.6,114.7),(7.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,114.7),(9.4,115.5),(10.2,115.5),(10.2,114.7),(9.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,114.7),(11.0,115.5),(11.8,115.5),(11.8,114.7),(11.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,114.7),(12.6,115.5),(13.4,115.5),(13.4,114.7),(12.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,114.7),(14.2,115.5),(15.0,115.5),(15.0,114.7),(14.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,114.7),(15.8,115.5),(16.6,115.5),(16.6,114.7),(15.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,114.7),(17.4,115.5),(18.2,115.5),(18.2,114.7),(17.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,114.7),(19.0,115.5),(19.8,115.5),(19.8,114.7),(19.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,114.7),(20.6,115.5),(21.4,115.5),(21.4,114.7),(20.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,114.7),(22.2,115.5),(23.0,115.5),(23.0,114.7),(22.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,114.7),(23.8,115.5),(24.6,115.5),(24.6,114.7),(23.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,114.7),(25.4,115.5),(26.2,115.5),(26.2,114.7),(25.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,114.7),(27.0,115.5),(27.8,115.5),(27.8,114.7),(27.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,114.7),(28.6,115.5),(29.4,115.5),(29.4,114.7),(28.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,114.7),(30.2,115.5),(31.0,115.5),(31.0,114.7),(30.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,114.7),(31.8,115.5),(32.6,115.5),(32.6,114.7),(31.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,114.7),(33.4,115.5),(34.2,115.5),(34.2,114.7),(33.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,114.7),(35.0,115.5),(35.8,115.5),(35.8,114.7),(35.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,114.7),(36.6,115.5),(37.4,115.5),(37.4,114.7),(36.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,114.7),(38.2,115.5),(39.0,115.5),(39.0,114.7),(38.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,114.7),(39.8,115.5),(40.6,115.5),(40.6,114.7),(39.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,114.7),(41.4,115.5),(42.2,115.5),(42.2,114.7),(41.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,114.7),(43.0,115.5),(43.8,115.5),(43.8,114.7),(43.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,114.7),(44.6,115.5),(45.4,115.5),(45.4,114.7),(44.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,114.7),(46.2,115.5),(47.0,115.5),(47.0,114.7),(46.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,114.7),(47.8,115.5),(48.6,115.5),(48.6,114.7),(47.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,114.7),(49.4,115.5),(50.2,115.5),(50.2,114.7),(49.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,114.7),(51.0,115.5),(51.8,115.5),(51.8,114.7),(51.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,114.7),(52.6,115.5),(53.4,115.5),(53.4,114.7),(52.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,114.7),(54.2,115.5),(55.0,115.5),(55.0,114.7),(54.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,114.7),(55.8,115.5),(56.6,115.5),(56.6,114.7),(55.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,114.7),(57.4,115.5),(58.2,115.5),(58.2,114.7),(57.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,114.7),(59.0,115.5),(59.8,115.5),(59.8,114.7),(59.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,114.7),(60.6,115.5),(61.4,115.5),(61.4,114.7),(60.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,114.7),(62.2,115.5),(63.0,115.5),(63.0,114.7),(62.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,114.7),(63.8,115.5),(64.6,115.5),(64.6,114.7),(63.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,114.7),(65.4,115.5),(66.2,115.5),(66.2,114.7),(65.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,114.7),(67.0,115.5),(67.8,115.5),(67.8,114.7),(67.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,114.7),(68.6,115.5),(69.4,115.5),(69.4,114.7),(68.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,114.7),(70.2,115.5),(71.0,115.5),(71.0,114.7),(70.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,114.7),(71.8,115.5),(72.6,115.5),(72.6,114.7),(71.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,114.7),(73.4,115.5),(74.2,115.5),(74.2,114.7),(73.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,114.7),(75.0,115.5),(75.8,115.5),(75.8,114.7),(75.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,114.7),(76.6,115.5),(77.4,115.5),(77.4,114.7),(76.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,114.7),(78.2,115.5),(79.0,115.5),(79.0,114.7),(78.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,114.7),(79.8,115.5),(80.6,115.5),(80.6,114.7),(79.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,114.7),(81.4,115.5),(82.2,115.5),(82.2,114.7),(81.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,114.7),(83.0,115.5),(83.8,115.5),(83.8,114.7),(83.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,114.7),(84.6,115.5),(85.4,115.5),(85.4,114.7),(84.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,114.7),(86.2,115.5),(87.0,115.5),(87.0,114.7),(86.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,114.7),(87.8,115.5),(88.6,115.5),(88.6,114.7),(87.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,93.7),(1.4,94.5),(2.2,94.5),(2.2,93.7),(1.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,93.7),(3.0,94.5),(3.8,94.5),(3.8,93.7),(3.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,93.7),(4.6,94.5),(5.4,94.5),(5.4,93.7),(4.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,93.7),(6.2,94.5),(7.0,94.5),(7.0,93.7),(6.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,93.7),(7.8,94.5),(8.6,94.5),(8.6,93.7),(7.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,93.7),(9.4,94.5),(10.2,94.5),(10.2,93.7),(9.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,93.7),(11.0,94.5),(11.8,94.5),(11.8,93.7),(11.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,93.7),(12.6,94.5),(13.4,94.5),(13.4,93.7),(12.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,93.7),(14.2,94.5),(15.0,94.5),(15.0,93.7),(14.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,93.7),(15.8,94.5),(16.6,94.5),(16.6,93.7),(15.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,93.7),(17.4,94.5),(18.2,94.5),(18.2,93.7),(17.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,93.7),(19.0,94.5),(19.8,94.5),(19.8,93.7),(19.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,93.7),(20.6,94.5),(21.4,94.5),(21.4,93.7),(20.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,93.7),(22.2,94.5),(23.0,94.5),(23.0,93.7),(22.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,93.7),(23.8,94.5),(24.6,94.5),(24.6,93.7),(23.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,93.7),(25.4,94.5),(26.2,94.5),(26.2,93.7),(25.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,93.7),(27.0,94.5),(27.8,94.5),(27.8,93.7),(27.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,93.7),(28.6,94.5),(29.4,94.5),(29.4,93.7),(28.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,93.7),(30.2,94.5),(31.0,94.5),(31.0,93.7),(30.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,93.7),(31.8,94.5),(32.6,94.5),(32.6,93.7),(31.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,93.7),(33.4,94.5),(34.2,94.5),(34.2,93.7),(33.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,93.7),(35.0,94.5),(35.8,94.5),(35.8,93.7),(35.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,93.7),(36.6,94.5),(37.4,94.5),(37.4,93.7),(36.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,93.7),(38.2,94.5),(39.0,94.5),(39.0,93.7),(38.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,93.7),(39.8,94.5),(40.6,94.5),(40.6,93.7),(39.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,93.7),(41.4,94.5),(42.2,94.5),(42.2,93.7),(41.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,93.7),(43.0,94.5),(43.8,94.5),(43.8,93.7),(43.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,93.7),(44.6,94.5),(45.4,94.5),(45.4,93.7),(44.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,93.7),(46.2,94.5),(47.0,94.5),(47.0,93.7),(46.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,93.7),(47.8,94.5),(48.6,94.5),(48.6,93.7),(47.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,93.7),(49.4,94.5),(50.2,94.5),(50.2,93.7),(49.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,93.7),(51.0,94.5),(51.8,94.5),(51.8,93.7),(51.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,93.7),(52.6,94.5),(53.4,94.5),(53.4,93.7),(52.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,93.7),(54.2,94.5),(55.0,94.5),(55.0,93.7),(54.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,93.7),(55.8,94.5),(56.6,94.5),(56.6,93.7),(55.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,93.7),(57.4,94.5),(58.2,94.5),(58.2,93.7),(57.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,93.7),(59.0,94.5),(59.8,94.5),(59.8,93.7),(59.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,93.7),(60.6,94.5),(61.4,94.5),(61.4,93.7),(60.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,93.7),(62.2,94.5),(63.0,94.5),(63.0,93.7),(62.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,93.7),(63.8,94.5),(64.6,94.5),(64.6,93.7),(63.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,93.7),(65.4,94.5),(66.2,94.5),(66.2,93.7),(65.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,93.7),(67.0,94.5),(67.8,94.5),(67.8,93.7),(67.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,93.7),(68.6,94.5),(69.4,94.5),(69.4,93.7),(68.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,93.7),(70.2,94.5),(71.0,94.5),(71.0,93.7),(70.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,93.7),(71.8,94.5),(72.6,94.5),(72.6,93.7),(71.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,93.7),(73.4,94.5),(74.2,94.5),(74.2,93.7),(73.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,93.7),(75.0,94.5),(75.8,94.5),(75.8,93.7),(75.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,93.7),(76.6,94.5),(77.4,94.5),(77.4,93.7),(76.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,93.7),(78.2,94.5),(79.0,94.5),(79.0,93.7),(78.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,93.7),(79.8,94.5),(80.6,94.5),(80.6,93.7),(79.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,93.7),(81.4,94.5),(82.2,94.5),(82.2,93.7),(81.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,93.7),(83.0,94.5),(83.8,94.5),(83.8,93.7),(83.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,93.7),(84.6,94.5),(85.4,94.5),(85.4,93.7),(84.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,93.7),(86.2,94.5),(87.0,94.5),(87.0,93.7),(86.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,93.7),(87.8,94.5),(88.6,94.5),(88.6,93.7),(87.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,95.3),(1.4,96.1),(2.2,96.1),(2.2,95.3),(1.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,95.3),(3.0,96.1),(3.8,96.1),(3.8,95.3),(3.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,95.3),(4.6,96.1),(5.4,96.1),(5.4,95.3),(4.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,95.3),(6.2,96.1),(7.0,96.1),(7.0,95.3),(6.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,95.3),(7.8,96.1),(8.6,96.1),(8.6,95.3),(7.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,95.3),(9.4,96.1),(10.2,96.1),(10.2,95.3),(9.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,95.3),(11.0,96.1),(11.8,96.1),(11.8,95.3),(11.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,95.3),(12.6,96.1),(13.4,96.1),(13.4,95.3),(12.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,95.3),(14.2,96.1),(15.0,96.1),(15.0,95.3),(14.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,95.3),(15.8,96.1),(16.6,96.1),(16.6,95.3),(15.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,95.3),(17.4,96.1),(18.2,96.1),(18.2,95.3),(17.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,95.3),(19.0,96.1),(19.8,96.1),(19.8,95.3),(19.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,95.3),(20.6,96.1),(21.4,96.1),(21.4,95.3),(20.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,95.3),(22.2,96.1),(23.0,96.1),(23.0,95.3),(22.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,95.3),(23.8,96.1),(24.6,96.1),(24.6,95.3),(23.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,95.3),(25.4,96.1),(26.2,96.1),(26.2,95.3),(25.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,95.3),(27.0,96.1),(27.8,96.1),(27.8,95.3),(27.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,95.3),(28.6,96.1),(29.4,96.1),(29.4,95.3),(28.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,95.3),(30.2,96.1),(31.0,96.1),(31.0,95.3),(30.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,95.3),(31.8,96.1),(32.6,96.1),(32.6,95.3),(31.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,95.3),(33.4,96.1),(34.2,96.1),(34.2,95.3),(33.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,95.3),(35.0,96.1),(35.8,96.1),(35.8,95.3),(35.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,95.3),(36.6,96.1),(37.4,96.1),(37.4,95.3),(36.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,95.3),(38.2,96.1),(39.0,96.1),(39.0,95.3),(38.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,95.3),(39.8,96.1),(40.6,96.1),(40.6,95.3),(39.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,95.3),(41.4,96.1),(42.2,96.1),(42.2,95.3),(41.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,95.3),(43.0,96.1),(43.8,96.1),(43.8,95.3),(43.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,95.3),(44.6,96.1),(45.4,96.1),(45.4,95.3),(44.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,95.3),(46.2,96.1),(47.0,96.1),(47.0,95.3),(46.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,95.3),(47.8,96.1),(48.6,96.1),(48.6,95.3),(47.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,95.3),(49.4,96.1),(50.2,96.1),(50.2,95.3),(49.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,95.3),(51.0,96.1),(51.8,96.1),(51.8,95.3),(51.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,95.3),(52.6,96.1),(53.4,96.1),(53.4,95.3),(52.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,95.3),(54.2,96.1),(55.0,96.1),(55.0,95.3),(54.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,95.3),(55.8,96.1),(56.6,96.1),(56.6,95.3),(55.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,95.3),(57.4,96.1),(58.2,96.1),(58.2,95.3),(57.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,95.3),(59.0,96.1),(59.8,96.1),(59.8,95.3),(59.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,95.3),(60.6,96.1),(61.4,96.1),(61.4,95.3),(60.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,95.3),(62.2,96.1),(63.0,96.1),(63.0,95.3),(62.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,95.3),(63.8,96.1),(64.6,96.1),(64.6,95.3),(63.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,95.3),(65.4,96.1),(66.2,96.1),(66.2,95.3),(65.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,95.3),(67.0,96.1),(67.8,96.1),(67.8,95.3),(67.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,95.3),(68.6,96.1),(69.4,96.1),(69.4,95.3),(68.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,95.3),(70.2,96.1),(71.0,96.1),(71.0,95.3),(70.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,95.3),(71.8,96.1),(72.6,96.1),(72.6,95.3),(71.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,95.3),(73.4,96.1),(74.2,96.1),(74.2,95.3),(73.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,95.3),(75.0,96.1),(75.8,96.1),(75.8,95.3),(75.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,95.3),(76.6,96.1),(77.4,96.1),(77.4,95.3),(76.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,95.3),(78.2,96.1),(79.0,96.1),(79.0,95.3),(78.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,95.3),(79.8,96.1),(80.6,96.1),(80.6,95.3),(79.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,95.3),(81.4,96.1),(82.2,96.1),(82.2,95.3),(81.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,95.3),(83.0,96.1),(83.8,96.1),(83.8,95.3),(83.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,95.3),(84.6,96.1),(85.4,96.1),(85.4,95.3),(84.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,95.3),(86.2,96.1),(87.0,96.1),(87.0,95.3),(86.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,95.3),(87.8,96.1),(88.6,96.1),(88.6,95.3),(87.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,96.9),(1.4,97.7),(2.2,97.7),(2.2,96.9),(1.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,96.9),(3.0,97.7),(3.8,97.7),(3.8,96.9),(3.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,96.9),(4.6,97.7),(5.4,97.7),(5.4,96.9),(4.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,96.9),(6.2,97.7),(7.0,97.7),(7.0,96.9),(6.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,96.9),(7.8,97.7),(8.6,97.7),(8.6,96.9),(7.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,96.9),(9.4,97.7),(10.2,97.7),(10.2,96.9),(9.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,96.9),(11.0,97.7),(11.8,97.7),(11.8,96.9),(11.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,96.9),(12.6,97.7),(13.4,97.7),(13.4,96.9),(12.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,96.9),(14.2,97.7),(15.0,97.7),(15.0,96.9),(14.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,96.9),(15.8,97.7),(16.6,97.7),(16.6,96.9),(15.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,96.9),(17.4,97.7),(18.2,97.7),(18.2,96.9),(17.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,96.9),(19.0,97.7),(19.8,97.7),(19.8,96.9),(19.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,96.9),(20.6,97.7),(21.4,97.7),(21.4,96.9),(20.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,96.9),(22.2,97.7),(23.0,97.7),(23.0,96.9),(22.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,96.9),(23.8,97.7),(24.6,97.7),(24.6,96.9),(23.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,96.9),(25.4,97.7),(26.2,97.7),(26.2,96.9),(25.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,96.9),(27.0,97.7),(27.8,97.7),(27.8,96.9),(27.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,96.9),(28.6,97.7),(29.4,97.7),(29.4,96.9),(28.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,96.9),(30.2,97.7),(31.0,97.7),(31.0,96.9),(30.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,96.9),(31.8,97.7),(32.6,97.7),(32.6,96.9),(31.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,96.9),(33.4,97.7),(34.2,97.7),(34.2,96.9),(33.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,96.9),(35.0,97.7),(35.8,97.7),(35.8,96.9),(35.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,96.9),(36.6,97.7),(37.4,97.7),(37.4,96.9),(36.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,96.9),(38.2,97.7),(39.0,97.7),(39.0,96.9),(38.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,96.9),(39.8,97.7),(40.6,97.7),(40.6,96.9),(39.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,96.9),(41.4,97.7),(42.2,97.7),(42.2,96.9),(41.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,96.9),(43.0,97.7),(43.8,97.7),(43.8,96.9),(43.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,96.9),(44.6,97.7),(45.4,97.7),(45.4,96.9),(44.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,96.9),(46.2,97.7),(47.0,97.7),(47.0,96.9),(46.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,96.9),(47.8,97.7),(48.6,97.7),(48.6,96.9),(47.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,96.9),(49.4,97.7),(50.2,97.7),(50.2,96.9),(49.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,96.9),(51.0,97.7),(51.8,97.7),(51.8,96.9),(51.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,96.9),(52.6,97.7),(53.4,97.7),(53.4,96.9),(52.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,96.9),(54.2,97.7),(55.0,97.7),(55.0,96.9),(54.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,96.9),(55.8,97.7),(56.6,97.7),(56.6,96.9),(55.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,96.9),(57.4,97.7),(58.2,97.7),(58.2,96.9),(57.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,96.9),(59.0,97.7),(59.8,97.7),(59.8,96.9),(59.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,96.9),(60.6,97.7),(61.4,97.7),(61.4,96.9),(60.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,96.9),(62.2,97.7),(63.0,97.7),(63.0,96.9),(62.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,96.9),(63.8,97.7),(64.6,97.7),(64.6,96.9),(63.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,96.9),(65.4,97.7),(66.2,97.7),(66.2,96.9),(65.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,96.9),(67.0,97.7),(67.8,97.7),(67.8,96.9),(67.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,96.9),(68.6,97.7),(69.4,97.7),(69.4,96.9),(68.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,96.9),(70.2,97.7),(71.0,97.7),(71.0,96.9),(70.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,96.9),(71.8,97.7),(72.6,97.7),(72.6,96.9),(71.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,96.9),(73.4,97.7),(74.2,97.7),(74.2,96.9),(73.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,96.9),(75.0,97.7),(75.8,97.7),(75.8,96.9),(75.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,96.9),(76.6,97.7),(77.4,97.7),(77.4,96.9),(76.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,96.9),(78.2,97.7),(79.0,97.7),(79.0,96.9),(78.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,96.9),(79.8,97.7),(80.6,97.7),(80.6,96.9),(79.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,96.9),(81.4,97.7),(82.2,97.7),(82.2,96.9),(81.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,96.9),(83.0,97.7),(83.8,97.7),(83.8,96.9),(83.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,96.9),(84.6,97.7),(85.4,97.7),(85.4,96.9),(84.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,96.9),(86.2,97.7),(87.0,97.7),(87.0,96.9),(86.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,96.9),(87.8,97.7),(88.6,97.7),(88.6,96.9),(87.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,98.5),(1.4,99.3),(2.2,99.3),(2.2,98.5),(1.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,98.5),(3.0,99.3),(3.8,99.3),(3.8,98.5),(3.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,98.5),(4.6,99.3),(5.4,99.3),(5.4,98.5),(4.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,98.5),(6.2,99.3),(7.0,99.3),(7.0,98.5),(6.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,98.5),(7.8,99.3),(8.6,99.3),(8.6,98.5),(7.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,98.5),(9.4,99.3),(10.2,99.3),(10.2,98.5),(9.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,98.5),(11.0,99.3),(11.8,99.3),(11.8,98.5),(11.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,98.5),(12.6,99.3),(13.4,99.3),(13.4,98.5),(12.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,98.5),(14.2,99.3),(15.0,99.3),(15.0,98.5),(14.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,98.5),(15.8,99.3),(16.6,99.3),(16.6,98.5),(15.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,98.5),(17.4,99.3),(18.2,99.3),(18.2,98.5),(17.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,98.5),(19.0,99.3),(19.8,99.3),(19.8,98.5),(19.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,98.5),(20.6,99.3),(21.4,99.3),(21.4,98.5),(20.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,98.5),(22.2,99.3),(23.0,99.3),(23.0,98.5),(22.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,98.5),(23.8,99.3),(24.6,99.3),(24.6,98.5),(23.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,98.5),(25.4,99.3),(26.2,99.3),(26.2,98.5),(25.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,98.5),(27.0,99.3),(27.8,99.3),(27.8,98.5),(27.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,98.5),(28.6,99.3),(29.4,99.3),(29.4,98.5),(28.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,98.5),(30.2,99.3),(31.0,99.3),(31.0,98.5),(30.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,98.5),(31.8,99.3),(32.6,99.3),(32.6,98.5),(31.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,98.5),(33.4,99.3),(34.2,99.3),(34.2,98.5),(33.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,98.5),(35.0,99.3),(35.8,99.3),(35.8,98.5),(35.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,98.5),(36.6,99.3),(37.4,99.3),(37.4,98.5),(36.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,98.5),(38.2,99.3),(39.0,99.3),(39.0,98.5),(38.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,98.5),(39.8,99.3),(40.6,99.3),(40.6,98.5),(39.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,98.5),(41.4,99.3),(42.2,99.3),(42.2,98.5),(41.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,98.5),(43.0,99.3),(43.8,99.3),(43.8,98.5),(43.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,98.5),(44.6,99.3),(45.4,99.3),(45.4,98.5),(44.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,98.5),(46.2,99.3),(47.0,99.3),(47.0,98.5),(46.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,98.5),(47.8,99.3),(48.6,99.3),(48.6,98.5),(47.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,98.5),(49.4,99.3),(50.2,99.3),(50.2,98.5),(49.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,98.5),(51.0,99.3),(51.8,99.3),(51.8,98.5),(51.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,98.5),(52.6,99.3),(53.4,99.3),(53.4,98.5),(52.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,98.5),(54.2,99.3),(55.0,99.3),(55.0,98.5),(54.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,98.5),(55.8,99.3),(56.6,99.3),(56.6,98.5),(55.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,98.5),(57.4,99.3),(58.2,99.3),(58.2,98.5),(57.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,98.5),(59.0,99.3),(59.8,99.3),(59.8,98.5),(59.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,98.5),(60.6,99.3),(61.4,99.3),(61.4,98.5),(60.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,98.5),(62.2,99.3),(63.0,99.3),(63.0,98.5),(62.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,98.5),(63.8,99.3),(64.6,99.3),(64.6,98.5),(63.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,98.5),(65.4,99.3),(66.2,99.3),(66.2,98.5),(65.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,98.5),(67.0,99.3),(67.8,99.3),(67.8,98.5),(67.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,98.5),(68.6,99.3),(69.4,99.3),(69.4,98.5),(68.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,98.5),(70.2,99.3),(71.0,99.3),(71.0,98.5),(70.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,98.5),(71.8,99.3),(72.6,99.3),(72.6,98.5),(71.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,98.5),(73.4,99.3),(74.2,99.3),(74.2,98.5),(73.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,98.5),(75.0,99.3),(75.8,99.3),(75.8,98.5),(75.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,98.5),(76.6,99.3),(77.4,99.3),(77.4,98.5),(76.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,98.5),(78.2,99.3),(79.0,99.3),(79.0,98.5),(78.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,98.5),(79.8,99.3),(80.6,99.3),(80.6,98.5),(79.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,98.5),(81.4,99.3),(82.2,99.3),(82.2,98.5),(81.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,98.5),(83.0,99.3),(83.8,99.3),(83.8,98.5),(83.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,98.5),(84.6,99.3),(85.4,99.3),(85.4,98.5),(84.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,98.5),(86.2,99.3),(87.0,99.3),(87.0,98.5),(86.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,98.5),(87.8,99.3),(88.6,99.3),(88.6,98.5),(87.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,100.1),(1.4,100.9),(2.2,100.9),(2.2,100.1),(1.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,100.1),(3.0,100.9),(3.8,100.9),(3.8,100.1),(3.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,100.1),(4.6,100.9),(5.4,100.9),(5.4,100.1),(4.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,100.1),(6.2,100.9),(7.0,100.9),(7.0,100.1),(6.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,100.1),(7.8,100.9),(8.6,100.9),(8.6,100.1),(7.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,100.1),(9.4,100.9),(10.2,100.9),(10.2,100.1),(9.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,100.1),(11.0,100.9),(11.8,100.9),(11.8,100.1),(11.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,100.1),(12.6,100.9),(13.4,100.9),(13.4,100.1),(12.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,100.1),(14.2,100.9),(15.0,100.9),(15.0,100.1),(14.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,100.1),(15.8,100.9),(16.6,100.9),(16.6,100.1),(15.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,100.1),(17.4,100.9),(18.2,100.9),(18.2,100.1),(17.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,100.1),(19.0,100.9),(19.8,100.9),(19.8,100.1),(19.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,100.1),(20.6,100.9),(21.4,100.9),(21.4,100.1),(20.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,100.1),(22.2,100.9),(23.0,100.9),(23.0,100.1),(22.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,100.1),(23.8,100.9),(24.6,100.9),(24.6,100.1),(23.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,100.1),(25.4,100.9),(26.2,100.9),(26.2,100.1),(25.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,100.1),(27.0,100.9),(27.8,100.9),(27.8,100.1),(27.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,100.1),(28.6,100.9),(29.4,100.9),(29.4,100.1),(28.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,100.1),(30.2,100.9),(31.0,100.9),(31.0,100.1),(30.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,100.1),(31.8,100.9),(32.6,100.9),(32.6,100.1),(31.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,100.1),(33.4,100.9),(34.2,100.9),(34.2,100.1),(33.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,100.1),(35.0,100.9),(35.8,100.9),(35.8,100.1),(35.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,100.1),(36.6,100.9),(37.4,100.9),(37.4,100.1),(36.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,100.1),(38.2,100.9),(39.0,100.9),(39.0,100.1),(38.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,100.1),(39.8,100.9),(40.6,100.9),(40.6,100.1),(39.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,100.1),(41.4,100.9),(42.2,100.9),(42.2,100.1),(41.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,100.1),(43.0,100.9),(43.8,100.9),(43.8,100.1),(43.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,100.1),(44.6,100.9),(45.4,100.9),(45.4,100.1),(44.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,100.1),(46.2,100.9),(47.0,100.9),(47.0,100.1),(46.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,100.1),(47.8,100.9),(48.6,100.9),(48.6,100.1),(47.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,100.1),(49.4,100.9),(50.2,100.9),(50.2,100.1),(49.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,100.1),(51.0,100.9),(51.8,100.9),(51.8,100.1),(51.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,100.1),(52.6,100.9),(53.4,100.9),(53.4,100.1),(52.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,100.1),(54.2,100.9),(55.0,100.9),(55.0,100.1),(54.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,100.1),(55.8,100.9),(56.6,100.9),(56.6,100.1),(55.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,100.1),(57.4,100.9),(58.2,100.9),(58.2,100.1),(57.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,100.1),(59.0,100.9),(59.8,100.9),(59.8,100.1),(59.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,100.1),(60.6,100.9),(61.4,100.9),(61.4,100.1),(60.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,100.1),(62.2,100.9),(63.0,100.9),(63.0,100.1),(62.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,100.1),(63.8,100.9),(64.6,100.9),(64.6,100.1),(63.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,100.1),(65.4,100.9),(66.2,100.9),(66.2,100.1),(65.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,100.1),(67.0,100.9),(67.8,100.9),(67.8,100.1),(67.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,100.1),(68.6,100.9),(69.4,100.9),(69.4,100.1),(68.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,100.1),(70.2,100.9),(71.0,100.9),(71.0,100.1),(70.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,100.1),(71.8,100.9),(72.6,100.9),(72.6,100.1),(71.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,100.1),(73.4,100.9),(74.2,100.9),(74.2,100.1),(73.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,100.1),(75.0,100.9),(75.8,100.9),(75.8,100.1),(75.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,100.1),(76.6,100.9),(77.4,100.9),(77.4,100.1),(76.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,100.1),(78.2,100.9),(79.0,100.9),(79.0,100.1),(78.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,100.1),(79.8,100.9),(80.6,100.9),(80.6,100.1),(79.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,100.1),(81.4,100.9),(82.2,100.9),(82.2,100.1),(81.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,100.1),(83.0,100.9),(83.8,100.9),(83.8,100.1),(83.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,100.1),(84.6,100.9),(85.4,100.9),(85.4,100.1),(84.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,100.1),(86.2,100.9),(87.0,100.9),(87.0,100.1),(86.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,100.1),(87.8,100.9),(88.6,100.9),(88.6,100.1),(87.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,122.9),(1.4,123.7),(2.2,123.7),(2.2,122.9),(1.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,122.9),(3.0,123.7),(3.8,123.7),(3.8,122.9),(3.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,122.9),(4.6,123.7),(5.4,123.7),(5.4,122.9),(4.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,122.9),(6.2,123.7),(7.0,123.7),(7.0,122.9),(6.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,122.9),(7.8,123.7),(8.6,123.7),(8.6,122.9),(7.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,122.9),(9.4,123.7),(10.2,123.7),(10.2,122.9),(9.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,122.9),(11.0,123.7),(11.8,123.7),(11.8,122.9),(11.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,122.9),(12.6,123.7),(13.4,123.7),(13.4,122.9),(12.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,122.9),(14.2,123.7),(15.0,123.7),(15.0,122.9),(14.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,122.9),(15.8,123.7),(16.6,123.7),(16.6,122.9),(15.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,122.9),(17.4,123.7),(18.2,123.7),(18.2,122.9),(17.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,122.9),(19.0,123.7),(19.8,123.7),(19.8,122.9),(19.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,122.9),(20.6,123.7),(21.4,123.7),(21.4,122.9),(20.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,122.9),(22.2,123.7),(23.0,123.7),(23.0,122.9),(22.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,122.9),(23.8,123.7),(24.6,123.7),(24.6,122.9),(23.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,122.9),(25.4,123.7),(26.2,123.7),(26.2,122.9),(25.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,122.9),(27.0,123.7),(27.8,123.7),(27.8,122.9),(27.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,122.9),(28.6,123.7),(29.4,123.7),(29.4,122.9),(28.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,122.9),(30.2,123.7),(31.0,123.7),(31.0,122.9),(30.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,122.9),(31.8,123.7),(32.6,123.7),(32.6,122.9),(31.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,122.9),(33.4,123.7),(34.2,123.7),(34.2,122.9),(33.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,122.9),(35.0,123.7),(35.8,123.7),(35.8,122.9),(35.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,122.9),(36.6,123.7),(37.4,123.7),(37.4,122.9),(36.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,122.9),(38.2,123.7),(39.0,123.7),(39.0,122.9),(38.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,122.9),(39.8,123.7),(40.6,123.7),(40.6,122.9),(39.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,122.9),(41.4,123.7),(42.2,123.7),(42.2,122.9),(41.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,122.9),(43.0,123.7),(43.8,123.7),(43.8,122.9),(43.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,122.9),(44.6,123.7),(45.4,123.7),(45.4,122.9),(44.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,122.9),(46.2,123.7),(47.0,123.7),(47.0,122.9),(46.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,122.9),(47.8,123.7),(48.6,123.7),(48.6,122.9),(47.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,122.9),(49.4,123.7),(50.2,123.7),(50.2,122.9),(49.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,122.9),(51.0,123.7),(51.8,123.7),(51.8,122.9),(51.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,122.9),(52.6,123.7),(53.4,123.7),(53.4,122.9),(52.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,122.9),(54.2,123.7),(55.0,123.7),(55.0,122.9),(54.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,122.9),(55.8,123.7),(56.6,123.7),(56.6,122.9),(55.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,122.9),(57.4,123.7),(58.2,123.7),(58.2,122.9),(57.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,122.9),(59.0,123.7),(59.8,123.7),(59.8,122.9),(59.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,122.9),(60.6,123.7),(61.4,123.7),(61.4,122.9),(60.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,122.9),(62.2,123.7),(63.0,123.7),(63.0,122.9),(62.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,122.9),(63.8,123.7),(64.6,123.7),(64.6,122.9),(63.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,122.9),(65.4,123.7),(66.2,123.7),(66.2,122.9),(65.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,122.9),(67.0,123.7),(67.8,123.7),(67.8,122.9),(67.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,122.9),(68.6,123.7),(69.4,123.7),(69.4,122.9),(68.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,122.9),(70.2,123.7),(71.0,123.7),(71.0,122.9),(70.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,122.9),(71.8,123.7),(72.6,123.7),(72.6,122.9),(71.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,122.9),(73.4,123.7),(74.2,123.7),(74.2,122.9),(73.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,122.9),(75.0,123.7),(75.8,123.7),(75.8,122.9),(75.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,122.9),(76.6,123.7),(77.4,123.7),(77.4,122.9),(76.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,122.9),(78.2,123.7),(79.0,123.7),(79.0,122.9),(78.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,122.9),(79.8,123.7),(80.6,123.7),(80.6,122.9),(79.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,122.9),(81.4,123.7),(82.2,123.7),(82.2,122.9),(81.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,122.9),(83.0,123.7),(83.8,123.7),(83.8,122.9),(83.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,122.9),(84.6,123.7),(85.4,123.7),(85.4,122.9),(84.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,122.9),(86.2,123.7),(87.0,123.7),(87.0,122.9),(86.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,122.9),(87.8,123.7),(88.6,123.7),(88.6,122.9),(87.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,124.5),(1.4,125.3),(2.2,125.3),(2.2,124.5),(1.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,124.5),(3.0,125.3),(3.8,125.3),(3.8,124.5),(3.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,124.5),(4.6,125.3),(5.4,125.3),(5.4,124.5),(4.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,124.5),(6.2,125.3),(7.0,125.3),(7.0,124.5),(6.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,124.5),(7.8,125.3),(8.6,125.3),(8.6,124.5),(7.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,124.5),(9.4,125.3),(10.2,125.3),(10.2,124.5),(9.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,124.5),(11.0,125.3),(11.8,125.3),(11.8,124.5),(11.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,124.5),(12.6,125.3),(13.4,125.3),(13.4,124.5),(12.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,124.5),(14.2,125.3),(15.0,125.3),(15.0,124.5),(14.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,124.5),(15.8,125.3),(16.6,125.3),(16.6,124.5),(15.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,124.5),(17.4,125.3),(18.2,125.3),(18.2,124.5),(17.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,124.5),(19.0,125.3),(19.8,125.3),(19.8,124.5),(19.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,124.5),(20.6,125.3),(21.4,125.3),(21.4,124.5),(20.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,124.5),(22.2,125.3),(23.0,125.3),(23.0,124.5),(22.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,124.5),(23.8,125.3),(24.6,125.3),(24.6,124.5),(23.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,124.5),(25.4,125.3),(26.2,125.3),(26.2,124.5),(25.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,124.5),(27.0,125.3),(27.8,125.3),(27.8,124.5),(27.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,124.5),(28.6,125.3),(29.4,125.3),(29.4,124.5),(28.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,124.5),(30.2,125.3),(31.0,125.3),(31.0,124.5),(30.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,124.5),(31.8,125.3),(32.6,125.3),(32.6,124.5),(31.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,124.5),(33.4,125.3),(34.2,125.3),(34.2,124.5),(33.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,124.5),(35.0,125.3),(35.8,125.3),(35.8,124.5),(35.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,124.5),(36.6,125.3),(37.4,125.3),(37.4,124.5),(36.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,124.5),(38.2,125.3),(39.0,125.3),(39.0,124.5),(38.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,124.5),(39.8,125.3),(40.6,125.3),(40.6,124.5),(39.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,124.5),(41.4,125.3),(42.2,125.3),(42.2,124.5),(41.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,124.5),(43.0,125.3),(43.8,125.3),(43.8,124.5),(43.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,124.5),(44.6,125.3),(45.4,125.3),(45.4,124.5),(44.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,124.5),(46.2,125.3),(47.0,125.3),(47.0,124.5),(46.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,124.5),(47.8,125.3),(48.6,125.3),(48.6,124.5),(47.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,124.5),(49.4,125.3),(50.2,125.3),(50.2,124.5),(49.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,124.5),(51.0,125.3),(51.8,125.3),(51.8,124.5),(51.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,124.5),(52.6,125.3),(53.4,125.3),(53.4,124.5),(52.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,124.5),(54.2,125.3),(55.0,125.3),(55.0,124.5),(54.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,124.5),(55.8,125.3),(56.6,125.3),(56.6,124.5),(55.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,124.5),(57.4,125.3),(58.2,125.3),(58.2,124.5),(57.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,124.5),(59.0,125.3),(59.8,125.3),(59.8,124.5),(59.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,124.5),(60.6,125.3),(61.4,125.3),(61.4,124.5),(60.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,124.5),(62.2,125.3),(63.0,125.3),(63.0,124.5),(62.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,124.5),(63.8,125.3),(64.6,125.3),(64.6,124.5),(63.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,124.5),(65.4,125.3),(66.2,125.3),(66.2,124.5),(65.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,124.5),(67.0,125.3),(67.8,125.3),(67.8,124.5),(67.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,124.5),(68.6,125.3),(69.4,125.3),(69.4,124.5),(68.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,124.5),(70.2,125.3),(71.0,125.3),(71.0,124.5),(70.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,124.5),(71.8,125.3),(72.6,125.3),(72.6,124.5),(71.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,124.5),(73.4,125.3),(74.2,125.3),(74.2,124.5),(73.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,124.5),(75.0,125.3),(75.8,125.3),(75.8,124.5),(75.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,124.5),(76.6,125.3),(77.4,125.3),(77.4,124.5),(76.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,124.5),(78.2,125.3),(79.0,125.3),(79.0,124.5),(78.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,124.5),(79.8,125.3),(80.6,125.3),(80.6,124.5),(79.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,124.5),(81.4,125.3),(82.2,125.3),(82.2,124.5),(81.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,124.5),(83.0,125.3),(83.8,125.3),(83.8,124.5),(83.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,124.5),(84.6,125.3),(85.4,125.3),(85.4,124.5),(84.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,124.5),(86.2,125.3),(87.0,125.3),(87.0,124.5),(86.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,124.5),(87.8,125.3),(88.6,125.3),(88.6,124.5),(87.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,126.1),(1.4,126.9),(2.2,126.9),(2.2,126.1),(1.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,126.1),(3.0,126.9),(3.8,126.9),(3.8,126.1),(3.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,126.1),(4.6,126.9),(5.4,126.9),(5.4,126.1),(4.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,126.1),(6.2,126.9),(7.0,126.9),(7.0,126.1),(6.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,126.1),(7.8,126.9),(8.6,126.9),(8.6,126.1),(7.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,126.1),(9.4,126.9),(10.2,126.9),(10.2,126.1),(9.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,126.1),(11.0,126.9),(11.8,126.9),(11.8,126.1),(11.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,126.1),(12.6,126.9),(13.4,126.9),(13.4,126.1),(12.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,126.1),(14.2,126.9),(15.0,126.9),(15.0,126.1),(14.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,126.1),(15.8,126.9),(16.6,126.9),(16.6,126.1),(15.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,126.1),(17.4,126.9),(18.2,126.9),(18.2,126.1),(17.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,126.1),(19.0,126.9),(19.8,126.9),(19.8,126.1),(19.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,126.1),(20.6,126.9),(21.4,126.9),(21.4,126.1),(20.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,126.1),(22.2,126.9),(23.0,126.9),(23.0,126.1),(22.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,126.1),(23.8,126.9),(24.6,126.9),(24.6,126.1),(23.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,126.1),(25.4,126.9),(26.2,126.9),(26.2,126.1),(25.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,126.1),(27.0,126.9),(27.8,126.9),(27.8,126.1),(27.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,126.1),(28.6,126.9),(29.4,126.9),(29.4,126.1),(28.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,126.1),(30.2,126.9),(31.0,126.9),(31.0,126.1),(30.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,126.1),(31.8,126.9),(32.6,126.9),(32.6,126.1),(31.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,126.1),(33.4,126.9),(34.2,126.9),(34.2,126.1),(33.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,126.1),(35.0,126.9),(35.8,126.9),(35.8,126.1),(35.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,126.1),(36.6,126.9),(37.4,126.9),(37.4,126.1),(36.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,126.1),(38.2,126.9),(39.0,126.9),(39.0,126.1),(38.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,126.1),(39.8,126.9),(40.6,126.9),(40.6,126.1),(39.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,126.1),(41.4,126.9),(42.2,126.9),(42.2,126.1),(41.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,126.1),(43.0,126.9),(43.8,126.9),(43.8,126.1),(43.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,126.1),(44.6,126.9),(45.4,126.9),(45.4,126.1),(44.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,126.1),(46.2,126.9),(47.0,126.9),(47.0,126.1),(46.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,126.1),(47.8,126.9),(48.6,126.9),(48.6,126.1),(47.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,126.1),(49.4,126.9),(50.2,126.9),(50.2,126.1),(49.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,126.1),(51.0,126.9),(51.8,126.9),(51.8,126.1),(51.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,126.1),(52.6,126.9),(53.4,126.9),(53.4,126.1),(52.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,126.1),(54.2,126.9),(55.0,126.9),(55.0,126.1),(54.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,126.1),(55.8,126.9),(56.6,126.9),(56.6,126.1),(55.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,126.1),(57.4,126.9),(58.2,126.9),(58.2,126.1),(57.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,126.1),(59.0,126.9),(59.8,126.9),(59.8,126.1),(59.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,126.1),(60.6,126.9),(61.4,126.9),(61.4,126.1),(60.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,126.1),(62.2,126.9),(63.0,126.9),(63.0,126.1),(62.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,126.1),(63.8,126.9),(64.6,126.9),(64.6,126.1),(63.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,126.1),(65.4,126.9),(66.2,126.9),(66.2,126.1),(65.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,126.1),(67.0,126.9),(67.8,126.9),(67.8,126.1),(67.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,126.1),(68.6,126.9),(69.4,126.9),(69.4,126.1),(68.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,126.1),(70.2,126.9),(71.0,126.9),(71.0,126.1),(70.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,126.1),(71.8,126.9),(72.6,126.9),(72.6,126.1),(71.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,126.1),(73.4,126.9),(74.2,126.9),(74.2,126.1),(73.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,126.1),(75.0,126.9),(75.8,126.9),(75.8,126.1),(75.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,126.1),(76.6,126.9),(77.4,126.9),(77.4,126.1),(76.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,126.1),(78.2,126.9),(79.0,126.9),(79.0,126.1),(78.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,126.1),(79.8,126.9),(80.6,126.9),(80.6,126.1),(79.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,126.1),(81.4,126.9),(82.2,126.9),(82.2,126.1),(81.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,126.1),(83.0,126.9),(83.8,126.9),(83.8,126.1),(83.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,126.1),(84.6,126.9),(85.4,126.9),(85.4,126.1),(84.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,126.1),(86.2,126.9),(87.0,126.9),(87.0,126.1),(86.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,126.1),(87.8,126.9),(88.6,126.9),(88.6,126.1),(87.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,127.7),(1.4,128.5),(2.2,128.5),(2.2,127.7),(1.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,127.7),(3.0,128.5),(3.8,128.5),(3.8,127.7),(3.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,127.7),(4.6,128.5),(5.4,128.5),(5.4,127.7),(4.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,127.7),(6.2,128.5),(7.0,128.5),(7.0,127.7),(6.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,127.7),(7.8,128.5),(8.6,128.5),(8.6,127.7),(7.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,127.7),(9.4,128.5),(10.2,128.5),(10.2,127.7),(9.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,127.7),(11.0,128.5),(11.8,128.5),(11.8,127.7),(11.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,127.7),(12.6,128.5),(13.4,128.5),(13.4,127.7),(12.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,127.7),(14.2,128.5),(15.0,128.5),(15.0,127.7),(14.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,127.7),(15.8,128.5),(16.6,128.5),(16.6,127.7),(15.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,127.7),(17.4,128.5),(18.2,128.5),(18.2,127.7),(17.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,127.7),(19.0,128.5),(19.8,128.5),(19.8,127.7),(19.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,127.7),(20.6,128.5),(21.4,128.5),(21.4,127.7),(20.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,127.7),(22.2,128.5),(23.0,128.5),(23.0,127.7),(22.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,127.7),(23.8,128.5),(24.6,128.5),(24.6,127.7),(23.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,127.7),(25.4,128.5),(26.2,128.5),(26.2,127.7),(25.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,127.7),(27.0,128.5),(27.8,128.5),(27.8,127.7),(27.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,127.7),(28.6,128.5),(29.4,128.5),(29.4,127.7),(28.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,127.7),(30.2,128.5),(31.0,128.5),(31.0,127.7),(30.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,127.7),(31.8,128.5),(32.6,128.5),(32.6,127.7),(31.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,127.7),(33.4,128.5),(34.2,128.5),(34.2,127.7),(33.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,127.7),(35.0,128.5),(35.8,128.5),(35.8,127.7),(35.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,127.7),(36.6,128.5),(37.4,128.5),(37.4,127.7),(36.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,127.7),(38.2,128.5),(39.0,128.5),(39.0,127.7),(38.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,127.7),(39.8,128.5),(40.6,128.5),(40.6,127.7),(39.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,127.7),(41.4,128.5),(42.2,128.5),(42.2,127.7),(41.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,127.7),(43.0,128.5),(43.8,128.5),(43.8,127.7),(43.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,127.7),(44.6,128.5),(45.4,128.5),(45.4,127.7),(44.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,127.7),(46.2,128.5),(47.0,128.5),(47.0,127.7),(46.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,127.7),(47.8,128.5),(48.6,128.5),(48.6,127.7),(47.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,127.7),(49.4,128.5),(50.2,128.5),(50.2,127.7),(49.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,127.7),(51.0,128.5),(51.8,128.5),(51.8,127.7),(51.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,127.7),(52.6,128.5),(53.4,128.5),(53.4,127.7),(52.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,127.7),(54.2,128.5),(55.0,128.5),(55.0,127.7),(54.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,127.7),(55.8,128.5),(56.6,128.5),(56.6,127.7),(55.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,127.7),(57.4,128.5),(58.2,128.5),(58.2,127.7),(57.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,127.7),(59.0,128.5),(59.8,128.5),(59.8,127.7),(59.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,127.7),(60.6,128.5),(61.4,128.5),(61.4,127.7),(60.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,127.7),(62.2,128.5),(63.0,128.5),(63.0,127.7),(62.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,127.7),(63.8,128.5),(64.6,128.5),(64.6,127.7),(63.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,127.7),(65.4,128.5),(66.2,128.5),(66.2,127.7),(65.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,127.7),(67.0,128.5),(67.8,128.5),(67.8,127.7),(67.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,127.7),(68.6,128.5),(69.4,128.5),(69.4,127.7),(68.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,127.7),(70.2,128.5),(71.0,128.5),(71.0,127.7),(70.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,127.7),(71.8,128.5),(72.6,128.5),(72.6,127.7),(71.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,127.7),(73.4,128.5),(74.2,128.5),(74.2,127.7),(73.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,127.7),(75.0,128.5),(75.8,128.5),(75.8,127.7),(75.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,127.7),(76.6,128.5),(77.4,128.5),(77.4,127.7),(76.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,127.7),(78.2,128.5),(79.0,128.5),(79.0,127.7),(78.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,127.7),(79.8,128.5),(80.6,128.5),(80.6,127.7),(79.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,127.7),(81.4,128.5),(82.2,128.5),(82.2,127.7),(81.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,127.7),(83.0,128.5),(83.8,128.5),(83.8,127.7),(83.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,127.7),(84.6,128.5),(85.4,128.5),(85.4,127.7),(84.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,127.7),(86.2,128.5),(87.0,128.5),(87.0,127.7),(86.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,127.7),(87.8,128.5),(88.6,128.5),(88.6,127.7),(87.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,129.3),(1.4,130.1),(2.2,130.1),(2.2,129.3),(1.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,129.3),(3.0,130.1),(3.8,130.1),(3.8,129.3),(3.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,129.3),(4.6,130.1),(5.4,130.1),(5.4,129.3),(4.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,129.3),(6.2,130.1),(7.0,130.1),(7.0,129.3),(6.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,129.3),(7.8,130.1),(8.6,130.1),(8.6,129.3),(7.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,129.3),(9.4,130.1),(10.2,130.1),(10.2,129.3),(9.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,129.3),(11.0,130.1),(11.8,130.1),(11.8,129.3),(11.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,129.3),(12.6,130.1),(13.4,130.1),(13.4,129.3),(12.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,129.3),(14.2,130.1),(15.0,130.1),(15.0,129.3),(14.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,129.3),(15.8,130.1),(16.6,130.1),(16.6,129.3),(15.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,129.3),(17.4,130.1),(18.2,130.1),(18.2,129.3),(17.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,129.3),(19.0,130.1),(19.8,130.1),(19.8,129.3),(19.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,129.3),(20.6,130.1),(21.4,130.1),(21.4,129.3),(20.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,129.3),(22.2,130.1),(23.0,130.1),(23.0,129.3),(22.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,129.3),(23.8,130.1),(24.6,130.1),(24.6,129.3),(23.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,129.3),(25.4,130.1),(26.2,130.1),(26.2,129.3),(25.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,129.3),(27.0,130.1),(27.8,130.1),(27.8,129.3),(27.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,129.3),(28.6,130.1),(29.4,130.1),(29.4,129.3),(28.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,129.3),(30.2,130.1),(31.0,130.1),(31.0,129.3),(30.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,129.3),(31.8,130.1),(32.6,130.1),(32.6,129.3),(31.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,129.3),(33.4,130.1),(34.2,130.1),(34.2,129.3),(33.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,129.3),(35.0,130.1),(35.8,130.1),(35.8,129.3),(35.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,129.3),(36.6,130.1),(37.4,130.1),(37.4,129.3),(36.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,129.3),(38.2,130.1),(39.0,130.1),(39.0,129.3),(38.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,129.3),(39.8,130.1),(40.6,130.1),(40.6,129.3),(39.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,129.3),(41.4,130.1),(42.2,130.1),(42.2,129.3),(41.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,129.3),(43.0,130.1),(43.8,130.1),(43.8,129.3),(43.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,129.3),(44.6,130.1),(45.4,130.1),(45.4,129.3),(44.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,129.3),(46.2,130.1),(47.0,130.1),(47.0,129.3),(46.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,129.3),(47.8,130.1),(48.6,130.1),(48.6,129.3),(47.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,129.3),(49.4,130.1),(50.2,130.1),(50.2,129.3),(49.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,129.3),(51.0,130.1),(51.8,130.1),(51.8,129.3),(51.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,129.3),(52.6,130.1),(53.4,130.1),(53.4,129.3),(52.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,129.3),(54.2,130.1),(55.0,130.1),(55.0,129.3),(54.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,129.3),(55.8,130.1),(56.6,130.1),(56.6,129.3),(55.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,129.3),(57.4,130.1),(58.2,130.1),(58.2,129.3),(57.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,129.3),(59.0,130.1),(59.8,130.1),(59.8,129.3),(59.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,129.3),(60.6,130.1),(61.4,130.1),(61.4,129.3),(60.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,129.3),(62.2,130.1),(63.0,130.1),(63.0,129.3),(62.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,129.3),(63.8,130.1),(64.6,130.1),(64.6,129.3),(63.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,129.3),(65.4,130.1),(66.2,130.1),(66.2,129.3),(65.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,129.3),(67.0,130.1),(67.8,130.1),(67.8,129.3),(67.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,129.3),(68.6,130.1),(69.4,130.1),(69.4,129.3),(68.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,129.3),(70.2,130.1),(71.0,130.1),(71.0,129.3),(70.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,129.3),(71.8,130.1),(72.6,130.1),(72.6,129.3),(71.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,129.3),(73.4,130.1),(74.2,130.1),(74.2,129.3),(73.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,129.3),(75.0,130.1),(75.8,130.1),(75.8,129.3),(75.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,129.3),(76.6,130.1),(77.4,130.1),(77.4,129.3),(76.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,129.3),(78.2,130.1),(79.0,130.1),(79.0,129.3),(78.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,129.3),(79.8,130.1),(80.6,130.1),(80.6,129.3),(79.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,129.3),(81.4,130.1),(82.2,130.1),(82.2,129.3),(81.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,129.3),(83.0,130.1),(83.8,130.1),(83.8,129.3),(83.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,129.3),(84.6,130.1),(85.4,130.1),(85.4,129.3),(84.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,129.3),(86.2,130.1),(87.0,130.1),(87.0,129.3),(86.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,129.3),(87.8,130.1),(88.6,130.1),(88.6,129.3),(87.8,129.3)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,92.0),(0.0,102.6),(90.0,102.6),(90.0,92.0),(0.0,92.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,106.6),(0.0,117.2),(90.0,117.2),(90.0,106.6),(0.0,106.6)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,121.2),(0.0,131.8),(90.0,131.8),(90.0,121.2),(0.0,121.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,0.0),(0.0,22.0),(0.15,22.0),(0.15,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,162.875),(0.0,163.125),(90.0,163.125),(90.0,162.875),(0.0,162.875)),
        )
        createRL(
            tech, net, 'difftap',
            ((89.85,0.0),(89.85,22.0),(90.0,22.0),(90.0,0.0),(89.85,0.0)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,162.58),(-0.18,163.42),(90.18,163.42),(90.18,162.58),(-0.18,162.58)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,-0.18),(-0.18,22.18),(0.33,22.18),(0.33,-0.18),(-0.18,-0.18)),
        )
        createRL(
            tech, net, 'nwm',
            ((89.67,-0.18),(89.67,22.18),(90.18,22.18),(90.18,-0.18),(89.67,-0.18)),
        )
        createRL(
            tech, net, 'li',
            ((6.77,88.655),(6.77,88.825),(6.94,88.825),(6.94,88.655),(6.77,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((68.915,88.655),(68.915,88.825),(69.085,88.825),(69.085,88.655),(68.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,88.655),(54.515,88.825),(54.685,88.825),(54.685,88.655),(54.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((89.83,0.0),(89.83,22.0),(90.0,22.0),(90.0,0.0),(89.83,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((16.115,88.655),(16.115,88.825),(16.285,88.825),(16.285,88.655),(16.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((20.915,88.655),(20.915,88.825),(21.085,88.825),(21.085,88.655),(20.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,162.915),(0.0,163.085),(90.0,163.085),(90.0,162.915),(0.0,162.915)),
        )
        createRL(
            tech, net, 'li',
            ((64.115,88.655),(64.115,88.825),(64.285,88.825),(64.285,88.655),(64.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,0.0),(0.0,22.0),(0.17,22.0),(0.17,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,88.655),(35.315,88.825),(35.485,88.825),(35.485,88.655),(35.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,88.655),(40.115,88.825),(40.285,88.825),(40.285,88.655),(40.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((11.315,88.655),(11.315,88.825),(11.485,88.825),(11.485,88.655),(11.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((73.715,88.655),(73.715,88.825),(73.885,88.825),(73.885,88.655),(73.715,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((83.06,88.655),(83.06,88.825),(83.23,88.825),(83.23,88.655),(83.06,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,88.655),(49.715,88.825),(49.885,88.825),(49.885,88.655),(49.715,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((78.515,88.655),(78.515,88.825),(78.685,88.825),(78.685,88.655),(78.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((85.58,88.655),(85.58,88.825),(86.11,88.825),(86.11,88.655),(85.58,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,88.655),(30.515,88.825),(30.685,88.825),(30.685,88.655),(30.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((59.315,88.655),(59.315,88.825),(59.485,88.825),(59.485,88.655),(59.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,88.655),(44.915,88.825),(45.085,88.825),(45.085,88.655),(44.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((25.715,88.655),(25.715,88.825),(25.885,88.825),(25.885,88.655),(25.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,88.655),(6.77,88.825),(6.94,88.825),(6.94,88.655),(6.77,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,88.655),(68.915,88.825),(69.085,88.825),(69.085,88.655),(68.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,88.655),(54.515,88.825),(54.685,88.825),(54.685,88.655),(54.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,88.655),(16.115,88.825),(16.285,88.825),(16.285,88.655),(16.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,88.655),(20.915,88.825),(21.085,88.825),(21.085,88.655),(20.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,88.655),(64.115,88.825),(64.285,88.825),(64.285,88.655),(64.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,88.655),(35.315,88.825),(35.485,88.825),(35.485,88.655),(35.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,88.655),(40.115,88.825),(40.285,88.825),(40.285,88.655),(40.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,88.655),(11.315,88.825),(11.485,88.825),(11.485,88.655),(11.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,162.915),(89.3,163.085),(89.47,163.085),(89.47,162.915),(89.3,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,162.915),(89.66,163.085),(89.83,163.085),(89.83,162.915),(89.66,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,88.655),(73.715,88.825),(73.885,88.825),(73.885,88.655),(73.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,88.655),(83.06,88.825),(83.23,88.825),(83.23,88.655),(83.06,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.58,88.655),(85.58,88.825),(85.75,88.825),(85.75,88.655),(85.58,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.94,88.655),(85.94,88.825),(86.11,88.825),(86.11,88.655),(85.94,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,88.655),(49.715,88.825),(49.885,88.825),(49.885,88.655),(49.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,88.655),(78.515,88.825),(78.685,88.825),(78.685,88.655),(78.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,88.655),(30.515,88.825),(30.685,88.825),(30.685,88.655),(30.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,88.655),(59.315,88.825),(59.485,88.825),(59.485,88.655),(59.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,88.655),(44.915,88.825),(45.085,88.825),(45.085,88.655),(44.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,88.655),(25.715,88.825),(25.885,88.825),(25.885,88.655),(25.715,88.655)),
        )
        createRL(
            tech, net, 'm1',
            ((30.47,88.595),(30.47,133.64),(30.73,133.64),(30.73,88.595),(30.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((49.67,88.595),(49.67,133.64),(49.93,133.64),(49.93,88.595),(49.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((40.07,88.595),(40.07,133.64),(40.33,133.64),(40.33,88.595),(40.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((83.015,88.595),(83.015,133.64),(83.275,133.64),(83.275,88.595),(83.015,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((20.87,88.595),(20.87,133.64),(21.13,133.64),(21.13,88.595),(20.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((44.87,88.595),(44.87,133.64),(45.13,133.64),(45.13,88.595),(44.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((64.07,88.595),(64.07,133.64),(64.33,133.64),(64.33,88.595),(64.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((73.67,88.595),(73.67,133.64),(73.93,133.64),(73.93,88.595),(73.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((78.47,88.595),(78.47,133.64),(78.73,133.64),(78.73,88.595),(78.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((16.07,88.595),(16.07,133.64),(16.33,133.64),(16.33,88.595),(16.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((89.275,132.88),(89.275,162.855),(89.27,162.855),(89.27,163.145),(89.86,163.145),(89.86,162.855),(89.855,162.855),(89.855,132.88),(89.275,132.88)),
        )
        createRL(
            tech, net, 'm1',
            ((59.27,88.595),(59.27,133.64),(59.53,133.64),(59.53,88.595),(59.27,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((54.47,88.595),(54.47,133.64),(54.73,133.64),(54.73,88.595),(54.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((6.725,88.595),(6.725,133.64),(6.985,133.64),(6.985,88.595),(6.725,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((68.87,88.595),(68.87,133.64),(69.13,133.64),(69.13,88.595),(68.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((85.55,88.595),(85.55,93.0),(86.14,93.0),(86.14,88.595),(85.55,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((35.27,88.595),(35.27,133.64),(35.53,133.64),(35.53,88.595),(35.27,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((25.67,88.595),(25.67,133.64),(25.93,133.64),(25.93,88.595),(25.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((11.27,88.595),(11.27,133.64),(11.53,133.64),(11.53,88.595),(11.27,88.595)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,162.915),(0.29,163.085),(0.46,163.085),(0.46,162.915),(0.29,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,162.915),(0.63,163.085),(0.8,163.085),(0.8,162.915),(0.63,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,162.915),(0.97,163.085),(1.14,163.085),(1.14,162.915),(0.97,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,162.915),(1.31,163.085),(1.48,163.085),(1.48,162.915),(1.31,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,162.915),(1.65,163.085),(1.82,163.085),(1.82,162.915),(1.65,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,162.915),(1.99,163.085),(2.16,163.085),(2.16,162.915),(1.99,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,162.915),(2.33,163.085),(2.5,163.085),(2.5,162.915),(2.33,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,162.915),(2.67,163.085),(2.84,163.085),(2.84,162.915),(2.67,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,162.915),(87.16,163.085),(87.33,163.085),(87.33,162.915),(87.16,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,162.915),(87.5,163.085),(87.67,163.085),(87.67,162.915),(87.5,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,162.915),(87.84,163.085),(88.01,163.085),(88.01,162.915),(87.84,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,162.915),(88.18,163.085),(88.35,163.085),(88.35,162.915),(88.18,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,162.915),(88.52,163.085),(88.69,163.085),(88.69,162.915),(88.52,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,162.915),(88.86,163.085),(89.03,163.085),(89.03,162.915),(88.86,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,162.915),(89.2,163.085),(89.37,163.085),(89.37,162.915),(89.2,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,162.915),(89.54,163.085),(89.71,163.085),(89.71,162.915),(89.54,162.915)),
        )
        createRL(
            tech, net, 'via',
            ((89.33,132.965),(89.33,133.115),(89.48,133.115),(89.48,132.965),(89.33,132.965)),
        )
        createRL(
            tech, net, 'via',
            ((89.65,132.965),(89.65,133.115),(89.8,133.115),(89.8,132.965),(89.65,132.965)),
        )
        net = nets['vss']
        createRL(
            tech, net, 'm2',
            ((0.0,157.6),(0.0,171.4),(0.14,171.4),(0.14,171.66),(2.64,171.66),(2.64,171.4),(87.36,171.4),(87.36,171.66),(89.86,171.66),(89.86,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((45.6,171.095),(45.6,174.105),(0.0,174.105),(0.0,186.4),(90.0,186.4),(90.0,174.105),(89.4,174.105),(89.4,171.095),(45.6,171.095)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((45.8,171.16),(45.8,171.36),(46.0,171.36),(46.0,171.16),(45.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.2,171.16),(46.2,171.36),(46.4,171.36),(46.4,171.16),(46.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.6,171.16),(46.6,171.36),(46.8,171.36),(46.8,171.16),(46.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.0,171.16),(47.0,171.36),(47.2,171.36),(47.2,171.16),(47.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.4,171.16),(47.4,171.36),(47.6,171.36),(47.6,171.16),(47.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.8,171.16),(47.8,171.36),(48.0,171.36),(48.0,171.16),(47.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.2,171.16),(48.2,171.36),(48.4,171.36),(48.4,171.16),(48.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.6,171.16),(48.6,171.36),(48.8,171.36),(48.8,171.16),(48.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.0,171.16),(49.0,171.36),(49.2,171.36),(49.2,171.16),(49.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.4,171.16),(49.4,171.36),(49.6,171.36),(49.6,171.16),(49.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.8,171.16),(49.8,171.36),(50.0,171.36),(50.0,171.16),(49.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.2,171.16),(50.2,171.36),(50.4,171.36),(50.4,171.16),(50.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.6,171.16),(50.6,171.36),(50.8,171.36),(50.8,171.16),(50.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.0,171.16),(51.0,171.36),(51.2,171.36),(51.2,171.16),(51.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.4,171.16),(51.4,171.36),(51.6,171.36),(51.6,171.16),(51.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.8,171.16),(51.8,171.36),(52.0,171.36),(52.0,171.16),(51.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.2,171.16),(52.2,171.36),(52.4,171.36),(52.4,171.16),(52.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.6,171.16),(52.6,171.36),(52.8,171.36),(52.8,171.16),(52.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.0,171.16),(53.0,171.36),(53.2,171.36),(53.2,171.16),(53.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.4,171.16),(53.4,171.36),(53.6,171.36),(53.6,171.16),(53.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.8,171.16),(53.8,171.36),(54.0,171.36),(54.0,171.16),(53.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.2,171.16),(54.2,171.36),(54.4,171.36),(54.4,171.16),(54.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.6,171.16),(54.6,171.36),(54.8,171.36),(54.8,171.16),(54.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.0,171.16),(55.0,171.36),(55.2,171.36),(55.2,171.16),(55.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.4,171.16),(55.4,171.36),(55.6,171.36),(55.6,171.16),(55.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.8,171.16),(55.8,171.36),(56.0,171.36),(56.0,171.16),(55.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.2,171.16),(56.2,171.36),(56.4,171.36),(56.4,171.16),(56.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.6,171.16),(56.6,171.36),(56.8,171.36),(56.8,171.16),(56.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.0,171.16),(57.0,171.36),(57.2,171.36),(57.2,171.16),(57.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.4,171.16),(57.4,171.36),(57.6,171.36),(57.6,171.16),(57.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.8,171.16),(57.8,171.36),(58.0,171.36),(58.0,171.16),(57.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.2,171.16),(58.2,171.36),(58.4,171.36),(58.4,171.16),(58.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.6,171.16),(58.6,171.36),(58.8,171.36),(58.8,171.16),(58.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.0,171.16),(59.0,171.36),(59.2,171.36),(59.2,171.16),(59.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.4,171.16),(59.4,171.36),(59.6,171.36),(59.6,171.16),(59.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.8,171.16),(59.8,171.36),(60.0,171.36),(60.0,171.16),(59.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.2,171.16),(60.2,171.36),(60.4,171.36),(60.4,171.16),(60.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.6,171.16),(60.6,171.36),(60.8,171.36),(60.8,171.16),(60.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.0,171.16),(61.0,171.36),(61.2,171.36),(61.2,171.16),(61.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.4,171.16),(61.4,171.36),(61.6,171.36),(61.6,171.16),(61.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.8,171.16),(61.8,171.36),(62.0,171.36),(62.0,171.16),(61.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.2,171.16),(62.2,171.36),(62.4,171.36),(62.4,171.16),(62.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.6,171.16),(62.6,171.36),(62.8,171.36),(62.8,171.16),(62.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.0,171.16),(63.0,171.36),(63.2,171.36),(63.2,171.16),(63.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.4,171.16),(63.4,171.36),(63.6,171.36),(63.6,171.16),(63.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.8,171.16),(63.8,171.36),(64.0,171.36),(64.0,171.16),(63.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.2,171.16),(64.2,171.36),(64.4,171.36),(64.4,171.16),(64.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.6,171.16),(64.6,171.36),(64.8,171.36),(64.8,171.16),(64.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.0,171.16),(65.0,171.36),(65.2,171.36),(65.2,171.16),(65.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.4,171.16),(65.4,171.36),(65.6,171.36),(65.6,171.16),(65.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.8,171.16),(65.8,171.36),(66.0,171.36),(66.0,171.16),(65.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.2,171.16),(66.2,171.36),(66.4,171.36),(66.4,171.16),(66.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.6,171.16),(66.6,171.36),(66.8,171.36),(66.8,171.16),(66.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.0,171.16),(67.0,171.36),(67.2,171.36),(67.2,171.16),(67.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.4,171.16),(67.4,171.36),(67.6,171.36),(67.6,171.16),(67.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.8,171.16),(67.8,171.36),(68.0,171.36),(68.0,171.16),(67.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.2,171.16),(68.2,171.36),(68.4,171.36),(68.4,171.16),(68.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.6,171.16),(68.6,171.36),(68.8,171.36),(68.8,171.16),(68.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.0,171.16),(69.0,171.36),(69.2,171.36),(69.2,171.16),(69.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.4,171.16),(69.4,171.36),(69.6,171.36),(69.6,171.16),(69.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.8,171.16),(69.8,171.36),(70.0,171.36),(70.0,171.16),(69.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.2,171.16),(70.2,171.36),(70.4,171.36),(70.4,171.16),(70.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.6,171.16),(70.6,171.36),(70.8,171.36),(70.8,171.16),(70.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.0,171.16),(71.0,171.36),(71.2,171.36),(71.2,171.16),(71.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.4,171.16),(71.4,171.36),(71.6,171.36),(71.6,171.16),(71.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.8,171.16),(71.8,171.36),(72.0,171.36),(72.0,171.16),(71.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.2,171.16),(72.2,171.36),(72.4,171.36),(72.4,171.16),(72.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.6,171.16),(72.6,171.36),(72.8,171.36),(72.8,171.16),(72.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.0,171.16),(73.0,171.36),(73.2,171.36),(73.2,171.16),(73.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.4,171.16),(73.4,171.36),(73.6,171.36),(73.6,171.16),(73.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.8,171.16),(73.8,171.36),(74.0,171.36),(74.0,171.16),(73.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.2,171.16),(74.2,171.36),(74.4,171.36),(74.4,171.16),(74.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.6,171.16),(74.6,171.36),(74.8,171.36),(74.8,171.16),(74.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.0,171.16),(75.0,171.36),(75.2,171.36),(75.2,171.16),(75.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.4,171.16),(75.4,171.36),(75.6,171.36),(75.6,171.16),(75.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.8,171.16),(75.8,171.36),(76.0,171.36),(76.0,171.16),(75.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.2,171.16),(76.2,171.36),(76.4,171.36),(76.4,171.16),(76.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.6,171.16),(76.6,171.36),(76.8,171.36),(76.8,171.16),(76.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.0,171.16),(77.0,171.36),(77.2,171.36),(77.2,171.16),(77.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.4,171.16),(77.4,171.36),(77.6,171.36),(77.6,171.16),(77.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.8,171.16),(77.8,171.36),(78.0,171.36),(78.0,171.16),(77.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.2,171.16),(78.2,171.36),(78.4,171.36),(78.4,171.16),(78.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.6,171.16),(78.6,171.36),(78.8,171.36),(78.8,171.16),(78.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.0,171.16),(79.0,171.36),(79.2,171.36),(79.2,171.16),(79.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.4,171.16),(79.4,171.36),(79.6,171.36),(79.6,171.16),(79.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.8,171.16),(79.8,171.36),(80.0,171.36),(80.0,171.16),(79.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.2,171.16),(80.2,171.36),(80.4,171.36),(80.4,171.16),(80.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.6,171.16),(80.6,171.36),(80.8,171.36),(80.8,171.16),(80.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.0,171.16),(81.0,171.36),(81.2,171.36),(81.2,171.16),(81.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.4,171.16),(81.4,171.36),(81.6,171.36),(81.6,171.16),(81.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.8,171.16),(81.8,171.36),(82.0,171.36),(82.0,171.16),(81.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.2,171.16),(82.2,171.36),(82.4,171.36),(82.4,171.16),(82.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.6,171.16),(82.6,171.36),(82.8,171.36),(82.8,171.16),(82.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.0,171.16),(83.0,171.36),(83.2,171.36),(83.2,171.16),(83.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.4,171.16),(83.4,171.36),(83.6,171.36),(83.6,171.16),(83.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.8,171.16),(83.8,171.36),(84.0,171.36),(84.0,171.16),(83.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.2,171.16),(84.2,171.36),(84.4,171.36),(84.4,171.16),(84.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.6,171.16),(84.6,171.36),(84.8,171.36),(84.8,171.16),(84.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.0,171.16),(85.0,171.36),(85.2,171.36),(85.2,171.16),(85.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.4,171.16),(85.4,171.36),(85.6,171.36),(85.6,171.16),(85.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.8,171.16),(85.8,171.36),(86.0,171.36),(86.0,171.16),(85.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.2,171.16),(86.2,171.36),(86.4,171.36),(86.4,171.16),(86.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.6,171.16),(86.6,171.36),(86.8,171.36),(86.8,171.16),(86.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.0,171.16),(87.0,171.36),(87.2,171.36),(87.2,171.16),(87.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.4,171.16),(87.4,171.36),(87.6,171.36),(87.6,171.16),(87.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.8,171.16),(87.8,171.36),(88.0,171.36),(88.0,171.16),(87.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.2,171.16),(88.2,171.36),(88.4,171.36),(88.4,171.16),(88.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.6,171.16),(88.6,171.36),(88.8,171.36),(88.8,171.16),(88.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((89.0,171.16),(89.0,171.36),(89.2,171.36),(89.2,171.16),(89.0,171.16)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,176.15),(1.7,176.35),(1.9,176.35),(1.9,176.15),(1.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,176.15),(3.3,176.35),(3.5,176.35),(3.5,176.15),(3.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,176.15),(4.9,176.35),(5.1,176.35),(5.1,176.15),(4.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,176.15),(6.5,176.35),(6.7,176.35),(6.7,176.15),(6.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,176.15),(8.1,176.35),(8.3,176.35),(8.3,176.15),(8.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,176.15),(9.7,176.35),(9.9,176.35),(9.9,176.15),(9.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,176.15),(11.3,176.35),(11.5,176.35),(11.5,176.15),(11.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,176.15),(12.9,176.35),(13.1,176.35),(13.1,176.15),(12.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,176.15),(14.5,176.35),(14.7,176.35),(14.7,176.15),(14.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,176.15),(16.1,176.35),(16.3,176.35),(16.3,176.15),(16.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,176.15),(17.7,176.35),(17.9,176.35),(17.9,176.15),(17.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,176.15),(19.3,176.35),(19.5,176.35),(19.5,176.15),(19.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,176.15),(20.9,176.35),(21.1,176.35),(21.1,176.15),(20.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,176.15),(22.5,176.35),(22.7,176.35),(22.7,176.15),(22.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,176.15),(24.1,176.35),(24.3,176.35),(24.3,176.15),(24.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,176.15),(25.7,176.35),(25.9,176.35),(25.9,176.15),(25.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,176.15),(27.3,176.35),(27.5,176.35),(27.5,176.15),(27.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,176.15),(28.9,176.35),(29.1,176.35),(29.1,176.15),(28.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,176.15),(30.5,176.35),(30.7,176.35),(30.7,176.15),(30.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,176.15),(32.1,176.35),(32.3,176.35),(32.3,176.15),(32.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,176.15),(33.7,176.35),(33.9,176.35),(33.9,176.15),(33.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,176.15),(35.3,176.35),(35.5,176.35),(35.5,176.15),(35.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,176.15),(36.9,176.35),(37.1,176.35),(37.1,176.15),(36.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,176.15),(38.5,176.35),(38.7,176.35),(38.7,176.15),(38.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,176.15),(40.1,176.35),(40.3,176.35),(40.3,176.15),(40.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,176.15),(41.7,176.35),(41.9,176.35),(41.9,176.15),(41.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,176.15),(43.3,176.35),(43.5,176.35),(43.5,176.15),(43.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,176.15),(44.9,176.35),(45.1,176.35),(45.1,176.15),(44.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,176.15),(46.5,176.35),(46.7,176.35),(46.7,176.15),(46.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,176.15),(48.1,176.35),(48.3,176.35),(48.3,176.15),(48.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,176.15),(49.7,176.35),(49.9,176.35),(49.9,176.15),(49.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,176.15),(51.3,176.35),(51.5,176.35),(51.5,176.15),(51.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,176.15),(52.9,176.35),(53.1,176.35),(53.1,176.15),(52.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,176.15),(54.5,176.35),(54.7,176.35),(54.7,176.15),(54.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,176.15),(56.1,176.35),(56.3,176.35),(56.3,176.15),(56.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,176.15),(57.7,176.35),(57.9,176.35),(57.9,176.15),(57.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,176.15),(59.3,176.35),(59.5,176.35),(59.5,176.15),(59.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,176.15),(60.9,176.35),(61.1,176.35),(61.1,176.15),(60.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,176.15),(62.5,176.35),(62.7,176.35),(62.7,176.15),(62.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,176.15),(64.1,176.35),(64.3,176.35),(64.3,176.15),(64.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,176.15),(65.7,176.35),(65.9,176.35),(65.9,176.15),(65.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,176.15),(67.3,176.35),(67.5,176.35),(67.5,176.15),(67.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,176.15),(68.9,176.35),(69.1,176.35),(69.1,176.15),(68.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,176.15),(70.5,176.35),(70.7,176.35),(70.7,176.15),(70.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,176.15),(72.1,176.35),(72.3,176.35),(72.3,176.15),(72.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,176.15),(73.7,176.35),(73.9,176.35),(73.9,176.15),(73.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,176.15),(75.3,176.35),(75.5,176.35),(75.5,176.15),(75.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,176.15),(76.9,176.35),(77.1,176.35),(77.1,176.15),(76.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,176.15),(78.5,176.35),(78.7,176.35),(78.7,176.15),(78.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,176.15),(80.1,176.35),(80.3,176.35),(80.3,176.15),(80.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,176.15),(81.7,176.35),(81.9,176.35),(81.9,176.15),(81.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,176.15),(83.3,176.35),(83.5,176.35),(83.5,176.15),(83.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,176.15),(84.9,176.35),(85.1,176.35),(85.1,176.15),(84.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,176.15),(86.5,176.35),(86.7,176.35),(86.7,176.15),(86.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,176.15),(88.1,176.35),(88.3,176.35),(88.3,176.15),(88.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,177.75),(1.7,177.95),(1.9,177.95),(1.9,177.75),(1.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,177.75),(3.3,177.95),(3.5,177.95),(3.5,177.75),(3.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,177.75),(4.9,177.95),(5.1,177.95),(5.1,177.75),(4.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,177.75),(6.5,177.95),(6.7,177.95),(6.7,177.75),(6.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,177.75),(8.1,177.95),(8.3,177.95),(8.3,177.75),(8.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,177.75),(9.7,177.95),(9.9,177.95),(9.9,177.75),(9.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,177.75),(11.3,177.95),(11.5,177.95),(11.5,177.75),(11.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,177.75),(12.9,177.95),(13.1,177.95),(13.1,177.75),(12.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,177.75),(14.5,177.95),(14.7,177.95),(14.7,177.75),(14.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,177.75),(16.1,177.95),(16.3,177.95),(16.3,177.75),(16.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,177.75),(17.7,177.95),(17.9,177.95),(17.9,177.75),(17.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,177.75),(19.3,177.95),(19.5,177.95),(19.5,177.75),(19.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,177.75),(20.9,177.95),(21.1,177.95),(21.1,177.75),(20.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,177.75),(22.5,177.95),(22.7,177.95),(22.7,177.75),(22.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,177.75),(24.1,177.95),(24.3,177.95),(24.3,177.75),(24.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,177.75),(25.7,177.95),(25.9,177.95),(25.9,177.75),(25.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,177.75),(27.3,177.95),(27.5,177.95),(27.5,177.75),(27.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,177.75),(28.9,177.95),(29.1,177.95),(29.1,177.75),(28.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,177.75),(30.5,177.95),(30.7,177.95),(30.7,177.75),(30.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,177.75),(32.1,177.95),(32.3,177.95),(32.3,177.75),(32.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,177.75),(33.7,177.95),(33.9,177.95),(33.9,177.75),(33.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,177.75),(35.3,177.95),(35.5,177.95),(35.5,177.75),(35.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,177.75),(36.9,177.95),(37.1,177.95),(37.1,177.75),(36.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,177.75),(38.5,177.95),(38.7,177.95),(38.7,177.75),(38.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,177.75),(40.1,177.95),(40.3,177.95),(40.3,177.75),(40.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,177.75),(41.7,177.95),(41.9,177.95),(41.9,177.75),(41.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,177.75),(43.3,177.95),(43.5,177.95),(43.5,177.75),(43.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,177.75),(44.9,177.95),(45.1,177.95),(45.1,177.75),(44.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,177.75),(46.5,177.95),(46.7,177.95),(46.7,177.75),(46.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,177.75),(48.1,177.95),(48.3,177.95),(48.3,177.75),(48.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,177.75),(49.7,177.95),(49.9,177.95),(49.9,177.75),(49.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,177.75),(51.3,177.95),(51.5,177.95),(51.5,177.75),(51.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,177.75),(52.9,177.95),(53.1,177.95),(53.1,177.75),(52.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,177.75),(54.5,177.95),(54.7,177.95),(54.7,177.75),(54.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,177.75),(56.1,177.95),(56.3,177.95),(56.3,177.75),(56.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,177.75),(57.7,177.95),(57.9,177.95),(57.9,177.75),(57.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,177.75),(59.3,177.95),(59.5,177.95),(59.5,177.75),(59.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,177.75),(60.9,177.95),(61.1,177.95),(61.1,177.75),(60.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,177.75),(62.5,177.95),(62.7,177.95),(62.7,177.75),(62.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,177.75),(64.1,177.95),(64.3,177.95),(64.3,177.75),(64.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,177.75),(65.7,177.95),(65.9,177.95),(65.9,177.75),(65.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,177.75),(67.3,177.95),(67.5,177.95),(67.5,177.75),(67.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,177.75),(68.9,177.95),(69.1,177.95),(69.1,177.75),(68.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,177.75),(70.5,177.95),(70.7,177.95),(70.7,177.75),(70.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,177.75),(72.1,177.95),(72.3,177.95),(72.3,177.75),(72.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,177.75),(73.7,177.95),(73.9,177.95),(73.9,177.75),(73.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,177.75),(75.3,177.95),(75.5,177.95),(75.5,177.75),(75.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,177.75),(76.9,177.95),(77.1,177.95),(77.1,177.75),(76.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,177.75),(78.5,177.95),(78.7,177.95),(78.7,177.75),(78.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,177.75),(80.1,177.95),(80.3,177.95),(80.3,177.75),(80.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,177.75),(81.7,177.95),(81.9,177.95),(81.9,177.75),(81.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,177.75),(83.3,177.95),(83.5,177.95),(83.5,177.75),(83.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,177.75),(84.9,177.95),(85.1,177.95),(85.1,177.75),(84.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,177.75),(86.5,177.95),(86.7,177.95),(86.7,177.75),(86.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,177.75),(88.1,177.95),(88.3,177.95),(88.3,177.75),(88.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,179.35),(1.7,179.55),(1.9,179.55),(1.9,179.35),(1.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,179.35),(3.3,179.55),(3.5,179.55),(3.5,179.35),(3.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,179.35),(4.9,179.55),(5.1,179.55),(5.1,179.35),(4.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,179.35),(6.5,179.55),(6.7,179.55),(6.7,179.35),(6.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,179.35),(8.1,179.55),(8.3,179.55),(8.3,179.35),(8.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,179.35),(9.7,179.55),(9.9,179.55),(9.9,179.35),(9.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,179.35),(11.3,179.55),(11.5,179.55),(11.5,179.35),(11.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,179.35),(12.9,179.55),(13.1,179.55),(13.1,179.35),(12.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,179.35),(14.5,179.55),(14.7,179.55),(14.7,179.35),(14.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,179.35),(16.1,179.55),(16.3,179.55),(16.3,179.35),(16.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,179.35),(17.7,179.55),(17.9,179.55),(17.9,179.35),(17.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,179.35),(19.3,179.55),(19.5,179.55),(19.5,179.35),(19.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,179.35),(20.9,179.55),(21.1,179.55),(21.1,179.35),(20.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,179.35),(22.5,179.55),(22.7,179.55),(22.7,179.35),(22.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,179.35),(24.1,179.55),(24.3,179.55),(24.3,179.35),(24.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,179.35),(25.7,179.55),(25.9,179.55),(25.9,179.35),(25.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,179.35),(27.3,179.55),(27.5,179.55),(27.5,179.35),(27.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,179.35),(28.9,179.55),(29.1,179.55),(29.1,179.35),(28.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,179.35),(30.5,179.55),(30.7,179.55),(30.7,179.35),(30.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,179.35),(32.1,179.55),(32.3,179.55),(32.3,179.35),(32.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,179.35),(33.7,179.55),(33.9,179.55),(33.9,179.35),(33.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,179.35),(35.3,179.55),(35.5,179.55),(35.5,179.35),(35.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,179.35),(36.9,179.55),(37.1,179.55),(37.1,179.35),(36.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,179.35),(38.5,179.55),(38.7,179.55),(38.7,179.35),(38.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,179.35),(40.1,179.55),(40.3,179.55),(40.3,179.35),(40.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,179.35),(41.7,179.55),(41.9,179.55),(41.9,179.35),(41.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,179.35),(43.3,179.55),(43.5,179.55),(43.5,179.35),(43.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,179.35),(44.9,179.55),(45.1,179.55),(45.1,179.35),(44.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,179.35),(46.5,179.55),(46.7,179.55),(46.7,179.35),(46.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,179.35),(48.1,179.55),(48.3,179.55),(48.3,179.35),(48.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,179.35),(49.7,179.55),(49.9,179.55),(49.9,179.35),(49.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,179.35),(51.3,179.55),(51.5,179.55),(51.5,179.35),(51.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,179.35),(52.9,179.55),(53.1,179.55),(53.1,179.35),(52.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,179.35),(54.5,179.55),(54.7,179.55),(54.7,179.35),(54.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,179.35),(56.1,179.55),(56.3,179.55),(56.3,179.35),(56.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,179.35),(57.7,179.55),(57.9,179.55),(57.9,179.35),(57.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,179.35),(59.3,179.55),(59.5,179.55),(59.5,179.35),(59.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,179.35),(60.9,179.55),(61.1,179.55),(61.1,179.35),(60.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,179.35),(62.5,179.55),(62.7,179.55),(62.7,179.35),(62.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,179.35),(64.1,179.55),(64.3,179.55),(64.3,179.35),(64.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,179.35),(65.7,179.55),(65.9,179.55),(65.9,179.35),(65.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,179.35),(67.3,179.55),(67.5,179.55),(67.5,179.35),(67.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,179.35),(68.9,179.55),(69.1,179.55),(69.1,179.35),(68.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,179.35),(70.5,179.55),(70.7,179.55),(70.7,179.35),(70.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,179.35),(72.1,179.55),(72.3,179.55),(72.3,179.35),(72.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,179.35),(73.7,179.55),(73.9,179.55),(73.9,179.35),(73.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,179.35),(75.3,179.55),(75.5,179.55),(75.5,179.35),(75.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,179.35),(76.9,179.55),(77.1,179.55),(77.1,179.35),(76.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,179.35),(78.5,179.55),(78.7,179.55),(78.7,179.35),(78.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,179.35),(80.1,179.55),(80.3,179.55),(80.3,179.35),(80.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,179.35),(81.7,179.55),(81.9,179.55),(81.9,179.35),(81.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,179.35),(83.3,179.55),(83.5,179.55),(83.5,179.35),(83.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,179.35),(84.9,179.55),(85.1,179.55),(85.1,179.35),(84.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,179.35),(86.5,179.55),(86.7,179.55),(86.7,179.35),(86.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,179.35),(88.1,179.55),(88.3,179.55),(88.3,179.35),(88.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,180.95),(1.7,181.15),(1.9,181.15),(1.9,180.95),(1.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,180.95),(3.3,181.15),(3.5,181.15),(3.5,180.95),(3.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,180.95),(4.9,181.15),(5.1,181.15),(5.1,180.95),(4.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,180.95),(6.5,181.15),(6.7,181.15),(6.7,180.95),(6.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,180.95),(8.1,181.15),(8.3,181.15),(8.3,180.95),(8.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,180.95),(9.7,181.15),(9.9,181.15),(9.9,180.95),(9.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,180.95),(11.3,181.15),(11.5,181.15),(11.5,180.95),(11.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,180.95),(12.9,181.15),(13.1,181.15),(13.1,180.95),(12.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,180.95),(14.5,181.15),(14.7,181.15),(14.7,180.95),(14.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,180.95),(16.1,181.15),(16.3,181.15),(16.3,180.95),(16.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,180.95),(17.7,181.15),(17.9,181.15),(17.9,180.95),(17.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,180.95),(19.3,181.15),(19.5,181.15),(19.5,180.95),(19.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,180.95),(20.9,181.15),(21.1,181.15),(21.1,180.95),(20.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,180.95),(22.5,181.15),(22.7,181.15),(22.7,180.95),(22.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,180.95),(24.1,181.15),(24.3,181.15),(24.3,180.95),(24.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,180.95),(25.7,181.15),(25.9,181.15),(25.9,180.95),(25.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,180.95),(27.3,181.15),(27.5,181.15),(27.5,180.95),(27.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,180.95),(28.9,181.15),(29.1,181.15),(29.1,180.95),(28.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,180.95),(30.5,181.15),(30.7,181.15),(30.7,180.95),(30.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,180.95),(32.1,181.15),(32.3,181.15),(32.3,180.95),(32.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,180.95),(33.7,181.15),(33.9,181.15),(33.9,180.95),(33.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,180.95),(35.3,181.15),(35.5,181.15),(35.5,180.95),(35.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,180.95),(36.9,181.15),(37.1,181.15),(37.1,180.95),(36.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,180.95),(38.5,181.15),(38.7,181.15),(38.7,180.95),(38.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,180.95),(40.1,181.15),(40.3,181.15),(40.3,180.95),(40.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,180.95),(41.7,181.15),(41.9,181.15),(41.9,180.95),(41.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,180.95),(43.3,181.15),(43.5,181.15),(43.5,180.95),(43.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,180.95),(44.9,181.15),(45.1,181.15),(45.1,180.95),(44.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,180.95),(46.5,181.15),(46.7,181.15),(46.7,180.95),(46.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,180.95),(48.1,181.15),(48.3,181.15),(48.3,180.95),(48.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,180.95),(49.7,181.15),(49.9,181.15),(49.9,180.95),(49.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,180.95),(51.3,181.15),(51.5,181.15),(51.5,180.95),(51.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,180.95),(52.9,181.15),(53.1,181.15),(53.1,180.95),(52.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,180.95),(54.5,181.15),(54.7,181.15),(54.7,180.95),(54.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,180.95),(56.1,181.15),(56.3,181.15),(56.3,180.95),(56.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,180.95),(57.7,181.15),(57.9,181.15),(57.9,180.95),(57.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,180.95),(59.3,181.15),(59.5,181.15),(59.5,180.95),(59.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,180.95),(60.9,181.15),(61.1,181.15),(61.1,180.95),(60.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,180.95),(62.5,181.15),(62.7,181.15),(62.7,180.95),(62.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,180.95),(64.1,181.15),(64.3,181.15),(64.3,180.95),(64.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,180.95),(65.7,181.15),(65.9,181.15),(65.9,180.95),(65.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,180.95),(67.3,181.15),(67.5,181.15),(67.5,180.95),(67.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,180.95),(68.9,181.15),(69.1,181.15),(69.1,180.95),(68.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,180.95),(70.5,181.15),(70.7,181.15),(70.7,180.95),(70.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,180.95),(72.1,181.15),(72.3,181.15),(72.3,180.95),(72.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,180.95),(73.7,181.15),(73.9,181.15),(73.9,180.95),(73.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,180.95),(75.3,181.15),(75.5,181.15),(75.5,180.95),(75.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,180.95),(76.9,181.15),(77.1,181.15),(77.1,180.95),(76.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,180.95),(78.5,181.15),(78.7,181.15),(78.7,180.95),(78.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,180.95),(80.1,181.15),(80.3,181.15),(80.3,180.95),(80.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,180.95),(81.7,181.15),(81.9,181.15),(81.9,180.95),(81.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,180.95),(83.3,181.15),(83.5,181.15),(83.5,180.95),(83.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,180.95),(84.9,181.15),(85.1,181.15),(85.1,180.95),(84.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,180.95),(86.5,181.15),(86.7,181.15),(86.7,180.95),(86.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,180.95),(88.1,181.15),(88.3,181.15),(88.3,180.95),(88.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,182.55),(1.7,182.75),(1.9,182.75),(1.9,182.55),(1.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,182.55),(3.3,182.75),(3.5,182.75),(3.5,182.55),(3.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,182.55),(4.9,182.75),(5.1,182.75),(5.1,182.55),(4.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,182.55),(6.5,182.75),(6.7,182.75),(6.7,182.55),(6.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,182.55),(8.1,182.75),(8.3,182.75),(8.3,182.55),(8.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,182.55),(9.7,182.75),(9.9,182.75),(9.9,182.55),(9.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,182.55),(11.3,182.75),(11.5,182.75),(11.5,182.55),(11.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,182.55),(12.9,182.75),(13.1,182.75),(13.1,182.55),(12.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,182.55),(14.5,182.75),(14.7,182.75),(14.7,182.55),(14.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,182.55),(16.1,182.75),(16.3,182.75),(16.3,182.55),(16.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,182.55),(17.7,182.75),(17.9,182.75),(17.9,182.55),(17.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,182.55),(19.3,182.75),(19.5,182.75),(19.5,182.55),(19.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,182.55),(20.9,182.75),(21.1,182.75),(21.1,182.55),(20.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,182.55),(22.5,182.75),(22.7,182.75),(22.7,182.55),(22.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,182.55),(24.1,182.75),(24.3,182.75),(24.3,182.55),(24.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,182.55),(25.7,182.75),(25.9,182.75),(25.9,182.55),(25.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,182.55),(27.3,182.75),(27.5,182.75),(27.5,182.55),(27.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,182.55),(28.9,182.75),(29.1,182.75),(29.1,182.55),(28.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,182.55),(30.5,182.75),(30.7,182.75),(30.7,182.55),(30.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,182.55),(32.1,182.75),(32.3,182.75),(32.3,182.55),(32.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,182.55),(33.7,182.75),(33.9,182.75),(33.9,182.55),(33.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,182.55),(35.3,182.75),(35.5,182.75),(35.5,182.55),(35.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,182.55),(36.9,182.75),(37.1,182.75),(37.1,182.55),(36.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,182.55),(38.5,182.75),(38.7,182.75),(38.7,182.55),(38.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,182.55),(40.1,182.75),(40.3,182.75),(40.3,182.55),(40.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,182.55),(41.7,182.75),(41.9,182.75),(41.9,182.55),(41.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,182.55),(43.3,182.75),(43.5,182.75),(43.5,182.55),(43.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,182.55),(44.9,182.75),(45.1,182.75),(45.1,182.55),(44.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,182.55),(46.5,182.75),(46.7,182.75),(46.7,182.55),(46.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,182.55),(48.1,182.75),(48.3,182.75),(48.3,182.55),(48.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,182.55),(49.7,182.75),(49.9,182.75),(49.9,182.55),(49.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,182.55),(51.3,182.75),(51.5,182.75),(51.5,182.55),(51.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,182.55),(52.9,182.75),(53.1,182.75),(53.1,182.55),(52.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,182.55),(54.5,182.75),(54.7,182.75),(54.7,182.55),(54.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,182.55),(56.1,182.75),(56.3,182.75),(56.3,182.55),(56.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,182.55),(57.7,182.75),(57.9,182.75),(57.9,182.55),(57.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,182.55),(59.3,182.75),(59.5,182.75),(59.5,182.55),(59.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,182.55),(60.9,182.75),(61.1,182.75),(61.1,182.55),(60.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,182.55),(62.5,182.75),(62.7,182.75),(62.7,182.55),(62.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,182.55),(64.1,182.75),(64.3,182.75),(64.3,182.55),(64.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,182.55),(65.7,182.75),(65.9,182.75),(65.9,182.55),(65.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,182.55),(67.3,182.75),(67.5,182.75),(67.5,182.55),(67.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,182.55),(68.9,182.75),(69.1,182.75),(69.1,182.55),(68.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,182.55),(70.5,182.75),(70.7,182.75),(70.7,182.55),(70.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,182.55),(72.1,182.75),(72.3,182.75),(72.3,182.55),(72.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,182.55),(73.7,182.75),(73.9,182.75),(73.9,182.55),(73.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,182.55),(75.3,182.75),(75.5,182.75),(75.5,182.55),(75.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,182.55),(76.9,182.75),(77.1,182.75),(77.1,182.55),(76.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,182.55),(78.5,182.75),(78.7,182.75),(78.7,182.55),(78.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,182.55),(80.1,182.75),(80.3,182.75),(80.3,182.55),(80.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,182.55),(81.7,182.75),(81.9,182.75),(81.9,182.55),(81.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,182.55),(83.3,182.75),(83.5,182.75),(83.5,182.55),(83.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,182.55),(84.9,182.75),(85.1,182.75),(85.1,182.55),(84.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,182.55),(86.5,182.75),(86.7,182.75),(86.7,182.55),(86.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,182.55),(88.1,182.75),(88.3,182.75),(88.3,182.55),(88.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,184.15),(1.7,184.35),(1.9,184.35),(1.9,184.15),(1.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,184.15),(3.3,184.35),(3.5,184.35),(3.5,184.15),(3.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,184.15),(4.9,184.35),(5.1,184.35),(5.1,184.15),(4.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,184.15),(6.5,184.35),(6.7,184.35),(6.7,184.15),(6.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,184.15),(8.1,184.35),(8.3,184.35),(8.3,184.15),(8.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,184.15),(9.7,184.35),(9.9,184.35),(9.9,184.15),(9.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,184.15),(11.3,184.35),(11.5,184.35),(11.5,184.15),(11.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,184.15),(12.9,184.35),(13.1,184.35),(13.1,184.15),(12.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,184.15),(14.5,184.35),(14.7,184.35),(14.7,184.15),(14.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,184.15),(16.1,184.35),(16.3,184.35),(16.3,184.15),(16.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,184.15),(17.7,184.35),(17.9,184.35),(17.9,184.15),(17.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,184.15),(19.3,184.35),(19.5,184.35),(19.5,184.15),(19.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,184.15),(20.9,184.35),(21.1,184.35),(21.1,184.15),(20.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,184.15),(22.5,184.35),(22.7,184.35),(22.7,184.15),(22.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,184.15),(24.1,184.35),(24.3,184.35),(24.3,184.15),(24.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,184.15),(25.7,184.35),(25.9,184.35),(25.9,184.15),(25.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,184.15),(27.3,184.35),(27.5,184.35),(27.5,184.15),(27.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,184.15),(28.9,184.35),(29.1,184.35),(29.1,184.15),(28.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,184.15),(30.5,184.35),(30.7,184.35),(30.7,184.15),(30.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,184.15),(32.1,184.35),(32.3,184.35),(32.3,184.15),(32.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,184.15),(33.7,184.35),(33.9,184.35),(33.9,184.15),(33.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,184.15),(35.3,184.35),(35.5,184.35),(35.5,184.15),(35.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,184.15),(36.9,184.35),(37.1,184.35),(37.1,184.15),(36.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,184.15),(38.5,184.35),(38.7,184.35),(38.7,184.15),(38.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,184.15),(40.1,184.35),(40.3,184.35),(40.3,184.15),(40.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,184.15),(41.7,184.35),(41.9,184.35),(41.9,184.15),(41.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,184.15),(43.3,184.35),(43.5,184.35),(43.5,184.15),(43.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,184.15),(44.9,184.35),(45.1,184.35),(45.1,184.15),(44.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,184.15),(46.5,184.35),(46.7,184.35),(46.7,184.15),(46.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,184.15),(48.1,184.35),(48.3,184.35),(48.3,184.15),(48.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,184.15),(49.7,184.35),(49.9,184.35),(49.9,184.15),(49.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,184.15),(51.3,184.35),(51.5,184.35),(51.5,184.15),(51.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,184.15),(52.9,184.35),(53.1,184.35),(53.1,184.15),(52.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,184.15),(54.5,184.35),(54.7,184.35),(54.7,184.15),(54.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,184.15),(56.1,184.35),(56.3,184.35),(56.3,184.15),(56.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,184.15),(57.7,184.35),(57.9,184.35),(57.9,184.15),(57.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,184.15),(59.3,184.35),(59.5,184.35),(59.5,184.15),(59.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,184.15),(60.9,184.35),(61.1,184.35),(61.1,184.15),(60.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,184.15),(62.5,184.35),(62.7,184.35),(62.7,184.15),(62.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,184.15),(64.1,184.35),(64.3,184.35),(64.3,184.15),(64.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,184.15),(65.7,184.35),(65.9,184.35),(65.9,184.15),(65.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,184.15),(67.3,184.35),(67.5,184.35),(67.5,184.15),(67.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,184.15),(68.9,184.35),(69.1,184.35),(69.1,184.15),(68.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,184.15),(70.5,184.35),(70.7,184.35),(70.7,184.15),(70.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,184.15),(72.1,184.35),(72.3,184.35),(72.3,184.15),(72.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,184.15),(73.7,184.35),(73.9,184.35),(73.9,184.15),(73.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,184.15),(75.3,184.35),(75.5,184.35),(75.5,184.15),(75.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,184.15),(76.9,184.35),(77.1,184.35),(77.1,184.15),(76.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,184.15),(78.5,184.35),(78.7,184.35),(78.7,184.15),(78.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,184.15),(80.1,184.35),(80.3,184.35),(80.3,184.15),(80.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,184.15),(81.7,184.35),(81.9,184.35),(81.9,184.15),(81.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,184.15),(83.3,184.35),(83.5,184.35),(83.5,184.15),(83.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,184.15),(84.9,184.35),(85.1,184.35),(85.1,184.15),(84.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,184.15),(86.5,184.35),(86.7,184.35),(86.7,184.15),(86.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,184.15),(88.1,184.35),(88.3,184.35),(88.3,184.15),(88.1,184.15)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,171.375),(0.0,171.625),(90.0,171.625),(90.0,171.375),(0.0,171.375)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,171.415),(0.0,171.585),(90.0,171.585),(90.0,171.415),(0.0,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,171.415),(0.29,171.585),(0.46,171.585),(0.46,171.415),(0.29,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,171.415),(0.63,171.585),(0.8,171.585),(0.8,171.415),(0.63,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,171.415),(0.97,171.585),(1.14,171.585),(1.14,171.415),(0.97,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,171.415),(1.31,171.585),(1.48,171.585),(1.48,171.415),(1.31,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,171.415),(1.65,171.585),(1.82,171.585),(1.82,171.415),(1.65,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,171.415),(1.99,171.585),(2.16,171.585),(2.16,171.415),(1.99,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,171.415),(2.67,171.585),(2.84,171.585),(2.84,171.415),(2.67,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,171.415),(87.16,171.585),(87.33,171.585),(87.33,171.415),(87.16,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,171.415),(87.84,171.585),(88.01,171.585),(88.01,171.415),(87.84,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,171.415),(88.18,171.585),(88.35,171.585),(88.35,171.415),(88.18,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,171.415),(88.52,171.585),(88.69,171.585),(88.69,171.415),(88.52,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,171.415),(88.86,171.585),(89.03,171.585),(89.03,171.415),(88.86,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,171.415),(89.2,171.585),(89.37,171.585),(89.37,171.415),(89.2,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,171.415),(89.54,171.585),(89.71,171.585),(89.71,171.415),(89.54,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,171.415),(87.14,171.585),(87.31,171.585),(87.31,171.415),(87.14,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,171.415),(87.86,171.585),(88.03,171.585),(88.03,171.415),(87.86,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,171.415),(88.22,171.585),(88.39,171.585),(88.39,171.415),(88.22,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,171.415),(88.58,171.585),(88.75,171.585),(88.75,171.415),(88.58,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,171.415),(88.94,171.585),(89.11,171.585),(89.11,171.415),(88.94,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,171.415),(89.3,171.585),(89.47,171.585),(89.47,171.415),(89.3,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,171.415),(89.66,171.585),(89.83,171.585),(89.83,171.415),(89.66,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,171.415),(0.17,171.585),(0.34,171.585),(0.34,171.415),(0.17,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,171.415),(0.53,171.585),(0.7,171.585),(0.7,171.415),(0.53,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,171.415),(0.89,171.585),(1.06,171.585),(1.06,171.415),(0.89,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,171.415),(1.25,171.585),(1.42,171.585),(1.42,171.415),(1.25,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,171.415),(1.61,171.585),(1.78,171.585),(1.78,171.415),(1.61,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,171.415),(1.97,171.585),(2.14,171.585),(2.14,171.415),(1.97,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,171.415),(2.69,171.585),(2.86,171.585),(2.86,171.415),(2.69,171.415)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,171.34),(0.14,171.66),(2.64,171.66),(2.64,171.645),(2.89,171.645),(2.89,171.355),(2.64,171.355),(2.64,171.34),(0.14,171.34)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,171.34),(87.36,171.355),(87.11,171.355),(87.11,171.645),(87.36,171.645),(87.36,171.66),(89.86,171.66),(89.86,171.34),(87.36,171.34)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,171.425),(0.195,171.575),(0.345,171.575),(0.345,171.425),(0.195,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,171.425),(0.515,171.575),(0.665,171.575),(0.665,171.425),(0.515,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,171.425),(0.835,171.575),(0.985,171.575),(0.985,171.425),(0.835,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,171.425),(1.155,171.575),(1.305,171.575),(1.305,171.425),(1.155,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,171.425),(1.475,171.575),(1.625,171.575),(1.625,171.425),(1.475,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,171.425),(1.795,171.575),(1.945,171.575),(1.945,171.425),(1.795,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,171.425),(2.115,171.575),(2.265,171.575),(2.265,171.425),(2.115,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,171.425),(2.435,171.575),(2.585,171.575),(2.585,171.425),(2.435,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,171.425),(87.415,171.575),(87.565,171.575),(87.565,171.425),(87.415,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,171.425),(87.735,171.575),(87.885,171.575),(87.885,171.425),(87.735,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,171.425),(88.055,171.575),(88.205,171.575),(88.205,171.425),(88.055,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,171.425),(88.375,171.575),(88.525,171.575),(88.525,171.425),(88.375,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,171.425),(88.695,171.575),(88.845,171.575),(88.845,171.425),(88.695,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,171.425),(89.015,171.575),(89.165,171.575),(89.165,171.425),(89.015,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,171.425),(89.335,171.575),(89.485,171.575),(89.485,171.425),(89.335,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,171.425),(89.655,171.575),(89.805,171.575),(89.805,171.425),(89.655,171.425)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'm2',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,157.6),(0.0,169.895),(0.6,169.895),(0.6,172.905),(44.4,172.905),(44.4,169.895),(90.0,169.895),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((0.8,172.64),(0.8,172.84),(1.0,172.84),(1.0,172.64),(0.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.2,172.64),(1.2,172.84),(1.4,172.84),(1.4,172.64),(1.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.6,172.64),(1.6,172.84),(1.8,172.84),(1.8,172.64),(1.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.0,172.64),(2.0,172.84),(2.2,172.84),(2.2,172.64),(2.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.4,172.64),(2.4,172.84),(2.6,172.84),(2.6,172.64),(2.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.8,172.64),(2.8,172.84),(3.0,172.84),(3.0,172.64),(2.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.2,172.64),(3.2,172.84),(3.4,172.84),(3.4,172.64),(3.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.6,172.64),(3.6,172.84),(3.8,172.84),(3.8,172.64),(3.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.0,172.64),(4.0,172.84),(4.2,172.84),(4.2,172.64),(4.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.4,172.64),(4.4,172.84),(4.6,172.84),(4.6,172.64),(4.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.8,172.64),(4.8,172.84),(5.0,172.84),(5.0,172.64),(4.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.2,172.64),(5.2,172.84),(5.4,172.84),(5.4,172.64),(5.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.6,172.64),(5.6,172.84),(5.8,172.84),(5.8,172.64),(5.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.0,172.64),(6.0,172.84),(6.2,172.84),(6.2,172.64),(6.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.4,172.64),(6.4,172.84),(6.6,172.84),(6.6,172.64),(6.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.8,172.64),(6.8,172.84),(7.0,172.84),(7.0,172.64),(6.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.2,172.64),(7.2,172.84),(7.4,172.84),(7.4,172.64),(7.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.6,172.64),(7.6,172.84),(7.8,172.84),(7.8,172.64),(7.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.0,172.64),(8.0,172.84),(8.2,172.84),(8.2,172.64),(8.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.4,172.64),(8.4,172.84),(8.6,172.84),(8.6,172.64),(8.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.8,172.64),(8.8,172.84),(9.0,172.84),(9.0,172.64),(8.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.2,172.64),(9.2,172.84),(9.4,172.84),(9.4,172.64),(9.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.6,172.64),(9.6,172.84),(9.8,172.84),(9.8,172.64),(9.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.0,172.64),(10.0,172.84),(10.2,172.84),(10.2,172.64),(10.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.4,172.64),(10.4,172.84),(10.6,172.84),(10.6,172.64),(10.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.8,172.64),(10.8,172.84),(11.0,172.84),(11.0,172.64),(10.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.2,172.64),(11.2,172.84),(11.4,172.84),(11.4,172.64),(11.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.6,172.64),(11.6,172.84),(11.8,172.84),(11.8,172.64),(11.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.0,172.64),(12.0,172.84),(12.2,172.84),(12.2,172.64),(12.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.4,172.64),(12.4,172.84),(12.6,172.84),(12.6,172.64),(12.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.8,172.64),(12.8,172.84),(13.0,172.84),(13.0,172.64),(12.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.2,172.64),(13.2,172.84),(13.4,172.84),(13.4,172.64),(13.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.6,172.64),(13.6,172.84),(13.8,172.84),(13.8,172.64),(13.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.0,172.64),(14.0,172.84),(14.2,172.84),(14.2,172.64),(14.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.4,172.64),(14.4,172.84),(14.6,172.84),(14.6,172.64),(14.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.8,172.64),(14.8,172.84),(15.0,172.84),(15.0,172.64),(14.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.2,172.64),(15.2,172.84),(15.4,172.84),(15.4,172.64),(15.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.6,172.64),(15.6,172.84),(15.8,172.84),(15.8,172.64),(15.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.0,172.64),(16.0,172.84),(16.2,172.84),(16.2,172.64),(16.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.4,172.64),(16.4,172.84),(16.6,172.84),(16.6,172.64),(16.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.8,172.64),(16.8,172.84),(17.0,172.84),(17.0,172.64),(16.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.2,172.64),(17.2,172.84),(17.4,172.84),(17.4,172.64),(17.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.6,172.64),(17.6,172.84),(17.8,172.84),(17.8,172.64),(17.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.0,172.64),(18.0,172.84),(18.2,172.84),(18.2,172.64),(18.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.4,172.64),(18.4,172.84),(18.6,172.84),(18.6,172.64),(18.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.8,172.64),(18.8,172.84),(19.0,172.84),(19.0,172.64),(18.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.2,172.64),(19.2,172.84),(19.4,172.84),(19.4,172.64),(19.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.6,172.64),(19.6,172.84),(19.8,172.84),(19.8,172.64),(19.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.0,172.64),(20.0,172.84),(20.2,172.84),(20.2,172.64),(20.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.4,172.64),(20.4,172.84),(20.6,172.84),(20.6,172.64),(20.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.8,172.64),(20.8,172.84),(21.0,172.84),(21.0,172.64),(20.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.2,172.64),(21.2,172.84),(21.4,172.84),(21.4,172.64),(21.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.6,172.64),(21.6,172.84),(21.8,172.84),(21.8,172.64),(21.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.0,172.64),(22.0,172.84),(22.2,172.84),(22.2,172.64),(22.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.4,172.64),(22.4,172.84),(22.6,172.84),(22.6,172.64),(22.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.8,172.64),(22.8,172.84),(23.0,172.84),(23.0,172.64),(22.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.2,172.64),(23.2,172.84),(23.4,172.84),(23.4,172.64),(23.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.6,172.64),(23.6,172.84),(23.8,172.84),(23.8,172.64),(23.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.0,172.64),(24.0,172.84),(24.2,172.84),(24.2,172.64),(24.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.4,172.64),(24.4,172.84),(24.6,172.84),(24.6,172.64),(24.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.8,172.64),(24.8,172.84),(25.0,172.84),(25.0,172.64),(24.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.2,172.64),(25.2,172.84),(25.4,172.84),(25.4,172.64),(25.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.6,172.64),(25.6,172.84),(25.8,172.84),(25.8,172.64),(25.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.0,172.64),(26.0,172.84),(26.2,172.84),(26.2,172.64),(26.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.4,172.64),(26.4,172.84),(26.6,172.84),(26.6,172.64),(26.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.8,172.64),(26.8,172.84),(27.0,172.84),(27.0,172.64),(26.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.2,172.64),(27.2,172.84),(27.4,172.84),(27.4,172.64),(27.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.6,172.64),(27.6,172.84),(27.8,172.84),(27.8,172.64),(27.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.0,172.64),(28.0,172.84),(28.2,172.84),(28.2,172.64),(28.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.4,172.64),(28.4,172.84),(28.6,172.84),(28.6,172.64),(28.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.8,172.64),(28.8,172.84),(29.0,172.84),(29.0,172.64),(28.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.2,172.64),(29.2,172.84),(29.4,172.84),(29.4,172.64),(29.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.6,172.64),(29.6,172.84),(29.8,172.84),(29.8,172.64),(29.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.0,172.64),(30.0,172.84),(30.2,172.84),(30.2,172.64),(30.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.4,172.64),(30.4,172.84),(30.6,172.84),(30.6,172.64),(30.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.8,172.64),(30.8,172.84),(31.0,172.84),(31.0,172.64),(30.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.2,172.64),(31.2,172.84),(31.4,172.84),(31.4,172.64),(31.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.6,172.64),(31.6,172.84),(31.8,172.84),(31.8,172.64),(31.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.0,172.64),(32.0,172.84),(32.2,172.84),(32.2,172.64),(32.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.4,172.64),(32.4,172.84),(32.6,172.84),(32.6,172.64),(32.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.8,172.64),(32.8,172.84),(33.0,172.84),(33.0,172.64),(32.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.2,172.64),(33.2,172.84),(33.4,172.84),(33.4,172.64),(33.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.6,172.64),(33.6,172.84),(33.8,172.84),(33.8,172.64),(33.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.0,172.64),(34.0,172.84),(34.2,172.84),(34.2,172.64),(34.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.4,172.64),(34.4,172.84),(34.6,172.84),(34.6,172.64),(34.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.8,172.64),(34.8,172.84),(35.0,172.84),(35.0,172.64),(34.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.2,172.64),(35.2,172.84),(35.4,172.84),(35.4,172.64),(35.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.6,172.64),(35.6,172.84),(35.8,172.84),(35.8,172.64),(35.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.0,172.64),(36.0,172.84),(36.2,172.84),(36.2,172.64),(36.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.4,172.64),(36.4,172.84),(36.6,172.84),(36.6,172.64),(36.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.8,172.64),(36.8,172.84),(37.0,172.84),(37.0,172.64),(36.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.2,172.64),(37.2,172.84),(37.4,172.84),(37.4,172.64),(37.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.6,172.64),(37.6,172.84),(37.8,172.84),(37.8,172.64),(37.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.0,172.64),(38.0,172.84),(38.2,172.84),(38.2,172.64),(38.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.4,172.64),(38.4,172.84),(38.6,172.84),(38.6,172.64),(38.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.8,172.64),(38.8,172.84),(39.0,172.84),(39.0,172.64),(38.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.2,172.64),(39.2,172.84),(39.4,172.84),(39.4,172.64),(39.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.6,172.64),(39.6,172.84),(39.8,172.84),(39.8,172.64),(39.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.0,172.64),(40.0,172.84),(40.2,172.84),(40.2,172.64),(40.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.4,172.64),(40.4,172.84),(40.6,172.84),(40.6,172.64),(40.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.8,172.64),(40.8,172.84),(41.0,172.84),(41.0,172.64),(40.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.2,172.64),(41.2,172.84),(41.4,172.84),(41.4,172.64),(41.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.6,172.64),(41.6,172.84),(41.8,172.84),(41.8,172.64),(41.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.0,172.64),(42.0,172.84),(42.2,172.84),(42.2,172.64),(42.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.4,172.64),(42.4,172.84),(42.6,172.84),(42.6,172.64),(42.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.8,172.64),(42.8,172.84),(43.0,172.84),(43.0,172.64),(42.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.2,172.64),(43.2,172.84),(43.4,172.84),(43.4,172.64),(43.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.6,172.64),(43.6,172.84),(43.8,172.84),(43.8,172.64),(43.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((44.0,172.64),(44.0,172.84),(44.2,172.84),(44.2,172.64),(44.0,172.64)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,157.6),(0.0,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,159.65),(1.7,159.85),(1.9,159.85),(1.9,159.65),(1.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,159.65),(3.3,159.85),(3.5,159.85),(3.5,159.65),(3.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,159.65),(4.9,159.85),(5.1,159.85),(5.1,159.65),(4.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,159.65),(6.5,159.85),(6.7,159.85),(6.7,159.65),(6.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,159.65),(8.1,159.85),(8.3,159.85),(8.3,159.65),(8.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,159.65),(9.7,159.85),(9.9,159.85),(9.9,159.65),(9.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,159.65),(11.3,159.85),(11.5,159.85),(11.5,159.65),(11.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,159.65),(12.9,159.85),(13.1,159.85),(13.1,159.65),(12.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,159.65),(14.5,159.85),(14.7,159.85),(14.7,159.65),(14.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,159.65),(16.1,159.85),(16.3,159.85),(16.3,159.65),(16.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,159.65),(17.7,159.85),(17.9,159.85),(17.9,159.65),(17.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,159.65),(19.3,159.85),(19.5,159.85),(19.5,159.65),(19.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,159.65),(20.9,159.85),(21.1,159.85),(21.1,159.65),(20.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,159.65),(22.5,159.85),(22.7,159.85),(22.7,159.65),(22.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,159.65),(24.1,159.85),(24.3,159.85),(24.3,159.65),(24.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,159.65),(25.7,159.85),(25.9,159.85),(25.9,159.65),(25.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,159.65),(27.3,159.85),(27.5,159.85),(27.5,159.65),(27.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,159.65),(28.9,159.85),(29.1,159.85),(29.1,159.65),(28.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,159.65),(30.5,159.85),(30.7,159.85),(30.7,159.65),(30.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,159.65),(32.1,159.85),(32.3,159.85),(32.3,159.65),(32.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,159.65),(33.7,159.85),(33.9,159.85),(33.9,159.65),(33.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,159.65),(35.3,159.85),(35.5,159.85),(35.5,159.65),(35.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,159.65),(36.9,159.85),(37.1,159.85),(37.1,159.65),(36.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,159.65),(38.5,159.85),(38.7,159.85),(38.7,159.65),(38.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,159.65),(40.1,159.85),(40.3,159.85),(40.3,159.65),(40.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,159.65),(41.7,159.85),(41.9,159.85),(41.9,159.65),(41.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,159.65),(43.3,159.85),(43.5,159.85),(43.5,159.65),(43.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,159.65),(44.9,159.85),(45.1,159.85),(45.1,159.65),(44.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,159.65),(46.5,159.85),(46.7,159.85),(46.7,159.65),(46.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,159.65),(48.1,159.85),(48.3,159.85),(48.3,159.65),(48.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,159.65),(49.7,159.85),(49.9,159.85),(49.9,159.65),(49.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,159.65),(51.3,159.85),(51.5,159.85),(51.5,159.65),(51.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,159.65),(52.9,159.85),(53.1,159.85),(53.1,159.65),(52.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,159.65),(54.5,159.85),(54.7,159.85),(54.7,159.65),(54.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,159.65),(56.1,159.85),(56.3,159.85),(56.3,159.65),(56.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,159.65),(57.7,159.85),(57.9,159.85),(57.9,159.65),(57.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,159.65),(59.3,159.85),(59.5,159.85),(59.5,159.65),(59.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,159.65),(60.9,159.85),(61.1,159.85),(61.1,159.65),(60.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,159.65),(62.5,159.85),(62.7,159.85),(62.7,159.65),(62.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,159.65),(64.1,159.85),(64.3,159.85),(64.3,159.65),(64.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,159.65),(65.7,159.85),(65.9,159.85),(65.9,159.65),(65.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,159.65),(67.3,159.85),(67.5,159.85),(67.5,159.65),(67.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,159.65),(68.9,159.85),(69.1,159.85),(69.1,159.65),(68.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,159.65),(70.5,159.85),(70.7,159.85),(70.7,159.65),(70.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,159.65),(72.1,159.85),(72.3,159.85),(72.3,159.65),(72.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,159.65),(73.7,159.85),(73.9,159.85),(73.9,159.65),(73.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,159.65),(75.3,159.85),(75.5,159.85),(75.5,159.65),(75.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,159.65),(76.9,159.85),(77.1,159.85),(77.1,159.65),(76.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,159.65),(78.5,159.85),(78.7,159.85),(78.7,159.65),(78.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,159.65),(80.1,159.85),(80.3,159.85),(80.3,159.65),(80.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,159.65),(81.7,159.85),(81.9,159.85),(81.9,159.65),(81.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,159.65),(83.3,159.85),(83.5,159.85),(83.5,159.65),(83.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,159.65),(84.9,159.85),(85.1,159.85),(85.1,159.65),(84.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,159.65),(86.5,159.85),(86.7,159.85),(86.7,159.65),(86.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,159.65),(88.1,159.85),(88.3,159.85),(88.3,159.65),(88.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,161.25),(1.7,161.45),(1.9,161.45),(1.9,161.25),(1.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,161.25),(3.3,161.45),(3.5,161.45),(3.5,161.25),(3.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,161.25),(4.9,161.45),(5.1,161.45),(5.1,161.25),(4.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,161.25),(6.5,161.45),(6.7,161.45),(6.7,161.25),(6.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,161.25),(8.1,161.45),(8.3,161.45),(8.3,161.25),(8.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,161.25),(9.7,161.45),(9.9,161.45),(9.9,161.25),(9.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,161.25),(11.3,161.45),(11.5,161.45),(11.5,161.25),(11.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,161.25),(12.9,161.45),(13.1,161.45),(13.1,161.25),(12.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,161.25),(14.5,161.45),(14.7,161.45),(14.7,161.25),(14.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,161.25),(16.1,161.45),(16.3,161.45),(16.3,161.25),(16.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,161.25),(17.7,161.45),(17.9,161.45),(17.9,161.25),(17.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,161.25),(19.3,161.45),(19.5,161.45),(19.5,161.25),(19.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,161.25),(20.9,161.45),(21.1,161.45),(21.1,161.25),(20.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,161.25),(22.5,161.45),(22.7,161.45),(22.7,161.25),(22.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,161.25),(24.1,161.45),(24.3,161.45),(24.3,161.25),(24.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,161.25),(25.7,161.45),(25.9,161.45),(25.9,161.25),(25.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,161.25),(27.3,161.45),(27.5,161.45),(27.5,161.25),(27.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,161.25),(28.9,161.45),(29.1,161.45),(29.1,161.25),(28.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,161.25),(30.5,161.45),(30.7,161.45),(30.7,161.25),(30.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,161.25),(32.1,161.45),(32.3,161.45),(32.3,161.25),(32.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,161.25),(33.7,161.45),(33.9,161.45),(33.9,161.25),(33.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,161.25),(35.3,161.45),(35.5,161.45),(35.5,161.25),(35.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,161.25),(36.9,161.45),(37.1,161.45),(37.1,161.25),(36.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,161.25),(38.5,161.45),(38.7,161.45),(38.7,161.25),(38.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,161.25),(40.1,161.45),(40.3,161.45),(40.3,161.25),(40.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,161.25),(41.7,161.45),(41.9,161.45),(41.9,161.25),(41.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,161.25),(43.3,161.45),(43.5,161.45),(43.5,161.25),(43.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,161.25),(44.9,161.45),(45.1,161.45),(45.1,161.25),(44.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,161.25),(46.5,161.45),(46.7,161.45),(46.7,161.25),(46.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,161.25),(48.1,161.45),(48.3,161.45),(48.3,161.25),(48.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,161.25),(49.7,161.45),(49.9,161.45),(49.9,161.25),(49.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,161.25),(51.3,161.45),(51.5,161.45),(51.5,161.25),(51.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,161.25),(52.9,161.45),(53.1,161.45),(53.1,161.25),(52.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,161.25),(54.5,161.45),(54.7,161.45),(54.7,161.25),(54.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,161.25),(56.1,161.45),(56.3,161.45),(56.3,161.25),(56.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,161.25),(57.7,161.45),(57.9,161.45),(57.9,161.25),(57.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,161.25),(59.3,161.45),(59.5,161.45),(59.5,161.25),(59.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,161.25),(60.9,161.45),(61.1,161.45),(61.1,161.25),(60.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,161.25),(62.5,161.45),(62.7,161.45),(62.7,161.25),(62.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,161.25),(64.1,161.45),(64.3,161.45),(64.3,161.25),(64.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,161.25),(65.7,161.45),(65.9,161.45),(65.9,161.25),(65.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,161.25),(67.3,161.45),(67.5,161.45),(67.5,161.25),(67.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,161.25),(68.9,161.45),(69.1,161.45),(69.1,161.25),(68.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,161.25),(70.5,161.45),(70.7,161.45),(70.7,161.25),(70.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,161.25),(72.1,161.45),(72.3,161.45),(72.3,161.25),(72.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,161.25),(73.7,161.45),(73.9,161.45),(73.9,161.25),(73.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,161.25),(75.3,161.45),(75.5,161.45),(75.5,161.25),(75.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,161.25),(76.9,161.45),(77.1,161.45),(77.1,161.25),(76.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,161.25),(78.5,161.45),(78.7,161.45),(78.7,161.25),(78.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,161.25),(80.1,161.45),(80.3,161.45),(80.3,161.25),(80.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,161.25),(81.7,161.45),(81.9,161.45),(81.9,161.25),(81.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,161.25),(83.3,161.45),(83.5,161.45),(83.5,161.25),(83.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,161.25),(84.9,161.45),(85.1,161.45),(85.1,161.25),(84.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,161.25),(86.5,161.45),(86.7,161.45),(86.7,161.25),(86.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,161.25),(88.1,161.45),(88.3,161.45),(88.3,161.25),(88.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,162.85),(1.7,163.05),(1.9,163.05),(1.9,162.85),(1.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,162.85),(3.3,163.05),(3.5,163.05),(3.5,162.85),(3.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,162.85),(4.9,163.05),(5.1,163.05),(5.1,162.85),(4.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,162.85),(6.5,163.05),(6.7,163.05),(6.7,162.85),(6.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,162.85),(8.1,163.05),(8.3,163.05),(8.3,162.85),(8.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,162.85),(9.7,163.05),(9.9,163.05),(9.9,162.85),(9.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,162.85),(11.3,163.05),(11.5,163.05),(11.5,162.85),(11.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,162.85),(12.9,163.05),(13.1,163.05),(13.1,162.85),(12.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,162.85),(14.5,163.05),(14.7,163.05),(14.7,162.85),(14.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,162.85),(16.1,163.05),(16.3,163.05),(16.3,162.85),(16.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,162.85),(17.7,163.05),(17.9,163.05),(17.9,162.85),(17.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,162.85),(19.3,163.05),(19.5,163.05),(19.5,162.85),(19.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,162.85),(20.9,163.05),(21.1,163.05),(21.1,162.85),(20.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,162.85),(22.5,163.05),(22.7,163.05),(22.7,162.85),(22.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,162.85),(24.1,163.05),(24.3,163.05),(24.3,162.85),(24.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,162.85),(25.7,163.05),(25.9,163.05),(25.9,162.85),(25.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,162.85),(27.3,163.05),(27.5,163.05),(27.5,162.85),(27.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,162.85),(28.9,163.05),(29.1,163.05),(29.1,162.85),(28.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,162.85),(30.5,163.05),(30.7,163.05),(30.7,162.85),(30.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,162.85),(32.1,163.05),(32.3,163.05),(32.3,162.85),(32.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,162.85),(33.7,163.05),(33.9,163.05),(33.9,162.85),(33.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,162.85),(35.3,163.05),(35.5,163.05),(35.5,162.85),(35.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,162.85),(36.9,163.05),(37.1,163.05),(37.1,162.85),(36.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,162.85),(38.5,163.05),(38.7,163.05),(38.7,162.85),(38.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,162.85),(40.1,163.05),(40.3,163.05),(40.3,162.85),(40.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,162.85),(41.7,163.05),(41.9,163.05),(41.9,162.85),(41.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,162.85),(43.3,163.05),(43.5,163.05),(43.5,162.85),(43.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,162.85),(44.9,163.05),(45.1,163.05),(45.1,162.85),(44.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,162.85),(46.5,163.05),(46.7,163.05),(46.7,162.85),(46.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,162.85),(48.1,163.05),(48.3,163.05),(48.3,162.85),(48.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,162.85),(49.7,163.05),(49.9,163.05),(49.9,162.85),(49.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,162.85),(51.3,163.05),(51.5,163.05),(51.5,162.85),(51.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,162.85),(52.9,163.05),(53.1,163.05),(53.1,162.85),(52.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,162.85),(54.5,163.05),(54.7,163.05),(54.7,162.85),(54.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,162.85),(56.1,163.05),(56.3,163.05),(56.3,162.85),(56.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,162.85),(57.7,163.05),(57.9,163.05),(57.9,162.85),(57.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,162.85),(59.3,163.05),(59.5,163.05),(59.5,162.85),(59.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,162.85),(60.9,163.05),(61.1,163.05),(61.1,162.85),(60.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,162.85),(62.5,163.05),(62.7,163.05),(62.7,162.85),(62.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,162.85),(64.1,163.05),(64.3,163.05),(64.3,162.85),(64.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,162.85),(65.7,163.05),(65.9,163.05),(65.9,162.85),(65.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,162.85),(67.3,163.05),(67.5,163.05),(67.5,162.85),(67.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,162.85),(68.9,163.05),(69.1,163.05),(69.1,162.85),(68.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,162.85),(70.5,163.05),(70.7,163.05),(70.7,162.85),(70.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,162.85),(72.1,163.05),(72.3,163.05),(72.3,162.85),(72.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,162.85),(73.7,163.05),(73.9,163.05),(73.9,162.85),(73.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,162.85),(75.3,163.05),(75.5,163.05),(75.5,162.85),(75.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,162.85),(76.9,163.05),(77.1,163.05),(77.1,162.85),(76.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,162.85),(78.5,163.05),(78.7,163.05),(78.7,162.85),(78.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,162.85),(80.1,163.05),(80.3,163.05),(80.3,162.85),(80.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,162.85),(81.7,163.05),(81.9,163.05),(81.9,162.85),(81.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,162.85),(83.3,163.05),(83.5,163.05),(83.5,162.85),(83.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,162.85),(84.9,163.05),(85.1,163.05),(85.1,162.85),(84.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,162.85),(86.5,163.05),(86.7,163.05),(86.7,162.85),(86.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,162.85),(88.1,163.05),(88.3,163.05),(88.3,162.85),(88.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,164.45),(1.7,164.65),(1.9,164.65),(1.9,164.45),(1.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,164.45),(3.3,164.65),(3.5,164.65),(3.5,164.45),(3.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,164.45),(4.9,164.65),(5.1,164.65),(5.1,164.45),(4.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,164.45),(6.5,164.65),(6.7,164.65),(6.7,164.45),(6.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,164.45),(8.1,164.65),(8.3,164.65),(8.3,164.45),(8.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,164.45),(9.7,164.65),(9.9,164.65),(9.9,164.45),(9.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,164.45),(11.3,164.65),(11.5,164.65),(11.5,164.45),(11.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,164.45),(12.9,164.65),(13.1,164.65),(13.1,164.45),(12.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,164.45),(14.5,164.65),(14.7,164.65),(14.7,164.45),(14.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,164.45),(16.1,164.65),(16.3,164.65),(16.3,164.45),(16.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,164.45),(17.7,164.65),(17.9,164.65),(17.9,164.45),(17.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,164.45),(19.3,164.65),(19.5,164.65),(19.5,164.45),(19.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,164.45),(20.9,164.65),(21.1,164.65),(21.1,164.45),(20.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,164.45),(22.5,164.65),(22.7,164.65),(22.7,164.45),(22.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,164.45),(24.1,164.65),(24.3,164.65),(24.3,164.45),(24.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,164.45),(25.7,164.65),(25.9,164.65),(25.9,164.45),(25.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,164.45),(27.3,164.65),(27.5,164.65),(27.5,164.45),(27.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,164.45),(28.9,164.65),(29.1,164.65),(29.1,164.45),(28.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,164.45),(30.5,164.65),(30.7,164.65),(30.7,164.45),(30.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,164.45),(32.1,164.65),(32.3,164.65),(32.3,164.45),(32.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,164.45),(33.7,164.65),(33.9,164.65),(33.9,164.45),(33.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,164.45),(35.3,164.65),(35.5,164.65),(35.5,164.45),(35.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,164.45),(36.9,164.65),(37.1,164.65),(37.1,164.45),(36.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,164.45),(38.5,164.65),(38.7,164.65),(38.7,164.45),(38.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,164.45),(40.1,164.65),(40.3,164.65),(40.3,164.45),(40.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,164.45),(41.7,164.65),(41.9,164.65),(41.9,164.45),(41.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,164.45),(43.3,164.65),(43.5,164.65),(43.5,164.45),(43.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,164.45),(44.9,164.65),(45.1,164.65),(45.1,164.45),(44.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,164.45),(46.5,164.65),(46.7,164.65),(46.7,164.45),(46.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,164.45),(48.1,164.65),(48.3,164.65),(48.3,164.45),(48.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,164.45),(49.7,164.65),(49.9,164.65),(49.9,164.45),(49.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,164.45),(51.3,164.65),(51.5,164.65),(51.5,164.45),(51.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,164.45),(52.9,164.65),(53.1,164.65),(53.1,164.45),(52.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,164.45),(54.5,164.65),(54.7,164.65),(54.7,164.45),(54.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,164.45),(56.1,164.65),(56.3,164.65),(56.3,164.45),(56.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,164.45),(57.7,164.65),(57.9,164.65),(57.9,164.45),(57.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,164.45),(59.3,164.65),(59.5,164.65),(59.5,164.45),(59.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,164.45),(60.9,164.65),(61.1,164.65),(61.1,164.45),(60.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,164.45),(62.5,164.65),(62.7,164.65),(62.7,164.45),(62.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,164.45),(64.1,164.65),(64.3,164.65),(64.3,164.45),(64.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,164.45),(65.7,164.65),(65.9,164.65),(65.9,164.45),(65.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,164.45),(67.3,164.65),(67.5,164.65),(67.5,164.45),(67.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,164.45),(68.9,164.65),(69.1,164.65),(69.1,164.45),(68.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,164.45),(70.5,164.65),(70.7,164.65),(70.7,164.45),(70.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,164.45),(72.1,164.65),(72.3,164.65),(72.3,164.45),(72.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,164.45),(73.7,164.65),(73.9,164.65),(73.9,164.45),(73.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,164.45),(75.3,164.65),(75.5,164.65),(75.5,164.45),(75.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,164.45),(76.9,164.65),(77.1,164.65),(77.1,164.45),(76.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,164.45),(78.5,164.65),(78.7,164.65),(78.7,164.45),(78.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,164.45),(80.1,164.65),(80.3,164.65),(80.3,164.45),(80.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,164.45),(81.7,164.65),(81.9,164.65),(81.9,164.45),(81.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,164.45),(83.3,164.65),(83.5,164.65),(83.5,164.45),(83.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,164.45),(84.9,164.65),(85.1,164.65),(85.1,164.45),(84.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,164.45),(86.5,164.65),(86.7,164.65),(86.7,164.45),(86.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,164.45),(88.1,164.65),(88.3,164.65),(88.3,164.45),(88.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,166.05),(1.7,166.25),(1.9,166.25),(1.9,166.05),(1.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,166.05),(3.3,166.25),(3.5,166.25),(3.5,166.05),(3.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,166.05),(4.9,166.25),(5.1,166.25),(5.1,166.05),(4.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,166.05),(6.5,166.25),(6.7,166.25),(6.7,166.05),(6.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,166.05),(8.1,166.25),(8.3,166.25),(8.3,166.05),(8.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,166.05),(9.7,166.25),(9.9,166.25),(9.9,166.05),(9.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,166.05),(11.3,166.25),(11.5,166.25),(11.5,166.05),(11.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,166.05),(12.9,166.25),(13.1,166.25),(13.1,166.05),(12.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,166.05),(14.5,166.25),(14.7,166.25),(14.7,166.05),(14.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,166.05),(16.1,166.25),(16.3,166.25),(16.3,166.05),(16.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,166.05),(17.7,166.25),(17.9,166.25),(17.9,166.05),(17.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,166.05),(19.3,166.25),(19.5,166.25),(19.5,166.05),(19.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,166.05),(20.9,166.25),(21.1,166.25),(21.1,166.05),(20.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,166.05),(22.5,166.25),(22.7,166.25),(22.7,166.05),(22.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,166.05),(24.1,166.25),(24.3,166.25),(24.3,166.05),(24.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,166.05),(25.7,166.25),(25.9,166.25),(25.9,166.05),(25.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,166.05),(27.3,166.25),(27.5,166.25),(27.5,166.05),(27.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,166.05),(28.9,166.25),(29.1,166.25),(29.1,166.05),(28.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,166.05),(30.5,166.25),(30.7,166.25),(30.7,166.05),(30.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,166.05),(32.1,166.25),(32.3,166.25),(32.3,166.05),(32.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,166.05),(33.7,166.25),(33.9,166.25),(33.9,166.05),(33.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,166.05),(35.3,166.25),(35.5,166.25),(35.5,166.05),(35.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,166.05),(36.9,166.25),(37.1,166.25),(37.1,166.05),(36.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,166.05),(38.5,166.25),(38.7,166.25),(38.7,166.05),(38.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,166.05),(40.1,166.25),(40.3,166.25),(40.3,166.05),(40.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,166.05),(41.7,166.25),(41.9,166.25),(41.9,166.05),(41.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,166.05),(43.3,166.25),(43.5,166.25),(43.5,166.05),(43.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,166.05),(44.9,166.25),(45.1,166.25),(45.1,166.05),(44.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,166.05),(46.5,166.25),(46.7,166.25),(46.7,166.05),(46.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,166.05),(48.1,166.25),(48.3,166.25),(48.3,166.05),(48.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,166.05),(49.7,166.25),(49.9,166.25),(49.9,166.05),(49.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,166.05),(51.3,166.25),(51.5,166.25),(51.5,166.05),(51.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,166.05),(52.9,166.25),(53.1,166.25),(53.1,166.05),(52.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,166.05),(54.5,166.25),(54.7,166.25),(54.7,166.05),(54.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,166.05),(56.1,166.25),(56.3,166.25),(56.3,166.05),(56.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,166.05),(57.7,166.25),(57.9,166.25),(57.9,166.05),(57.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,166.05),(59.3,166.25),(59.5,166.25),(59.5,166.05),(59.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,166.05),(60.9,166.25),(61.1,166.25),(61.1,166.05),(60.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,166.05),(62.5,166.25),(62.7,166.25),(62.7,166.05),(62.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,166.05),(64.1,166.25),(64.3,166.25),(64.3,166.05),(64.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,166.05),(65.7,166.25),(65.9,166.25),(65.9,166.05),(65.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,166.05),(67.3,166.25),(67.5,166.25),(67.5,166.05),(67.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,166.05),(68.9,166.25),(69.1,166.25),(69.1,166.05),(68.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,166.05),(70.5,166.25),(70.7,166.25),(70.7,166.05),(70.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,166.05),(72.1,166.25),(72.3,166.25),(72.3,166.05),(72.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,166.05),(73.7,166.25),(73.9,166.25),(73.9,166.05),(73.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,166.05),(75.3,166.25),(75.5,166.25),(75.5,166.05),(75.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,166.05),(76.9,166.25),(77.1,166.25),(77.1,166.05),(76.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,166.05),(78.5,166.25),(78.7,166.25),(78.7,166.05),(78.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,166.05),(80.1,166.25),(80.3,166.25),(80.3,166.05),(80.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,166.05),(81.7,166.25),(81.9,166.25),(81.9,166.05),(81.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,166.05),(83.3,166.25),(83.5,166.25),(83.5,166.05),(83.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,166.05),(84.9,166.25),(85.1,166.25),(85.1,166.05),(84.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,166.05),(86.5,166.25),(86.7,166.25),(86.7,166.05),(86.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,166.05),(88.1,166.25),(88.3,166.25),(88.3,166.05),(88.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,167.65),(1.7,167.85),(1.9,167.85),(1.9,167.65),(1.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,167.65),(3.3,167.85),(3.5,167.85),(3.5,167.65),(3.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,167.65),(4.9,167.85),(5.1,167.85),(5.1,167.65),(4.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,167.65),(6.5,167.85),(6.7,167.85),(6.7,167.65),(6.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,167.65),(8.1,167.85),(8.3,167.85),(8.3,167.65),(8.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,167.65),(9.7,167.85),(9.9,167.85),(9.9,167.65),(9.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,167.65),(11.3,167.85),(11.5,167.85),(11.5,167.65),(11.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,167.65),(12.9,167.85),(13.1,167.85),(13.1,167.65),(12.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,167.65),(14.5,167.85),(14.7,167.85),(14.7,167.65),(14.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,167.65),(16.1,167.85),(16.3,167.85),(16.3,167.65),(16.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,167.65),(17.7,167.85),(17.9,167.85),(17.9,167.65),(17.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,167.65),(19.3,167.85),(19.5,167.85),(19.5,167.65),(19.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,167.65),(20.9,167.85),(21.1,167.85),(21.1,167.65),(20.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,167.65),(22.5,167.85),(22.7,167.85),(22.7,167.65),(22.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,167.65),(24.1,167.85),(24.3,167.85),(24.3,167.65),(24.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,167.65),(25.7,167.85),(25.9,167.85),(25.9,167.65),(25.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,167.65),(27.3,167.85),(27.5,167.85),(27.5,167.65),(27.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,167.65),(28.9,167.85),(29.1,167.85),(29.1,167.65),(28.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,167.65),(30.5,167.85),(30.7,167.85),(30.7,167.65),(30.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,167.65),(32.1,167.85),(32.3,167.85),(32.3,167.65),(32.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,167.65),(33.7,167.85),(33.9,167.85),(33.9,167.65),(33.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,167.65),(35.3,167.85),(35.5,167.85),(35.5,167.65),(35.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,167.65),(36.9,167.85),(37.1,167.85),(37.1,167.65),(36.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,167.65),(38.5,167.85),(38.7,167.85),(38.7,167.65),(38.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,167.65),(40.1,167.85),(40.3,167.85),(40.3,167.65),(40.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,167.65),(41.7,167.85),(41.9,167.85),(41.9,167.65),(41.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,167.65),(43.3,167.85),(43.5,167.85),(43.5,167.65),(43.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,167.65),(44.9,167.85),(45.1,167.85),(45.1,167.65),(44.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,167.65),(46.5,167.85),(46.7,167.85),(46.7,167.65),(46.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,167.65),(48.1,167.85),(48.3,167.85),(48.3,167.65),(48.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,167.65),(49.7,167.85),(49.9,167.85),(49.9,167.65),(49.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,167.65),(51.3,167.85),(51.5,167.85),(51.5,167.65),(51.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,167.65),(52.9,167.85),(53.1,167.85),(53.1,167.65),(52.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,167.65),(54.5,167.85),(54.7,167.85),(54.7,167.65),(54.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,167.65),(56.1,167.85),(56.3,167.85),(56.3,167.65),(56.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,167.65),(57.7,167.85),(57.9,167.85),(57.9,167.65),(57.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,167.65),(59.3,167.85),(59.5,167.85),(59.5,167.65),(59.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,167.65),(60.9,167.85),(61.1,167.85),(61.1,167.65),(60.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,167.65),(62.5,167.85),(62.7,167.85),(62.7,167.65),(62.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,167.65),(64.1,167.85),(64.3,167.85),(64.3,167.65),(64.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,167.65),(65.7,167.85),(65.9,167.85),(65.9,167.65),(65.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,167.65),(67.3,167.85),(67.5,167.85),(67.5,167.65),(67.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,167.65),(68.9,167.85),(69.1,167.85),(69.1,167.65),(68.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,167.65),(70.5,167.85),(70.7,167.85),(70.7,167.65),(70.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,167.65),(72.1,167.85),(72.3,167.85),(72.3,167.65),(72.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,167.65),(73.7,167.85),(73.9,167.85),(73.9,167.65),(73.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,167.65),(75.3,167.85),(75.5,167.85),(75.5,167.65),(75.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,167.65),(76.9,167.85),(77.1,167.85),(77.1,167.65),(76.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,167.65),(78.5,167.85),(78.7,167.85),(78.7,167.65),(78.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,167.65),(80.1,167.85),(80.3,167.85),(80.3,167.65),(80.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,167.65),(81.7,167.85),(81.9,167.85),(81.9,167.65),(81.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,167.65),(83.3,167.85),(83.5,167.85),(83.5,167.65),(83.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,167.65),(84.9,167.85),(85.1,167.85),(85.1,167.65),(84.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,167.65),(86.5,167.85),(86.7,167.85),(86.7,167.65),(86.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,167.65),(88.1,167.85),(88.3,167.85),(88.3,167.65),(88.1,167.65)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,176.875),(0.0,177.125),(90.0,177.125),(90.0,176.875),(0.0,176.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,176.58),(-0.18,177.42),(90.18,177.42),(90.18,176.58),(-0.18,176.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,176.915),(0.0,177.085),(90.0,177.085),(90.0,176.915),(0.0,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,176.915),(87.16,177.085),(87.33,177.085),(87.33,176.915),(87.16,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,176.915),(87.84,177.085),(88.01,177.085),(88.01,176.915),(87.84,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,176.915),(88.18,177.085),(88.35,177.085),(88.35,176.915),(88.18,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,176.915),(88.52,177.085),(88.69,177.085),(88.69,176.915),(88.52,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,176.915),(88.86,177.085),(89.03,177.085),(89.03,176.915),(88.86,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,176.915),(89.2,177.085),(89.37,177.085),(89.37,176.915),(89.2,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,176.915),(89.54,177.085),(89.71,177.085),(89.71,176.915),(89.54,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,176.915),(0.29,177.085),(0.46,177.085),(0.46,176.915),(0.29,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,176.915),(0.63,177.085),(0.8,177.085),(0.8,176.915),(0.63,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,176.915),(0.97,177.085),(1.14,177.085),(1.14,176.915),(0.97,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,176.915),(1.31,177.085),(1.48,177.085),(1.48,176.915),(1.31,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,176.915),(1.65,177.085),(1.82,177.085),(1.82,176.915),(1.65,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,176.915),(1.99,177.085),(2.16,177.085),(2.16,176.915),(1.99,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,176.915),(2.67,177.085),(2.84,177.085),(2.84,176.915),(2.67,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,176.915),(0.17,177.085),(0.34,177.085),(0.34,176.915),(0.17,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,176.915),(0.53,177.085),(0.7,177.085),(0.7,176.915),(0.53,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,176.915),(0.89,177.085),(1.06,177.085),(1.06,176.915),(0.89,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,176.915),(1.25,177.085),(1.42,177.085),(1.42,176.915),(1.25,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,176.915),(1.61,177.085),(1.78,177.085),(1.78,176.915),(1.61,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,176.915),(1.97,177.085),(2.14,177.085),(2.14,176.915),(1.97,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,176.915),(2.69,177.085),(2.86,177.085),(2.86,176.915),(2.69,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,176.915),(87.14,177.085),(87.31,177.085),(87.31,176.915),(87.14,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,176.915),(87.86,177.085),(88.03,177.085),(88.03,176.915),(87.86,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,176.915),(88.22,177.085),(88.39,177.085),(88.39,176.915),(88.22,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,176.915),(88.58,177.085),(88.75,177.085),(88.75,176.915),(88.58,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,176.915),(88.94,177.085),(89.11,177.085),(89.11,176.915),(88.94,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,176.915),(89.3,177.085),(89.47,177.085),(89.47,176.915),(89.3,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,176.915),(89.66,177.085),(89.83,177.085),(89.83,176.915),(89.66,176.915)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,176.84),(87.36,176.855),(87.11,176.855),(87.11,177.145),(87.36,177.145),(87.36,177.16),(89.86,177.16),(89.86,176.84),(87.36,176.84)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,176.84),(0.14,177.16),(2.64,177.16),(2.64,177.145),(2.89,177.145),(2.89,176.855),(2.64,176.855),(2.64,176.84),(0.14,176.84)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,176.925),(87.415,177.075),(87.565,177.075),(87.565,176.925),(87.415,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,176.925),(87.735,177.075),(87.885,177.075),(87.885,176.925),(87.735,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,176.925),(88.055,177.075),(88.205,177.075),(88.205,176.925),(88.055,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,176.925),(88.375,177.075),(88.525,177.075),(88.525,176.925),(88.375,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,176.925),(88.695,177.075),(88.845,177.075),(88.845,176.925),(88.695,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,176.925),(89.015,177.075),(89.165,177.075),(89.165,176.925),(89.015,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,176.925),(89.335,177.075),(89.485,177.075),(89.485,176.925),(89.335,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,176.925),(89.655,177.075),(89.805,177.075),(89.805,176.925),(89.655,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,176.925),(0.195,177.075),(0.345,177.075),(0.345,176.925),(0.195,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,176.925),(0.515,177.075),(0.665,177.075),(0.665,176.925),(0.515,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,176.925),(0.835,177.075),(0.985,177.075),(0.985,176.925),(0.835,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,176.925),(1.155,177.075),(1.305,177.075),(1.305,176.925),(1.155,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,176.925),(1.475,177.075),(1.625,177.075),(1.625,176.925),(1.475,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,176.925),(1.795,177.075),(1.945,177.075),(1.945,176.925),(1.795,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,176.925),(2.115,177.075),(2.265,177.075),(2.265,176.925),(2.115,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,176.925),(2.435,177.075),(2.585,177.075),(2.585,176.925),(2.435,176.925)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,176.75),(-0.125,177.25),(90.125,177.25),(90.125,176.75),(-0.125,176.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,-0.125),(-0.125,22.125),(0.275,22.125),(0.275,-0.125),(-0.125,-0.125)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,162.75),(-0.125,163.25),(90.125,163.25),(90.125,162.75),(-0.125,162.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((89.725,-0.125),(89.725,22.125),(90.125,22.125),(90.125,-0.125),(89.725,-0.125)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,89.875),(-0.125,152.15),(90.125,152.15),(90.125,89.875),(89.725,89.875),(89.725,133.515),(0.275,133.515),(0.275,89.875),(-0.125,89.875)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,171.25),(-0.125,171.75),(90.125,171.75),(90.125,171.25),(-0.125,171.25)),
        )
        net = nets['pad']
        createRL(
            tech, net, 'm5',
            ((4.5,24.32),(4.5,86.32),(85.5,86.32),(85.5,24.32),(4.5,24.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm1',
            ((8.345,2.925),(8.345,24.32),(9.655,24.32),(9.655,2.925),(8.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,86.32),(51.545,133.64),(52.855,133.64),(52.855,86.32),(51.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((8.345,86.32),(8.345,133.64),(9.655,133.64),(9.655,86.32),(8.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,86.32),(13.145,133.64),(14.455,133.64),(14.455,86.32),(13.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,2.925),(17.945,24.32),(19.255,24.32),(19.255,2.925),(17.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,2.925),(46.745,24.32),(48.055,24.32),(48.055,2.925),(46.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,86.32),(70.745,133.64),(72.055,133.64),(72.055,86.32),(70.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,2.925),(41.945,24.32),(43.255,24.32),(43.255,2.925),(41.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,86.32),(46.745,133.64),(48.055,133.64),(48.055,86.32),(46.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,2.925),(70.745,24.32),(72.055,24.32),(72.055,2.925),(70.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,86.32),(22.745,133.64),(24.055,133.64),(24.055,86.32),(22.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,86.32),(37.145,133.64),(38.455,133.64),(38.455,86.32),(37.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,2.925),(22.745,24.32),(24.055,24.32),(24.055,2.925),(22.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,86.32),(65.945,152.025),(69.245,152.025),(69.245,151.705),(67.255,151.705),(67.255,86.32),(65.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,2.925),(65.945,24.32),(67.255,24.32),(67.255,2.925),(65.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,2.925),(27.545,24.32),(28.855,24.32),(28.855,2.925),(27.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,2.925),(32.345,24.32),(33.655,24.32),(33.655,2.925),(32.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,86.32),(61.145,133.64),(62.455,133.64),(62.455,86.32),(61.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,86.32),(17.945,133.64),(19.255,133.64),(19.255,86.32),(17.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,86.32),(75.545,133.64),(76.855,133.64),(76.855,86.32),(75.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,2.925),(37.145,24.32),(38.455,24.32),(38.455,2.925),(37.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,86.32),(80.345,133.64),(81.655,133.64),(81.655,86.32),(80.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,86.32),(41.945,133.64),(43.255,133.64),(43.255,86.32),(41.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,86.32),(56.345,133.64),(57.655,133.64),(57.655,86.32),(56.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,2.925),(61.145,24.32),(62.455,24.32),(62.455,2.925),(61.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,2.925),(13.145,24.32),(14.455,24.32),(14.455,2.925),(13.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,86.32),(27.545,133.64),(28.855,133.64),(28.855,86.32),(27.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,2.925),(51.545,24.32),(52.855,24.32),(52.855,2.925),(51.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,2.925),(80.345,24.32),(81.655,24.32),(81.655,2.925),(80.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,2.925),(56.345,24.32),(57.655,24.32),(57.655,2.925),(56.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,86.32),(32.345,133.64),(33.655,133.64),(33.655,86.32),(32.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,2.925),(75.545,24.32),(76.855,24.32),(76.855,2.925),(75.545,2.925)),
        )
        net = nets['c2p']
        createRL(
            tech, net, 'm1',
            ((21.025,186.4),(21.025,188.0),(21.345,188.0),(21.345,186.4),(21.025,186.4)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(21.185), u(0.32), u(186.4), u(188.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(21.185), u(0.32), u(186.4), u(188.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['c2p_en']
        createRL(
            tech, net, 'm1',
            ((23.66,182.655),(23.66,188.0),(23.98,188.0),(23.98,182.655),(23.66,182.655)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(23.82), u(0.32), u(182.655), u(188.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(23.82), u(0.32), u(182.655), u(188.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['pgate']
        createRL(
            tech, net, 'm1',
            ((4.04,133.64),(4.04,134.24),(27.37,134.24),(27.37,163.675),(27.6,163.675),(27.6,133.92),(4.27,133.92),(4.27,133.64),(4.04,133.64)),
        )
        net = nets['ngate']
        createRL(
            tech, net, 'm1',
            ((0.3,22.02),(0.3,134.84),(23.93,134.84),(23.93,163.675),(24.16,163.675),(24.16,134.52),(0.62,134.52),(0.62,22.34),(4.04,22.34),(4.04,22.02),(0.3,22.02)),
        )
        net = nets['p2c']
        createRL(
            tech, net, 'li',
            ((67.415,171.955),(67.415,176.505),(67.585,176.505),(67.585,171.955),(67.415,171.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.415,171.985),(67.415,172.155),(67.585,172.155),(67.585,171.985),(67.415,171.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.415,172.345),(67.415,172.515),(67.585,172.515),(67.585,172.345),(67.415,172.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.415,172.705),(67.415,172.875),(67.585,172.875),(67.585,172.705),(67.415,172.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.415,173.065),(67.415,173.235),(67.585,173.235),(67.585,173.065),(67.415,173.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.415,173.425),(67.415,173.595),(67.585,173.595),(67.585,173.425),(67.415,173.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.415,173.785),(67.415,173.955),(67.585,173.955),(67.585,173.785),(67.415,173.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.415,174.145),(67.415,174.315),(67.585,174.315),(67.585,174.145),(67.415,174.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.415,174.505),(67.415,174.675),(67.585,174.675),(67.585,174.505),(67.415,174.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.415,174.865),(67.415,175.035),(67.585,175.035),(67.585,174.865),(67.415,174.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.415,175.225),(67.415,175.395),(67.585,175.395),(67.585,175.225),(67.415,175.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.415,175.585),(67.415,175.755),(67.585,175.755),(67.585,175.585),(67.415,175.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.415,175.945),(67.415,176.115),(67.585,176.115),(67.585,175.945),(67.415,175.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.415,176.305),(67.415,176.475),(67.585,176.475),(67.585,176.305),(67.415,176.305)),
        )
        createRL(
            tech, net, 'm1',
            ((67.355,171.955),(67.355,188.0),(67.645,188.0),(67.645,171.955),(67.355,171.955)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(67.5), u(0.29), u(171.955), u(188.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(67.5), u(0.29), u(171.955), u(188.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        nets['vss'].setGlobal(True)
        nets['vdd'].setGlobal(True)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['p2c'].setDirection(Net.Direction.IN)
        nets['c2p'].setDirection(Net.Direction.IN)
        nets['c2p_en'].setDirection(Net.Direction.IN)
        nets['pad'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['Pad_15800W12000H']
        except:
            subcell = af.getCell('Pad_15800W12000H', 0)
        trans = Transformation(
            u(45.0), u(55.32), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Clamp_N32N4D']
        except:
            subcell = af.getCell('Clamp_N32N4D', 0)
        trans = Transformation(
            u(0.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'nclamp', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Clamp_P32N4D']
        except:
            subcell = af.getCell('Clamp_P32N4D', 0)
        trans = Transformation(
            u(0.0), u(90.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pclamp', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_N18000W13312HFF']
        except:
            subcell = af.getCell('GuardRing_N18000W13312HFF', 0)
        trans = Transformation(
            u(45.0), u(55.620000000000005), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad_guardring', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GateDecode']
        except:
            subcell = af.getCell('GateDecode', 0)
        trans = Transformation(
            u(19.88), u(178.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'gatedec', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['LevelDown']
        except:
            subcell = af.getCell('LevelDown', 0)
        trans = Transformation(
            u(67.24), u(163.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'leveldown', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['IOPadIOVss']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(90), u(188),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'm2',
            ((0.0,0.6),(0.0,10.4),(5.1,10.4),(5.1,11.6),(23.65,11.6),(23.65,10.4),(24.85,10.4),(24.85,11.6),(43.4,11.6),(43.4,10.4),(44.6,10.4),(44.6,11.6),(63.15,11.6),(63.15,10.4),(66.35,10.4),(66.35,11.6),(0.0,11.6),(0.0,21.4),(5.1,21.4),(5.1,24.32),(23.65,24.32),(23.65,21.4),(24.85,21.4),(24.85,24.32),(43.4,24.32),(43.4,21.4),(44.6,21.4),(44.6,24.32),(63.15,24.32),(63.15,21.4),(66.35,21.4),(66.35,24.32),(84.9,24.32),(84.9,21.4),(90.0,21.4),(90.0,11.6),(84.9,11.6),(84.9,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,0.6),(0.0,10.4),(5.1,10.4),(5.1,11.6),(23.65,11.6),(23.65,10.4),(24.85,10.4),(24.85,11.6),(43.4,11.6),(43.4,10.4),(44.6,10.4),(44.6,11.6),(63.15,11.6),(63.15,10.4),(66.35,10.4),(66.35,11.6),(0.0,11.6),(0.0,21.4),(5.1,21.4),(5.1,24.32),(23.65,24.32),(23.65,21.4),(24.85,21.4),(24.85,24.32),(43.4,24.32),(43.4,21.4),(44.6,21.4),(44.6,24.32),(63.15,24.32),(63.15,21.4),(66.35,21.4),(66.35,24.32),(84.9,24.32),(84.9,21.4),(90.0,21.4),(90.0,11.6),(84.9,11.6),(84.9,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,0.6),(0.0,10.4),(5.1,10.4),(5.1,11.6),(23.65,11.6),(23.65,10.4),(24.85,10.4),(24.85,11.6),(43.4,11.6),(43.4,10.4),(44.6,10.4),(44.6,11.6),(63.15,11.6),(63.15,10.4),(66.35,10.4),(66.35,11.6),(0.0,11.6),(0.0,21.4),(5.1,21.4),(5.1,24.32),(23.65,24.32),(23.65,21.4),(24.85,21.4),(24.85,24.32),(43.4,24.32),(43.4,21.4),(44.6,21.4),(44.6,24.32),(63.15,24.32),(63.15,21.4),(66.35,21.4),(66.35,24.32),(84.9,24.32),(84.9,21.4),(90.0,21.4),(90.0,11.6),(84.9,11.6),(84.9,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,145.8),(1.4,146.6),(2.2,146.6),(2.2,145.8),(1.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,145.8),(3.0,146.6),(3.8,146.6),(3.8,145.8),(3.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,145.8),(4.6,146.6),(5.4,146.6),(5.4,145.8),(4.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,145.8),(6.2,146.6),(7.0,146.6),(7.0,145.8),(6.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,145.8),(7.8,146.6),(8.6,146.6),(8.6,145.8),(7.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,145.8),(9.4,146.6),(10.2,146.6),(10.2,145.8),(9.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,145.8),(11.0,146.6),(11.8,146.6),(11.8,145.8),(11.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,145.8),(12.6,146.6),(13.4,146.6),(13.4,145.8),(12.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,145.8),(14.2,146.6),(15.0,146.6),(15.0,145.8),(14.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,145.8),(15.8,146.6),(16.6,146.6),(16.6,145.8),(15.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,145.8),(17.4,146.6),(18.2,146.6),(18.2,145.8),(17.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,145.8),(19.0,146.6),(19.8,146.6),(19.8,145.8),(19.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,145.8),(20.6,146.6),(21.4,146.6),(21.4,145.8),(20.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,145.8),(22.2,146.6),(23.0,146.6),(23.0,145.8),(22.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,145.8),(23.8,146.6),(24.6,146.6),(24.6,145.8),(23.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,145.8),(25.4,146.6),(26.2,146.6),(26.2,145.8),(25.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,145.8),(27.0,146.6),(27.8,146.6),(27.8,145.8),(27.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,145.8),(28.6,146.6),(29.4,146.6),(29.4,145.8),(28.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,145.8),(30.2,146.6),(31.0,146.6),(31.0,145.8),(30.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,145.8),(31.8,146.6),(32.6,146.6),(32.6,145.8),(31.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,145.8),(33.4,146.6),(34.2,146.6),(34.2,145.8),(33.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,145.8),(35.0,146.6),(35.8,146.6),(35.8,145.8),(35.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,145.8),(36.6,146.6),(37.4,146.6),(37.4,145.8),(36.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,145.8),(38.2,146.6),(39.0,146.6),(39.0,145.8),(38.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,145.8),(39.8,146.6),(40.6,146.6),(40.6,145.8),(39.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,145.8),(41.4,146.6),(42.2,146.6),(42.2,145.8),(41.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,145.8),(43.0,146.6),(43.8,146.6),(43.8,145.8),(43.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,145.8),(44.6,146.6),(45.4,146.6),(45.4,145.8),(44.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,145.8),(46.2,146.6),(47.0,146.6),(47.0,145.8),(46.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,145.8),(47.8,146.6),(48.6,146.6),(48.6,145.8),(47.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,145.8),(49.4,146.6),(50.2,146.6),(50.2,145.8),(49.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,145.8),(51.0,146.6),(51.8,146.6),(51.8,145.8),(51.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,145.8),(52.6,146.6),(53.4,146.6),(53.4,145.8),(52.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,145.8),(54.2,146.6),(55.0,146.6),(55.0,145.8),(54.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,145.8),(55.8,146.6),(56.6,146.6),(56.6,145.8),(55.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,145.8),(57.4,146.6),(58.2,146.6),(58.2,145.8),(57.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,145.8),(59.0,146.6),(59.8,146.6),(59.8,145.8),(59.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,145.8),(60.6,146.6),(61.4,146.6),(61.4,145.8),(60.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,145.8),(62.2,146.6),(63.0,146.6),(63.0,145.8),(62.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,145.8),(63.8,146.6),(64.6,146.6),(64.6,145.8),(63.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,145.8),(65.4,146.6),(66.2,146.6),(66.2,145.8),(65.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,145.8),(67.0,146.6),(67.8,146.6),(67.8,145.8),(67.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,145.8),(68.6,146.6),(69.4,146.6),(69.4,145.8),(68.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,145.8),(70.2,146.6),(71.0,146.6),(71.0,145.8),(70.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,145.8),(71.8,146.6),(72.6,146.6),(72.6,145.8),(71.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,145.8),(73.4,146.6),(74.2,146.6),(74.2,145.8),(73.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,145.8),(75.0,146.6),(75.8,146.6),(75.8,145.8),(75.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,145.8),(76.6,146.6),(77.4,146.6),(77.4,145.8),(76.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,145.8),(78.2,146.6),(79.0,146.6),(79.0,145.8),(78.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,145.8),(79.8,146.6),(80.6,146.6),(80.6,145.8),(79.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,145.8),(81.4,146.6),(82.2,146.6),(82.2,145.8),(81.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,145.8),(83.0,146.6),(83.8,146.6),(83.8,145.8),(83.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,145.8),(84.6,146.6),(85.4,146.6),(85.4,145.8),(84.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,145.8),(86.2,146.6),(87.0,146.6),(87.0,145.8),(86.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,145.8),(87.8,146.6),(88.6,146.6),(88.6,145.8),(87.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,147.4),(1.4,148.2),(2.2,148.2),(2.2,147.4),(1.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,147.4),(3.0,148.2),(3.8,148.2),(3.8,147.4),(3.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,147.4),(4.6,148.2),(5.4,148.2),(5.4,147.4),(4.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,147.4),(6.2,148.2),(7.0,148.2),(7.0,147.4),(6.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,147.4),(7.8,148.2),(8.6,148.2),(8.6,147.4),(7.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,147.4),(9.4,148.2),(10.2,148.2),(10.2,147.4),(9.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,147.4),(11.0,148.2),(11.8,148.2),(11.8,147.4),(11.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,147.4),(12.6,148.2),(13.4,148.2),(13.4,147.4),(12.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,147.4),(14.2,148.2),(15.0,148.2),(15.0,147.4),(14.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,147.4),(15.8,148.2),(16.6,148.2),(16.6,147.4),(15.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,147.4),(17.4,148.2),(18.2,148.2),(18.2,147.4),(17.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,147.4),(19.0,148.2),(19.8,148.2),(19.8,147.4),(19.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,147.4),(20.6,148.2),(21.4,148.2),(21.4,147.4),(20.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,147.4),(22.2,148.2),(23.0,148.2),(23.0,147.4),(22.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,147.4),(23.8,148.2),(24.6,148.2),(24.6,147.4),(23.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,147.4),(25.4,148.2),(26.2,148.2),(26.2,147.4),(25.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,147.4),(27.0,148.2),(27.8,148.2),(27.8,147.4),(27.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,147.4),(28.6,148.2),(29.4,148.2),(29.4,147.4),(28.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,147.4),(30.2,148.2),(31.0,148.2),(31.0,147.4),(30.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,147.4),(31.8,148.2),(32.6,148.2),(32.6,147.4),(31.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,147.4),(33.4,148.2),(34.2,148.2),(34.2,147.4),(33.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,147.4),(35.0,148.2),(35.8,148.2),(35.8,147.4),(35.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,147.4),(36.6,148.2),(37.4,148.2),(37.4,147.4),(36.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,147.4),(38.2,148.2),(39.0,148.2),(39.0,147.4),(38.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,147.4),(39.8,148.2),(40.6,148.2),(40.6,147.4),(39.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,147.4),(41.4,148.2),(42.2,148.2),(42.2,147.4),(41.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,147.4),(43.0,148.2),(43.8,148.2),(43.8,147.4),(43.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,147.4),(44.6,148.2),(45.4,148.2),(45.4,147.4),(44.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,147.4),(46.2,148.2),(47.0,148.2),(47.0,147.4),(46.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,147.4),(47.8,148.2),(48.6,148.2),(48.6,147.4),(47.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,147.4),(49.4,148.2),(50.2,148.2),(50.2,147.4),(49.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,147.4),(51.0,148.2),(51.8,148.2),(51.8,147.4),(51.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,147.4),(52.6,148.2),(53.4,148.2),(53.4,147.4),(52.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,147.4),(54.2,148.2),(55.0,148.2),(55.0,147.4),(54.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,147.4),(55.8,148.2),(56.6,148.2),(56.6,147.4),(55.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,147.4),(57.4,148.2),(58.2,148.2),(58.2,147.4),(57.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,147.4),(59.0,148.2),(59.8,148.2),(59.8,147.4),(59.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,147.4),(60.6,148.2),(61.4,148.2),(61.4,147.4),(60.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,147.4),(62.2,148.2),(63.0,148.2),(63.0,147.4),(62.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,147.4),(63.8,148.2),(64.6,148.2),(64.6,147.4),(63.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,147.4),(65.4,148.2),(66.2,148.2),(66.2,147.4),(65.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,147.4),(67.0,148.2),(67.8,148.2),(67.8,147.4),(67.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,147.4),(68.6,148.2),(69.4,148.2),(69.4,147.4),(68.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,147.4),(70.2,148.2),(71.0,148.2),(71.0,147.4),(70.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,147.4),(71.8,148.2),(72.6,148.2),(72.6,147.4),(71.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,147.4),(73.4,148.2),(74.2,148.2),(74.2,147.4),(73.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,147.4),(75.0,148.2),(75.8,148.2),(75.8,147.4),(75.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,147.4),(76.6,148.2),(77.4,148.2),(77.4,147.4),(76.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,147.4),(78.2,148.2),(79.0,148.2),(79.0,147.4),(78.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,147.4),(79.8,148.2),(80.6,148.2),(80.6,147.4),(79.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,147.4),(81.4,148.2),(82.2,148.2),(82.2,147.4),(81.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,147.4),(83.0,148.2),(83.8,148.2),(83.8,147.4),(83.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,147.4),(84.6,148.2),(85.4,148.2),(85.4,147.4),(84.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,147.4),(86.2,148.2),(87.0,148.2),(87.0,147.4),(86.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,147.4),(87.8,148.2),(88.6,148.2),(88.6,147.4),(87.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,3.5),(1.4,4.3),(2.2,4.3),(2.2,3.5),(1.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,3.5),(3.0,4.3),(3.8,4.3),(3.8,3.5),(3.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,3.5),(4.6,4.3),(5.4,4.3),(5.4,3.5),(4.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,3.5),(6.2,4.3),(7.0,4.3),(7.0,3.5),(6.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,3.5),(7.8,4.3),(8.6,4.3),(8.6,3.5),(7.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,3.5),(9.4,4.3),(10.2,4.3),(10.2,3.5),(9.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,3.5),(11.0,4.3),(11.8,4.3),(11.8,3.5),(11.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,3.5),(12.6,4.3),(13.4,4.3),(13.4,3.5),(12.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,3.5),(14.2,4.3),(15.0,4.3),(15.0,3.5),(14.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,3.5),(15.8,4.3),(16.6,4.3),(16.6,3.5),(15.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,3.5),(17.4,4.3),(18.2,4.3),(18.2,3.5),(17.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,3.5),(19.0,4.3),(19.8,4.3),(19.8,3.5),(19.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,3.5),(20.6,4.3),(21.4,4.3),(21.4,3.5),(20.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,3.5),(22.2,4.3),(23.0,4.3),(23.0,3.5),(22.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,3.5),(23.8,4.3),(24.6,4.3),(24.6,3.5),(23.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,3.5),(25.4,4.3),(26.2,4.3),(26.2,3.5),(25.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,3.5),(27.0,4.3),(27.8,4.3),(27.8,3.5),(27.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,3.5),(28.6,4.3),(29.4,4.3),(29.4,3.5),(28.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,3.5),(30.2,4.3),(31.0,4.3),(31.0,3.5),(30.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,3.5),(31.8,4.3),(32.6,4.3),(32.6,3.5),(31.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,3.5),(33.4,4.3),(34.2,4.3),(34.2,3.5),(33.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,3.5),(35.0,4.3),(35.8,4.3),(35.8,3.5),(35.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,3.5),(36.6,4.3),(37.4,4.3),(37.4,3.5),(36.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,3.5),(38.2,4.3),(39.0,4.3),(39.0,3.5),(38.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,3.5),(39.8,4.3),(40.6,4.3),(40.6,3.5),(39.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,3.5),(41.4,4.3),(42.2,4.3),(42.2,3.5),(41.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,3.5),(43.0,4.3),(43.8,4.3),(43.8,3.5),(43.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,3.5),(44.6,4.3),(45.4,4.3),(45.4,3.5),(44.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,3.5),(46.2,4.3),(47.0,4.3),(47.0,3.5),(46.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,3.5),(47.8,4.3),(48.6,4.3),(48.6,3.5),(47.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,3.5),(49.4,4.3),(50.2,4.3),(50.2,3.5),(49.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,3.5),(51.0,4.3),(51.8,4.3),(51.8,3.5),(51.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,3.5),(52.6,4.3),(53.4,4.3),(53.4,3.5),(52.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,3.5),(54.2,4.3),(55.0,4.3),(55.0,3.5),(54.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,3.5),(55.8,4.3),(56.6,4.3),(56.6,3.5),(55.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,3.5),(57.4,4.3),(58.2,4.3),(58.2,3.5),(57.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,3.5),(59.0,4.3),(59.8,4.3),(59.8,3.5),(59.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,3.5),(60.6,4.3),(61.4,4.3),(61.4,3.5),(60.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,3.5),(62.2,4.3),(63.0,4.3),(63.0,3.5),(62.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,3.5),(63.8,4.3),(64.6,4.3),(64.6,3.5),(63.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,3.5),(65.4,4.3),(66.2,4.3),(66.2,3.5),(65.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,3.5),(67.0,4.3),(67.8,4.3),(67.8,3.5),(67.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,3.5),(68.6,4.3),(69.4,4.3),(69.4,3.5),(68.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,3.5),(70.2,4.3),(71.0,4.3),(71.0,3.5),(70.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,3.5),(71.8,4.3),(72.6,4.3),(72.6,3.5),(71.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,3.5),(73.4,4.3),(74.2,4.3),(74.2,3.5),(73.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,3.5),(75.0,4.3),(75.8,4.3),(75.8,3.5),(75.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,3.5),(76.6,4.3),(77.4,4.3),(77.4,3.5),(76.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,3.5),(78.2,4.3),(79.0,4.3),(79.0,3.5),(78.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,3.5),(79.8,4.3),(80.6,4.3),(80.6,3.5),(79.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,3.5),(81.4,4.3),(82.2,4.3),(82.2,3.5),(81.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,3.5),(83.0,4.3),(83.8,4.3),(83.8,3.5),(83.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,3.5),(84.6,4.3),(85.4,4.3),(85.4,3.5),(84.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,3.5),(86.2,4.3),(87.0,4.3),(87.0,3.5),(86.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,3.5),(87.8,4.3),(88.6,4.3),(88.6,3.5),(87.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,5.1),(1.4,5.9),(2.2,5.9),(2.2,5.1),(1.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,5.1),(3.0,5.9),(3.8,5.9),(3.8,5.1),(3.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,5.1),(4.6,5.9),(5.4,5.9),(5.4,5.1),(4.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,5.1),(6.2,5.9),(7.0,5.9),(7.0,5.1),(6.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,5.1),(7.8,5.9),(8.6,5.9),(8.6,5.1),(7.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,5.1),(9.4,5.9),(10.2,5.9),(10.2,5.1),(9.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,5.1),(11.0,5.9),(11.8,5.9),(11.8,5.1),(11.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,5.1),(12.6,5.9),(13.4,5.9),(13.4,5.1),(12.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,5.1),(14.2,5.9),(15.0,5.9),(15.0,5.1),(14.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,5.1),(15.8,5.9),(16.6,5.9),(16.6,5.1),(15.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,5.1),(17.4,5.9),(18.2,5.9),(18.2,5.1),(17.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,5.1),(19.0,5.9),(19.8,5.9),(19.8,5.1),(19.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,5.1),(20.6,5.9),(21.4,5.9),(21.4,5.1),(20.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,5.1),(22.2,5.9),(23.0,5.9),(23.0,5.1),(22.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,5.1),(23.8,5.9),(24.6,5.9),(24.6,5.1),(23.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,5.1),(25.4,5.9),(26.2,5.9),(26.2,5.1),(25.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,5.1),(27.0,5.9),(27.8,5.9),(27.8,5.1),(27.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,5.1),(28.6,5.9),(29.4,5.9),(29.4,5.1),(28.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,5.1),(30.2,5.9),(31.0,5.9),(31.0,5.1),(30.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,5.1),(31.8,5.9),(32.6,5.9),(32.6,5.1),(31.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,5.1),(33.4,5.9),(34.2,5.9),(34.2,5.1),(33.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,5.1),(35.0,5.9),(35.8,5.9),(35.8,5.1),(35.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,5.1),(36.6,5.9),(37.4,5.9),(37.4,5.1),(36.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,5.1),(38.2,5.9),(39.0,5.9),(39.0,5.1),(38.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,5.1),(39.8,5.9),(40.6,5.9),(40.6,5.1),(39.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,5.1),(41.4,5.9),(42.2,5.9),(42.2,5.1),(41.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,5.1),(43.0,5.9),(43.8,5.9),(43.8,5.1),(43.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,5.1),(44.6,5.9),(45.4,5.9),(45.4,5.1),(44.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,5.1),(46.2,5.9),(47.0,5.9),(47.0,5.1),(46.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,5.1),(47.8,5.9),(48.6,5.9),(48.6,5.1),(47.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,5.1),(49.4,5.9),(50.2,5.9),(50.2,5.1),(49.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,5.1),(51.0,5.9),(51.8,5.9),(51.8,5.1),(51.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,5.1),(52.6,5.9),(53.4,5.9),(53.4,5.1),(52.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,5.1),(54.2,5.9),(55.0,5.9),(55.0,5.1),(54.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,5.1),(55.8,5.9),(56.6,5.9),(56.6,5.1),(55.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,5.1),(57.4,5.9),(58.2,5.9),(58.2,5.1),(57.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,5.1),(59.0,5.9),(59.8,5.9),(59.8,5.1),(59.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,5.1),(60.6,5.9),(61.4,5.9),(61.4,5.1),(60.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,5.1),(62.2,5.9),(63.0,5.9),(63.0,5.1),(62.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,5.1),(63.8,5.9),(64.6,5.9),(64.6,5.1),(63.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,5.1),(65.4,5.9),(66.2,5.9),(66.2,5.1),(65.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,5.1),(67.0,5.9),(67.8,5.9),(67.8,5.1),(67.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,5.1),(68.6,5.9),(69.4,5.9),(69.4,5.1),(68.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,5.1),(70.2,5.9),(71.0,5.9),(71.0,5.1),(70.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,5.1),(71.8,5.9),(72.6,5.9),(72.6,5.1),(71.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,5.1),(73.4,5.9),(74.2,5.9),(74.2,5.1),(73.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,5.1),(75.0,5.9),(75.8,5.9),(75.8,5.1),(75.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,5.1),(76.6,5.9),(77.4,5.9),(77.4,5.1),(76.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,5.1),(78.2,5.9),(79.0,5.9),(79.0,5.1),(78.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,5.1),(79.8,5.9),(80.6,5.9),(80.6,5.1),(79.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,5.1),(81.4,5.9),(82.2,5.9),(82.2,5.1),(81.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,5.1),(83.0,5.9),(83.8,5.9),(83.8,5.1),(83.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,5.1),(84.6,5.9),(85.4,5.9),(85.4,5.1),(84.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,5.1),(86.2,5.9),(87.0,5.9),(87.0,5.1),(86.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,5.1),(87.8,5.9),(88.6,5.9),(88.6,5.1),(87.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,6.7),(1.4,7.5),(2.2,7.5),(2.2,6.7),(1.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,6.7),(3.0,7.5),(3.8,7.5),(3.8,6.7),(3.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,6.7),(4.6,7.5),(5.4,7.5),(5.4,6.7),(4.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,6.7),(6.2,7.5),(7.0,7.5),(7.0,6.7),(6.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,6.7),(7.8,7.5),(8.6,7.5),(8.6,6.7),(7.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,6.7),(9.4,7.5),(10.2,7.5),(10.2,6.7),(9.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,6.7),(11.0,7.5),(11.8,7.5),(11.8,6.7),(11.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,6.7),(12.6,7.5),(13.4,7.5),(13.4,6.7),(12.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,6.7),(14.2,7.5),(15.0,7.5),(15.0,6.7),(14.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,6.7),(15.8,7.5),(16.6,7.5),(16.6,6.7),(15.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,6.7),(17.4,7.5),(18.2,7.5),(18.2,6.7),(17.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,6.7),(19.0,7.5),(19.8,7.5),(19.8,6.7),(19.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,6.7),(20.6,7.5),(21.4,7.5),(21.4,6.7),(20.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,6.7),(22.2,7.5),(23.0,7.5),(23.0,6.7),(22.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,6.7),(23.8,7.5),(24.6,7.5),(24.6,6.7),(23.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,6.7),(25.4,7.5),(26.2,7.5),(26.2,6.7),(25.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,6.7),(27.0,7.5),(27.8,7.5),(27.8,6.7),(27.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,6.7),(28.6,7.5),(29.4,7.5),(29.4,6.7),(28.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,6.7),(30.2,7.5),(31.0,7.5),(31.0,6.7),(30.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,6.7),(31.8,7.5),(32.6,7.5),(32.6,6.7),(31.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,6.7),(33.4,7.5),(34.2,7.5),(34.2,6.7),(33.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,6.7),(35.0,7.5),(35.8,7.5),(35.8,6.7),(35.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,6.7),(36.6,7.5),(37.4,7.5),(37.4,6.7),(36.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,6.7),(38.2,7.5),(39.0,7.5),(39.0,6.7),(38.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,6.7),(39.8,7.5),(40.6,7.5),(40.6,6.7),(39.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,6.7),(41.4,7.5),(42.2,7.5),(42.2,6.7),(41.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,6.7),(43.0,7.5),(43.8,7.5),(43.8,6.7),(43.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,6.7),(44.6,7.5),(45.4,7.5),(45.4,6.7),(44.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,6.7),(46.2,7.5),(47.0,7.5),(47.0,6.7),(46.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,6.7),(47.8,7.5),(48.6,7.5),(48.6,6.7),(47.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,6.7),(49.4,7.5),(50.2,7.5),(50.2,6.7),(49.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,6.7),(51.0,7.5),(51.8,7.5),(51.8,6.7),(51.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,6.7),(52.6,7.5),(53.4,7.5),(53.4,6.7),(52.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,6.7),(54.2,7.5),(55.0,7.5),(55.0,6.7),(54.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,6.7),(55.8,7.5),(56.6,7.5),(56.6,6.7),(55.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,6.7),(57.4,7.5),(58.2,7.5),(58.2,6.7),(57.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,6.7),(59.0,7.5),(59.8,7.5),(59.8,6.7),(59.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,6.7),(60.6,7.5),(61.4,7.5),(61.4,6.7),(60.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,6.7),(62.2,7.5),(63.0,7.5),(63.0,6.7),(62.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,6.7),(63.8,7.5),(64.6,7.5),(64.6,6.7),(63.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,6.7),(65.4,7.5),(66.2,7.5),(66.2,6.7),(65.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,6.7),(67.0,7.5),(67.8,7.5),(67.8,6.7),(67.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,6.7),(68.6,7.5),(69.4,7.5),(69.4,6.7),(68.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,6.7),(70.2,7.5),(71.0,7.5),(71.0,6.7),(70.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,6.7),(71.8,7.5),(72.6,7.5),(72.6,6.7),(71.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,6.7),(73.4,7.5),(74.2,7.5),(74.2,6.7),(73.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,6.7),(75.0,7.5),(75.8,7.5),(75.8,6.7),(75.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,6.7),(76.6,7.5),(77.4,7.5),(77.4,6.7),(76.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,6.7),(78.2,7.5),(79.0,7.5),(79.0,6.7),(78.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,6.7),(79.8,7.5),(80.6,7.5),(80.6,6.7),(79.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,6.7),(81.4,7.5),(82.2,7.5),(82.2,6.7),(81.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,6.7),(83.0,7.5),(83.8,7.5),(83.8,6.7),(83.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,6.7),(84.6,7.5),(85.4,7.5),(85.4,6.7),(84.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,6.7),(86.2,7.5),(87.0,7.5),(87.0,6.7),(86.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,6.7),(87.8,7.5),(88.6,7.5),(88.6,6.7),(87.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,14.5),(1.4,15.3),(2.2,15.3),(2.2,14.5),(1.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,14.5),(3.0,15.3),(3.8,15.3),(3.8,14.5),(3.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,14.5),(4.6,15.3),(5.4,15.3),(5.4,14.5),(4.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,14.5),(6.2,15.3),(7.0,15.3),(7.0,14.5),(6.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,14.5),(7.8,15.3),(8.6,15.3),(8.6,14.5),(7.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,14.5),(9.4,15.3),(10.2,15.3),(10.2,14.5),(9.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,14.5),(11.0,15.3),(11.8,15.3),(11.8,14.5),(11.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,14.5),(12.6,15.3),(13.4,15.3),(13.4,14.5),(12.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,14.5),(14.2,15.3),(15.0,15.3),(15.0,14.5),(14.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,14.5),(15.8,15.3),(16.6,15.3),(16.6,14.5),(15.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,14.5),(17.4,15.3),(18.2,15.3),(18.2,14.5),(17.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,14.5),(19.0,15.3),(19.8,15.3),(19.8,14.5),(19.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,14.5),(20.6,15.3),(21.4,15.3),(21.4,14.5),(20.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,14.5),(22.2,15.3),(23.0,15.3),(23.0,14.5),(22.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,14.5),(23.8,15.3),(24.6,15.3),(24.6,14.5),(23.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,14.5),(25.4,15.3),(26.2,15.3),(26.2,14.5),(25.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,14.5),(27.0,15.3),(27.8,15.3),(27.8,14.5),(27.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,14.5),(28.6,15.3),(29.4,15.3),(29.4,14.5),(28.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,14.5),(30.2,15.3),(31.0,15.3),(31.0,14.5),(30.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,14.5),(31.8,15.3),(32.6,15.3),(32.6,14.5),(31.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,14.5),(33.4,15.3),(34.2,15.3),(34.2,14.5),(33.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,14.5),(35.0,15.3),(35.8,15.3),(35.8,14.5),(35.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,14.5),(36.6,15.3),(37.4,15.3),(37.4,14.5),(36.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,14.5),(38.2,15.3),(39.0,15.3),(39.0,14.5),(38.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,14.5),(39.8,15.3),(40.6,15.3),(40.6,14.5),(39.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,14.5),(41.4,15.3),(42.2,15.3),(42.2,14.5),(41.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,14.5),(43.0,15.3),(43.8,15.3),(43.8,14.5),(43.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,14.5),(44.6,15.3),(45.4,15.3),(45.4,14.5),(44.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,14.5),(46.2,15.3),(47.0,15.3),(47.0,14.5),(46.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,14.5),(47.8,15.3),(48.6,15.3),(48.6,14.5),(47.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,14.5),(49.4,15.3),(50.2,15.3),(50.2,14.5),(49.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,14.5),(51.0,15.3),(51.8,15.3),(51.8,14.5),(51.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,14.5),(52.6,15.3),(53.4,15.3),(53.4,14.5),(52.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,14.5),(54.2,15.3),(55.0,15.3),(55.0,14.5),(54.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,14.5),(55.8,15.3),(56.6,15.3),(56.6,14.5),(55.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,14.5),(57.4,15.3),(58.2,15.3),(58.2,14.5),(57.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,14.5),(59.0,15.3),(59.8,15.3),(59.8,14.5),(59.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,14.5),(60.6,15.3),(61.4,15.3),(61.4,14.5),(60.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,14.5),(62.2,15.3),(63.0,15.3),(63.0,14.5),(62.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,14.5),(63.8,15.3),(64.6,15.3),(64.6,14.5),(63.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,14.5),(65.4,15.3),(66.2,15.3),(66.2,14.5),(65.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,14.5),(67.0,15.3),(67.8,15.3),(67.8,14.5),(67.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,14.5),(68.6,15.3),(69.4,15.3),(69.4,14.5),(68.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,14.5),(70.2,15.3),(71.0,15.3),(71.0,14.5),(70.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,14.5),(71.8,15.3),(72.6,15.3),(72.6,14.5),(71.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,14.5),(73.4,15.3),(74.2,15.3),(74.2,14.5),(73.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,14.5),(75.0,15.3),(75.8,15.3),(75.8,14.5),(75.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,14.5),(76.6,15.3),(77.4,15.3),(77.4,14.5),(76.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,14.5),(78.2,15.3),(79.0,15.3),(79.0,14.5),(78.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,14.5),(79.8,15.3),(80.6,15.3),(80.6,14.5),(79.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,14.5),(81.4,15.3),(82.2,15.3),(82.2,14.5),(81.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,14.5),(83.0,15.3),(83.8,15.3),(83.8,14.5),(83.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,14.5),(84.6,15.3),(85.4,15.3),(85.4,14.5),(84.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,14.5),(86.2,15.3),(87.0,15.3),(87.0,14.5),(86.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,14.5),(87.8,15.3),(88.6,15.3),(88.6,14.5),(87.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,16.1),(1.4,16.9),(2.2,16.9),(2.2,16.1),(1.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,16.1),(3.0,16.9),(3.8,16.9),(3.8,16.1),(3.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,16.1),(4.6,16.9),(5.4,16.9),(5.4,16.1),(4.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,16.1),(6.2,16.9),(7.0,16.9),(7.0,16.1),(6.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,16.1),(7.8,16.9),(8.6,16.9),(8.6,16.1),(7.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,16.1),(9.4,16.9),(10.2,16.9),(10.2,16.1),(9.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,16.1),(11.0,16.9),(11.8,16.9),(11.8,16.1),(11.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,16.1),(12.6,16.9),(13.4,16.9),(13.4,16.1),(12.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,16.1),(14.2,16.9),(15.0,16.9),(15.0,16.1),(14.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,16.1),(15.8,16.9),(16.6,16.9),(16.6,16.1),(15.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,16.1),(17.4,16.9),(18.2,16.9),(18.2,16.1),(17.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,16.1),(19.0,16.9),(19.8,16.9),(19.8,16.1),(19.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,16.1),(20.6,16.9),(21.4,16.9),(21.4,16.1),(20.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,16.1),(22.2,16.9),(23.0,16.9),(23.0,16.1),(22.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,16.1),(23.8,16.9),(24.6,16.9),(24.6,16.1),(23.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,16.1),(25.4,16.9),(26.2,16.9),(26.2,16.1),(25.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,16.1),(27.0,16.9),(27.8,16.9),(27.8,16.1),(27.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,16.1),(28.6,16.9),(29.4,16.9),(29.4,16.1),(28.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,16.1),(30.2,16.9),(31.0,16.9),(31.0,16.1),(30.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,16.1),(31.8,16.9),(32.6,16.9),(32.6,16.1),(31.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,16.1),(33.4,16.9),(34.2,16.9),(34.2,16.1),(33.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,16.1),(35.0,16.9),(35.8,16.9),(35.8,16.1),(35.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,16.1),(36.6,16.9),(37.4,16.9),(37.4,16.1),(36.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,16.1),(38.2,16.9),(39.0,16.9),(39.0,16.1),(38.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,16.1),(39.8,16.9),(40.6,16.9),(40.6,16.1),(39.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,16.1),(41.4,16.9),(42.2,16.9),(42.2,16.1),(41.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,16.1),(43.0,16.9),(43.8,16.9),(43.8,16.1),(43.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,16.1),(44.6,16.9),(45.4,16.9),(45.4,16.1),(44.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,16.1),(46.2,16.9),(47.0,16.9),(47.0,16.1),(46.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,16.1),(47.8,16.9),(48.6,16.9),(48.6,16.1),(47.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,16.1),(49.4,16.9),(50.2,16.9),(50.2,16.1),(49.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,16.1),(51.0,16.9),(51.8,16.9),(51.8,16.1),(51.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,16.1),(52.6,16.9),(53.4,16.9),(53.4,16.1),(52.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,16.1),(54.2,16.9),(55.0,16.9),(55.0,16.1),(54.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,16.1),(55.8,16.9),(56.6,16.9),(56.6,16.1),(55.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,16.1),(57.4,16.9),(58.2,16.9),(58.2,16.1),(57.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,16.1),(59.0,16.9),(59.8,16.9),(59.8,16.1),(59.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,16.1),(60.6,16.9),(61.4,16.9),(61.4,16.1),(60.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,16.1),(62.2,16.9),(63.0,16.9),(63.0,16.1),(62.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,16.1),(63.8,16.9),(64.6,16.9),(64.6,16.1),(63.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,16.1),(65.4,16.9),(66.2,16.9),(66.2,16.1),(65.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,16.1),(67.0,16.9),(67.8,16.9),(67.8,16.1),(67.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,16.1),(68.6,16.9),(69.4,16.9),(69.4,16.1),(68.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,16.1),(70.2,16.9),(71.0,16.9),(71.0,16.1),(70.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,16.1),(71.8,16.9),(72.6,16.9),(72.6,16.1),(71.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,16.1),(73.4,16.9),(74.2,16.9),(74.2,16.1),(73.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,16.1),(75.0,16.9),(75.8,16.9),(75.8,16.1),(75.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,16.1),(76.6,16.9),(77.4,16.9),(77.4,16.1),(76.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,16.1),(78.2,16.9),(79.0,16.9),(79.0,16.1),(78.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,16.1),(79.8,16.9),(80.6,16.9),(80.6,16.1),(79.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,16.1),(81.4,16.9),(82.2,16.9),(82.2,16.1),(81.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,16.1),(83.0,16.9),(83.8,16.9),(83.8,16.1),(83.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,16.1),(84.6,16.9),(85.4,16.9),(85.4,16.1),(84.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,16.1),(86.2,16.9),(87.0,16.9),(87.0,16.1),(86.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,16.1),(87.8,16.9),(88.6,16.9),(88.6,16.1),(87.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,17.7),(1.4,18.5),(2.2,18.5),(2.2,17.7),(1.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,17.7),(3.0,18.5),(3.8,18.5),(3.8,17.7),(3.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,17.7),(4.6,18.5),(5.4,18.5),(5.4,17.7),(4.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,17.7),(6.2,18.5),(7.0,18.5),(7.0,17.7),(6.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,17.7),(7.8,18.5),(8.6,18.5),(8.6,17.7),(7.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,17.7),(9.4,18.5),(10.2,18.5),(10.2,17.7),(9.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,17.7),(11.0,18.5),(11.8,18.5),(11.8,17.7),(11.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,17.7),(12.6,18.5),(13.4,18.5),(13.4,17.7),(12.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,17.7),(14.2,18.5),(15.0,18.5),(15.0,17.7),(14.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,17.7),(15.8,18.5),(16.6,18.5),(16.6,17.7),(15.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,17.7),(17.4,18.5),(18.2,18.5),(18.2,17.7),(17.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,17.7),(19.0,18.5),(19.8,18.5),(19.8,17.7),(19.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,17.7),(20.6,18.5),(21.4,18.5),(21.4,17.7),(20.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,17.7),(22.2,18.5),(23.0,18.5),(23.0,17.7),(22.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,17.7),(23.8,18.5),(24.6,18.5),(24.6,17.7),(23.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,17.7),(25.4,18.5),(26.2,18.5),(26.2,17.7),(25.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,17.7),(27.0,18.5),(27.8,18.5),(27.8,17.7),(27.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,17.7),(28.6,18.5),(29.4,18.5),(29.4,17.7),(28.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,17.7),(30.2,18.5),(31.0,18.5),(31.0,17.7),(30.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,17.7),(31.8,18.5),(32.6,18.5),(32.6,17.7),(31.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,17.7),(33.4,18.5),(34.2,18.5),(34.2,17.7),(33.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,17.7),(35.0,18.5),(35.8,18.5),(35.8,17.7),(35.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,17.7),(36.6,18.5),(37.4,18.5),(37.4,17.7),(36.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,17.7),(38.2,18.5),(39.0,18.5),(39.0,17.7),(38.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,17.7),(39.8,18.5),(40.6,18.5),(40.6,17.7),(39.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,17.7),(41.4,18.5),(42.2,18.5),(42.2,17.7),(41.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,17.7),(43.0,18.5),(43.8,18.5),(43.8,17.7),(43.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,17.7),(44.6,18.5),(45.4,18.5),(45.4,17.7),(44.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,17.7),(46.2,18.5),(47.0,18.5),(47.0,17.7),(46.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,17.7),(47.8,18.5),(48.6,18.5),(48.6,17.7),(47.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,17.7),(49.4,18.5),(50.2,18.5),(50.2,17.7),(49.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,17.7),(51.0,18.5),(51.8,18.5),(51.8,17.7),(51.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,17.7),(52.6,18.5),(53.4,18.5),(53.4,17.7),(52.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,17.7),(54.2,18.5),(55.0,18.5),(55.0,17.7),(54.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,17.7),(55.8,18.5),(56.6,18.5),(56.6,17.7),(55.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,17.7),(57.4,18.5),(58.2,18.5),(58.2,17.7),(57.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,17.7),(59.0,18.5),(59.8,18.5),(59.8,17.7),(59.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,17.7),(60.6,18.5),(61.4,18.5),(61.4,17.7),(60.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,17.7),(62.2,18.5),(63.0,18.5),(63.0,17.7),(62.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,17.7),(63.8,18.5),(64.6,18.5),(64.6,17.7),(63.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,17.7),(65.4,18.5),(66.2,18.5),(66.2,17.7),(65.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,17.7),(67.0,18.5),(67.8,18.5),(67.8,17.7),(67.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,17.7),(68.6,18.5),(69.4,18.5),(69.4,17.7),(68.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,17.7),(70.2,18.5),(71.0,18.5),(71.0,17.7),(70.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,17.7),(71.8,18.5),(72.6,18.5),(72.6,17.7),(71.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,17.7),(73.4,18.5),(74.2,18.5),(74.2,17.7),(73.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,17.7),(75.0,18.5),(75.8,18.5),(75.8,17.7),(75.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,17.7),(76.6,18.5),(77.4,18.5),(77.4,17.7),(76.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,17.7),(78.2,18.5),(79.0,18.5),(79.0,17.7),(78.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,17.7),(79.8,18.5),(80.6,18.5),(80.6,17.7),(79.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,17.7),(81.4,18.5),(82.2,18.5),(82.2,17.7),(81.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,17.7),(83.0,18.5),(83.8,18.5),(83.8,17.7),(83.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,17.7),(84.6,18.5),(85.4,18.5),(85.4,17.7),(84.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,17.7),(86.2,18.5),(87.0,18.5),(87.0,17.7),(86.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,17.7),(87.8,18.5),(88.6,18.5),(88.6,17.7),(87.8,17.7)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,144.0),(0.0,150.0),(90.0,150.0),(90.0,144.0),(0.0,144.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,2.0),(0.0,9.0),(6.5,9.0),(6.5,13.0),(22.25,13.0),(22.25,9.0),(26.25,9.0),(26.25,13.0),(42.0,13.0),(42.0,9.0),(46.0,9.0),(46.0,13.0),(61.75,13.0),(61.75,9.0),(67.75,9.0),(67.75,13.0),(0.0,13.0),(0.0,20.0),(6.5,20.0),(6.5,24.32),(22.25,24.32),(22.25,20.0),(26.25,20.0),(26.25,24.32),(42.0,24.32),(42.0,20.0),(46.0,20.0),(46.0,24.32),(61.75,24.32),(61.75,20.0),(67.75,20.0),(67.75,24.32),(4.5,24.32),(4.5,86.32),(85.5,86.32),(85.5,24.32),(83.5,24.32),(83.5,20.0),(90.0,20.0),(90.0,13.0),(83.5,13.0),(83.5,9.0),(90.0,9.0),(90.0,2.0),(0.0,2.0)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm1',
            ((8.345,2.925),(8.345,24.32),(9.655,24.32),(9.655,2.925),(8.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,86.32),(27.545,152.025),(28.855,152.025),(28.855,86.32),(27.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,86.32),(32.345,152.025),(33.655,152.025),(33.655,86.32),(32.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,2.925),(17.945,24.32),(19.255,24.32),(19.255,2.925),(17.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,86.32),(51.545,152.025),(52.855,152.025),(52.855,86.32),(51.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((8.345,86.32),(8.345,152.025),(9.655,152.025),(9.655,86.32),(8.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,86.32),(13.145,152.025),(14.455,152.025),(14.455,86.32),(13.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,2.925),(46.745,24.32),(48.055,24.32),(48.055,2.925),(46.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,86.32),(80.345,152.025),(81.655,152.025),(81.655,86.32),(80.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,2.925),(41.945,24.32),(43.255,24.32),(43.255,2.925),(41.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,86.32),(56.345,152.025),(57.655,152.025),(57.655,86.32),(56.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,2.925),(70.745,24.32),(72.055,24.32),(72.055,2.925),(70.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,2.925),(22.745,24.32),(24.055,24.32),(24.055,2.925),(22.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,86.32),(65.945,152.025),(67.255,152.025),(67.255,86.32),(65.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,2.925),(65.945,24.32),(67.255,24.32),(67.255,2.925),(65.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,86.32),(70.745,152.025),(72.055,152.025),(72.055,86.32),(70.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,2.925),(27.545,24.32),(28.855,24.32),(28.855,2.925),(27.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,2.925),(32.345,24.32),(33.655,24.32),(33.655,2.925),(32.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,86.32),(46.745,152.025),(48.055,152.025),(48.055,86.32),(46.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,86.32),(22.745,152.025),(24.055,152.025),(24.055,86.32),(22.745,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,86.32),(37.145,152.025),(38.455,152.025),(38.455,86.32),(37.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,2.925),(37.145,24.32),(38.455,24.32),(38.455,2.925),(37.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,86.32),(61.145,152.025),(62.455,152.025),(62.455,86.32),(61.145,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,2.925),(61.145,24.32),(62.455,24.32),(62.455,2.925),(61.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,86.32),(17.945,152.025),(19.255,152.025),(19.255,86.32),(17.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,86.32),(75.545,152.025),(76.855,152.025),(76.855,86.32),(75.545,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,2.925),(13.145,24.32),(14.455,24.32),(14.455,2.925),(13.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,142.6),(0.14,151.4),(4.39,151.4),(4.39,142.6),(0.14,142.6)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,86.32),(41.945,152.025),(43.255,152.025),(43.255,86.32),(41.945,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,2.925),(51.545,24.32),(52.855,24.32),(52.855,2.925),(51.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,2.925),(80.345,24.32),(81.655,24.32),(81.655,2.925),(80.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,2.925),(56.345,24.32),(57.655,24.32),(57.655,2.925),(56.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,2.925),(75.545,24.32),(76.855,24.32),(76.855,2.925),(75.545,2.925)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.85,90.0),(89.85,133.64),(0.15,133.64),(0.15,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,133.905),(0.205,134.075),(0.375,134.075),(0.375,133.905),(0.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,133.905),(0.545,134.075),(0.715,134.075),(0.715,133.905),(0.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,133.905),(0.885,134.075),(1.055,134.075),(1.055,133.905),(0.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,133.905),(1.225,134.075),(1.395,134.075),(1.395,133.905),(1.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,133.905),(1.565,134.075),(1.735,134.075),(1.735,133.905),(1.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,133.905),(1.905,134.075),(2.075,134.075),(2.075,133.905),(1.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,133.905),(2.245,134.075),(2.415,134.075),(2.415,133.905),(2.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,133.905),(2.585,134.075),(2.755,134.075),(2.755,133.905),(2.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,133.905),(2.925,134.075),(3.095,134.075),(3.095,133.905),(2.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,133.905),(3.265,134.075),(3.435,134.075),(3.435,133.905),(3.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,133.905),(3.605,134.075),(3.775,134.075),(3.775,133.905),(3.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,133.905),(3.945,134.075),(4.115,134.075),(4.115,133.905),(3.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,133.905),(4.285,134.075),(4.455,134.075),(4.455,133.905),(4.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,133.905),(4.625,134.075),(4.795,134.075),(4.795,133.905),(4.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,133.905),(4.965,134.075),(5.135,134.075),(5.135,133.905),(4.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,133.905),(5.305,134.075),(5.475,134.075),(5.475,133.905),(5.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,133.905),(5.645,134.075),(5.815,134.075),(5.815,133.905),(5.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,133.905),(5.985,134.075),(6.155,134.075),(6.155,133.905),(5.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,133.905),(6.325,134.075),(6.495,134.075),(6.495,133.905),(6.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,133.905),(6.665,134.075),(6.835,134.075),(6.835,133.905),(6.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,133.905),(7.005,134.075),(7.175,134.075),(7.175,133.905),(7.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,133.905),(7.345,134.075),(7.515,134.075),(7.515,133.905),(7.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,133.905),(7.685,134.075),(7.855,134.075),(7.855,133.905),(7.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,133.905),(8.025,134.075),(8.195,134.075),(8.195,133.905),(8.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,133.905),(8.365,134.075),(8.535,134.075),(8.535,133.905),(8.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,133.905),(8.705,134.075),(8.875,134.075),(8.875,133.905),(8.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,133.905),(9.045,134.075),(9.215,134.075),(9.215,133.905),(9.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,133.905),(9.385,134.075),(9.555,134.075),(9.555,133.905),(9.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,133.905),(9.725,134.075),(9.895,134.075),(9.895,133.905),(9.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,133.905),(10.065,134.075),(10.235,134.075),(10.235,133.905),(10.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,133.905),(10.405,134.075),(10.575,134.075),(10.575,133.905),(10.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,133.905),(10.745,134.075),(10.915,134.075),(10.915,133.905),(10.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,133.905),(11.085,134.075),(11.255,134.075),(11.255,133.905),(11.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,133.905),(11.425,134.075),(11.595,134.075),(11.595,133.905),(11.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,133.905),(11.765,134.075),(11.935,134.075),(11.935,133.905),(11.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,133.905),(12.105,134.075),(12.275,134.075),(12.275,133.905),(12.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,133.905),(12.445,134.075),(12.615,134.075),(12.615,133.905),(12.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,133.905),(12.785,134.075),(12.955,134.075),(12.955,133.905),(12.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,133.905),(13.125,134.075),(13.295,134.075),(13.295,133.905),(13.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,133.905),(13.465,134.075),(13.635,134.075),(13.635,133.905),(13.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,133.905),(13.805,134.075),(13.975,134.075),(13.975,133.905),(13.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,133.905),(14.145,134.075),(14.315,134.075),(14.315,133.905),(14.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,133.905),(14.485,134.075),(14.655,134.075),(14.655,133.905),(14.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,133.905),(14.825,134.075),(14.995,134.075),(14.995,133.905),(14.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,133.905),(15.165,134.075),(15.335,134.075),(15.335,133.905),(15.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,133.905),(15.505,134.075),(15.675,134.075),(15.675,133.905),(15.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,133.905),(15.845,134.075),(16.015,134.075),(16.015,133.905),(15.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,133.905),(16.185,134.075),(16.355,134.075),(16.355,133.905),(16.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,133.905),(16.525,134.075),(16.695,134.075),(16.695,133.905),(16.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,133.905),(16.865,134.075),(17.035,134.075),(17.035,133.905),(16.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,133.905),(17.205,134.075),(17.375,134.075),(17.375,133.905),(17.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,133.905),(17.545,134.075),(17.715,134.075),(17.715,133.905),(17.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,133.905),(17.885,134.075),(18.055,134.075),(18.055,133.905),(17.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,133.905),(18.225,134.075),(18.395,134.075),(18.395,133.905),(18.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,133.905),(18.565,134.075),(18.735,134.075),(18.735,133.905),(18.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,133.905),(18.905,134.075),(19.075,134.075),(19.075,133.905),(18.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,133.905),(19.245,134.075),(19.415,134.075),(19.415,133.905),(19.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,133.905),(19.585,134.075),(19.755,134.075),(19.755,133.905),(19.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,133.905),(19.925,134.075),(20.095,134.075),(20.095,133.905),(19.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,133.905),(20.265,134.075),(20.435,134.075),(20.435,133.905),(20.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,133.905),(20.605,134.075),(20.775,134.075),(20.775,133.905),(20.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,133.905),(20.945,134.075),(21.115,134.075),(21.115,133.905),(20.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,133.905),(21.285,134.075),(21.455,134.075),(21.455,133.905),(21.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,133.905),(21.625,134.075),(21.795,134.075),(21.795,133.905),(21.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,133.905),(21.965,134.075),(22.135,134.075),(22.135,133.905),(21.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,133.905),(22.305,134.075),(22.475,134.075),(22.475,133.905),(22.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,133.905),(22.645,134.075),(22.815,134.075),(22.815,133.905),(22.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,133.905),(22.985,134.075),(23.155,134.075),(23.155,133.905),(22.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,133.905),(23.325,134.075),(23.495,134.075),(23.495,133.905),(23.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,133.905),(23.665,134.075),(23.835,134.075),(23.835,133.905),(23.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,133.905),(24.005,134.075),(24.175,134.075),(24.175,133.905),(24.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,133.905),(24.345,134.075),(24.515,134.075),(24.515,133.905),(24.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,133.905),(24.685,134.075),(24.855,134.075),(24.855,133.905),(24.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,133.905),(25.025,134.075),(25.195,134.075),(25.195,133.905),(25.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,133.905),(25.365,134.075),(25.535,134.075),(25.535,133.905),(25.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,133.905),(25.705,134.075),(25.875,134.075),(25.875,133.905),(25.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,133.905),(26.045,134.075),(26.215,134.075),(26.215,133.905),(26.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,133.905),(26.385,134.075),(26.555,134.075),(26.555,133.905),(26.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,133.905),(26.725,134.075),(26.895,134.075),(26.895,133.905),(26.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,133.905),(27.065,134.075),(27.235,134.075),(27.235,133.905),(27.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,133.905),(27.405,134.075),(27.575,134.075),(27.575,133.905),(27.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,133.905),(27.745,134.075),(27.915,134.075),(27.915,133.905),(27.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,133.905),(28.085,134.075),(28.255,134.075),(28.255,133.905),(28.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,133.905),(28.425,134.075),(28.595,134.075),(28.595,133.905),(28.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,133.905),(28.765,134.075),(28.935,134.075),(28.935,133.905),(28.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,133.905),(29.105,134.075),(29.275,134.075),(29.275,133.905),(29.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,133.905),(29.445,134.075),(29.615,134.075),(29.615,133.905),(29.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,133.905),(29.785,134.075),(29.955,134.075),(29.955,133.905),(29.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,133.905),(30.125,134.075),(30.295,134.075),(30.295,133.905),(30.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,133.905),(30.465,134.075),(30.635,134.075),(30.635,133.905),(30.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,133.905),(30.805,134.075),(30.975,134.075),(30.975,133.905),(30.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,133.905),(31.145,134.075),(31.315,134.075),(31.315,133.905),(31.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,133.905),(31.485,134.075),(31.655,134.075),(31.655,133.905),(31.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,133.905),(31.825,134.075),(31.995,134.075),(31.995,133.905),(31.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,133.905),(32.165,134.075),(32.335,134.075),(32.335,133.905),(32.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,133.905),(32.505,134.075),(32.675,134.075),(32.675,133.905),(32.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,133.905),(32.845,134.075),(33.015,134.075),(33.015,133.905),(32.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,133.905),(33.185,134.075),(33.355,134.075),(33.355,133.905),(33.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,133.905),(33.525,134.075),(33.695,134.075),(33.695,133.905),(33.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,133.905),(33.865,134.075),(34.035,134.075),(34.035,133.905),(33.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,133.905),(34.205,134.075),(34.375,134.075),(34.375,133.905),(34.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,133.905),(34.545,134.075),(34.715,134.075),(34.715,133.905),(34.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,133.905),(34.885,134.075),(35.055,134.075),(35.055,133.905),(34.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,133.905),(35.225,134.075),(35.395,134.075),(35.395,133.905),(35.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,133.905),(35.565,134.075),(35.735,134.075),(35.735,133.905),(35.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,133.905),(35.905,134.075),(36.075,134.075),(36.075,133.905),(35.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,133.905),(36.245,134.075),(36.415,134.075),(36.415,133.905),(36.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,133.905),(36.585,134.075),(36.755,134.075),(36.755,133.905),(36.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,133.905),(36.925,134.075),(37.095,134.075),(37.095,133.905),(36.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,133.905),(37.265,134.075),(37.435,134.075),(37.435,133.905),(37.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,133.905),(37.605,134.075),(37.775,134.075),(37.775,133.905),(37.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,133.905),(37.945,134.075),(38.115,134.075),(38.115,133.905),(37.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,133.905),(38.285,134.075),(38.455,134.075),(38.455,133.905),(38.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,133.905),(38.625,134.075),(38.795,134.075),(38.795,133.905),(38.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,133.905),(38.965,134.075),(39.135,134.075),(39.135,133.905),(38.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,133.905),(39.305,134.075),(39.475,134.075),(39.475,133.905),(39.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,133.905),(39.645,134.075),(39.815,134.075),(39.815,133.905),(39.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,133.905),(39.985,134.075),(40.155,134.075),(40.155,133.905),(39.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,133.905),(40.325,134.075),(40.495,134.075),(40.495,133.905),(40.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,133.905),(40.665,134.075),(40.835,134.075),(40.835,133.905),(40.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,133.905),(41.005,134.075),(41.175,134.075),(41.175,133.905),(41.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,133.905),(41.345,134.075),(41.515,134.075),(41.515,133.905),(41.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,133.905),(41.685,134.075),(41.855,134.075),(41.855,133.905),(41.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,133.905),(42.025,134.075),(42.195,134.075),(42.195,133.905),(42.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,133.905),(42.365,134.075),(42.535,134.075),(42.535,133.905),(42.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,133.905),(42.705,134.075),(42.875,134.075),(42.875,133.905),(42.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,133.905),(43.045,134.075),(43.215,134.075),(43.215,133.905),(43.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,133.905),(43.385,134.075),(43.555,134.075),(43.555,133.905),(43.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,133.905),(43.725,134.075),(43.895,134.075),(43.895,133.905),(43.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,133.905),(44.065,134.075),(44.235,134.075),(44.235,133.905),(44.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,133.905),(44.405,134.075),(44.575,134.075),(44.575,133.905),(44.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,133.905),(44.745,134.075),(44.915,134.075),(44.915,133.905),(44.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,133.905),(45.085,134.075),(45.255,134.075),(45.255,133.905),(45.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,133.905),(45.425,134.075),(45.595,134.075),(45.595,133.905),(45.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,133.905),(45.765,134.075),(45.935,134.075),(45.935,133.905),(45.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,133.905),(46.105,134.075),(46.275,134.075),(46.275,133.905),(46.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,133.905),(46.445,134.075),(46.615,134.075),(46.615,133.905),(46.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,133.905),(46.785,134.075),(46.955,134.075),(46.955,133.905),(46.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,133.905),(47.125,134.075),(47.295,134.075),(47.295,133.905),(47.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,133.905),(47.465,134.075),(47.635,134.075),(47.635,133.905),(47.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,133.905),(47.805,134.075),(47.975,134.075),(47.975,133.905),(47.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,133.905),(48.145,134.075),(48.315,134.075),(48.315,133.905),(48.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,133.905),(48.485,134.075),(48.655,134.075),(48.655,133.905),(48.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,133.905),(48.825,134.075),(48.995,134.075),(48.995,133.905),(48.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,133.905),(49.165,134.075),(49.335,134.075),(49.335,133.905),(49.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,133.905),(49.505,134.075),(49.675,134.075),(49.675,133.905),(49.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,133.905),(49.845,134.075),(50.015,134.075),(50.015,133.905),(49.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,133.905),(50.185,134.075),(50.355,134.075),(50.355,133.905),(50.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,133.905),(50.525,134.075),(50.695,134.075),(50.695,133.905),(50.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,133.905),(50.865,134.075),(51.035,134.075),(51.035,133.905),(50.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,133.905),(51.205,134.075),(51.375,134.075),(51.375,133.905),(51.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,133.905),(51.545,134.075),(51.715,134.075),(51.715,133.905),(51.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,133.905),(51.885,134.075),(52.055,134.075),(52.055,133.905),(51.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,133.905),(52.225,134.075),(52.395,134.075),(52.395,133.905),(52.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,133.905),(52.565,134.075),(52.735,134.075),(52.735,133.905),(52.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,133.905),(52.905,134.075),(53.075,134.075),(53.075,133.905),(52.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,133.905),(53.245,134.075),(53.415,134.075),(53.415,133.905),(53.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,133.905),(53.585,134.075),(53.755,134.075),(53.755,133.905),(53.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,133.905),(53.925,134.075),(54.095,134.075),(54.095,133.905),(53.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,133.905),(54.265,134.075),(54.435,134.075),(54.435,133.905),(54.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,133.905),(54.605,134.075),(54.775,134.075),(54.775,133.905),(54.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,133.905),(54.945,134.075),(55.115,134.075),(55.115,133.905),(54.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,133.905),(55.285,134.075),(55.455,134.075),(55.455,133.905),(55.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,133.905),(55.625,134.075),(55.795,134.075),(55.795,133.905),(55.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,133.905),(55.965,134.075),(56.135,134.075),(56.135,133.905),(55.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,133.905),(56.305,134.075),(56.475,134.075),(56.475,133.905),(56.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,133.905),(56.645,134.075),(56.815,134.075),(56.815,133.905),(56.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,133.905),(56.985,134.075),(57.155,134.075),(57.155,133.905),(56.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,133.905),(57.325,134.075),(57.495,134.075),(57.495,133.905),(57.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,133.905),(57.665,134.075),(57.835,134.075),(57.835,133.905),(57.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,133.905),(58.005,134.075),(58.175,134.075),(58.175,133.905),(58.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,133.905),(58.345,134.075),(58.515,134.075),(58.515,133.905),(58.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,133.905),(58.685,134.075),(58.855,134.075),(58.855,133.905),(58.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,133.905),(59.025,134.075),(59.195,134.075),(59.195,133.905),(59.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,133.905),(59.365,134.075),(59.535,134.075),(59.535,133.905),(59.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,133.905),(59.705,134.075),(59.875,134.075),(59.875,133.905),(59.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,133.905),(60.045,134.075),(60.215,134.075),(60.215,133.905),(60.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,133.905),(60.385,134.075),(60.555,134.075),(60.555,133.905),(60.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,133.905),(60.725,134.075),(60.895,134.075),(60.895,133.905),(60.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,133.905),(61.065,134.075),(61.235,134.075),(61.235,133.905),(61.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,133.905),(61.405,134.075),(61.575,134.075),(61.575,133.905),(61.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,133.905),(61.745,134.075),(61.915,134.075),(61.915,133.905),(61.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,133.905),(62.085,134.075),(62.255,134.075),(62.255,133.905),(62.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,133.905),(62.425,134.075),(62.595,134.075),(62.595,133.905),(62.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,133.905),(62.765,134.075),(62.935,134.075),(62.935,133.905),(62.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,133.905),(63.105,134.075),(63.275,134.075),(63.275,133.905),(63.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,133.905),(63.445,134.075),(63.615,134.075),(63.615,133.905),(63.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,133.905),(63.785,134.075),(63.955,134.075),(63.955,133.905),(63.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,133.905),(64.125,134.075),(64.295,134.075),(64.295,133.905),(64.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,133.905),(64.465,134.075),(64.635,134.075),(64.635,133.905),(64.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,133.905),(64.805,134.075),(64.975,134.075),(64.975,133.905),(64.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,133.905),(65.145,134.075),(65.315,134.075),(65.315,133.905),(65.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,133.905),(65.485,134.075),(65.655,134.075),(65.655,133.905),(65.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,133.905),(65.825,134.075),(65.995,134.075),(65.995,133.905),(65.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,133.905),(66.165,134.075),(66.335,134.075),(66.335,133.905),(66.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,133.905),(66.505,134.075),(66.675,134.075),(66.675,133.905),(66.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,133.905),(66.845,134.075),(67.015,134.075),(67.015,133.905),(66.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,133.905),(67.185,134.075),(67.355,134.075),(67.355,133.905),(67.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,133.905),(67.525,134.075),(67.695,134.075),(67.695,133.905),(67.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,133.905),(67.865,134.075),(68.035,134.075),(68.035,133.905),(67.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,133.905),(68.205,134.075),(68.375,134.075),(68.375,133.905),(68.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,133.905),(68.545,134.075),(68.715,134.075),(68.715,133.905),(68.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,133.905),(68.885,134.075),(69.055,134.075),(69.055,133.905),(68.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,133.905),(69.225,134.075),(69.395,134.075),(69.395,133.905),(69.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,133.905),(69.565,134.075),(69.735,134.075),(69.735,133.905),(69.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,133.905),(69.905,134.075),(70.075,134.075),(70.075,133.905),(69.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,133.905),(70.245,134.075),(70.415,134.075),(70.415,133.905),(70.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,133.905),(70.585,134.075),(70.755,134.075),(70.755,133.905),(70.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,133.905),(70.925,134.075),(71.095,134.075),(71.095,133.905),(70.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,133.905),(71.265,134.075),(71.435,134.075),(71.435,133.905),(71.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,133.905),(71.605,134.075),(71.775,134.075),(71.775,133.905),(71.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,133.905),(71.945,134.075),(72.115,134.075),(72.115,133.905),(71.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,133.905),(72.285,134.075),(72.455,134.075),(72.455,133.905),(72.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,133.905),(72.625,134.075),(72.795,134.075),(72.795,133.905),(72.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,133.905),(72.965,134.075),(73.135,134.075),(73.135,133.905),(72.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,133.905),(73.305,134.075),(73.475,134.075),(73.475,133.905),(73.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,133.905),(73.645,134.075),(73.815,134.075),(73.815,133.905),(73.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,133.905),(73.985,134.075),(74.155,134.075),(74.155,133.905),(73.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,133.905),(74.325,134.075),(74.495,134.075),(74.495,133.905),(74.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,133.905),(74.665,134.075),(74.835,134.075),(74.835,133.905),(74.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,133.905),(75.005,134.075),(75.175,134.075),(75.175,133.905),(75.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,133.905),(75.345,134.075),(75.515,134.075),(75.515,133.905),(75.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,133.905),(75.685,134.075),(75.855,134.075),(75.855,133.905),(75.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,133.905),(76.025,134.075),(76.195,134.075),(76.195,133.905),(76.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,133.905),(76.365,134.075),(76.535,134.075),(76.535,133.905),(76.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,133.905),(76.705,134.075),(76.875,134.075),(76.875,133.905),(76.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,133.905),(77.045,134.075),(77.215,134.075),(77.215,133.905),(77.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,133.905),(77.385,134.075),(77.555,134.075),(77.555,133.905),(77.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,133.905),(77.725,134.075),(77.895,134.075),(77.895,133.905),(77.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,133.905),(78.065,134.075),(78.235,134.075),(78.235,133.905),(78.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,133.905),(78.405,134.075),(78.575,134.075),(78.575,133.905),(78.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,133.905),(78.745,134.075),(78.915,134.075),(78.915,133.905),(78.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,133.905),(79.085,134.075),(79.255,134.075),(79.255,133.905),(79.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,133.905),(79.425,134.075),(79.595,134.075),(79.595,133.905),(79.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,133.905),(79.765,134.075),(79.935,134.075),(79.935,133.905),(79.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,133.905),(80.105,134.075),(80.275,134.075),(80.275,133.905),(80.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,133.905),(80.445,134.075),(80.615,134.075),(80.615,133.905),(80.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,133.905),(80.785,134.075),(80.955,134.075),(80.955,133.905),(80.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,133.905),(81.125,134.075),(81.295,134.075),(81.295,133.905),(81.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,133.905),(81.465,134.075),(81.635,134.075),(81.635,133.905),(81.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,133.905),(81.805,134.075),(81.975,134.075),(81.975,133.905),(81.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,133.905),(82.145,134.075),(82.315,134.075),(82.315,133.905),(82.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,133.905),(82.485,134.075),(82.655,134.075),(82.655,133.905),(82.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,133.905),(82.825,134.075),(82.995,134.075),(82.995,133.905),(82.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,133.905),(83.165,134.075),(83.335,134.075),(83.335,133.905),(83.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,133.905),(83.505,134.075),(83.675,134.075),(83.675,133.905),(83.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,133.905),(83.845,134.075),(84.015,134.075),(84.015,133.905),(83.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,133.905),(84.185,134.075),(84.355,134.075),(84.355,133.905),(84.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,133.905),(84.525,134.075),(84.695,134.075),(84.695,133.905),(84.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,133.905),(84.865,134.075),(85.035,134.075),(85.035,133.905),(84.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,133.905),(85.205,134.075),(85.375,134.075),(85.375,133.905),(85.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,133.905),(85.545,134.075),(85.715,134.075),(85.715,133.905),(85.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,133.905),(85.885,134.075),(86.055,134.075),(86.055,133.905),(85.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,133.905),(86.225,134.075),(86.395,134.075),(86.395,133.905),(86.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,133.905),(86.565,134.075),(86.735,134.075),(86.735,133.905),(86.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,133.905),(86.905,134.075),(87.075,134.075),(87.075,133.905),(86.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,133.905),(87.245,134.075),(87.415,134.075),(87.415,133.905),(87.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,133.905),(87.585,134.075),(87.755,134.075),(87.755,133.905),(87.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,133.905),(87.925,134.075),(88.095,134.075),(88.095,133.905),(87.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,133.905),(88.265,134.075),(88.435,134.075),(88.435,133.905),(88.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,133.905),(88.605,134.075),(88.775,134.075),(88.775,133.905),(88.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,133.905),(88.945,134.075),(89.115,134.075),(89.115,133.905),(88.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,133.905),(89.285,134.075),(89.455,134.075),(89.455,133.905),(89.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,133.905),(89.625,134.075),(89.795,134.075),(89.795,133.905),(89.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.245),(0.205,134.415),(0.375,134.415),(0.375,134.245),(0.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.245),(0.545,134.415),(0.715,134.415),(0.715,134.245),(0.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.245),(0.885,134.415),(1.055,134.415),(1.055,134.245),(0.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.245),(1.225,134.415),(1.395,134.415),(1.395,134.245),(1.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.245),(1.565,134.415),(1.735,134.415),(1.735,134.245),(1.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.245),(1.905,134.415),(2.075,134.415),(2.075,134.245),(1.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.245),(2.245,134.415),(2.415,134.415),(2.415,134.245),(2.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.245),(2.585,134.415),(2.755,134.415),(2.755,134.245),(2.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.245),(2.925,134.415),(3.095,134.415),(3.095,134.245),(2.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.245),(3.265,134.415),(3.435,134.415),(3.435,134.245),(3.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.245),(3.605,134.415),(3.775,134.415),(3.775,134.245),(3.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.245),(3.945,134.415),(4.115,134.415),(4.115,134.245),(3.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.245),(4.285,134.415),(4.455,134.415),(4.455,134.245),(4.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.245),(4.625,134.415),(4.795,134.415),(4.795,134.245),(4.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.245),(4.965,134.415),(5.135,134.415),(5.135,134.245),(4.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.245),(5.305,134.415),(5.475,134.415),(5.475,134.245),(5.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.245),(5.645,134.415),(5.815,134.415),(5.815,134.245),(5.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.245),(5.985,134.415),(6.155,134.415),(6.155,134.245),(5.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.245),(6.325,134.415),(6.495,134.415),(6.495,134.245),(6.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.245),(6.665,134.415),(6.835,134.415),(6.835,134.245),(6.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.245),(7.005,134.415),(7.175,134.415),(7.175,134.245),(7.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.245),(7.345,134.415),(7.515,134.415),(7.515,134.245),(7.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.245),(7.685,134.415),(7.855,134.415),(7.855,134.245),(7.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.245),(8.025,134.415),(8.195,134.415),(8.195,134.245),(8.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.245),(8.365,134.415),(8.535,134.415),(8.535,134.245),(8.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.245),(8.705,134.415),(8.875,134.415),(8.875,134.245),(8.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.245),(9.045,134.415),(9.215,134.415),(9.215,134.245),(9.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.245),(9.385,134.415),(9.555,134.415),(9.555,134.245),(9.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.245),(9.725,134.415),(9.895,134.415),(9.895,134.245),(9.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.245),(10.065,134.415),(10.235,134.415),(10.235,134.245),(10.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.245),(10.405,134.415),(10.575,134.415),(10.575,134.245),(10.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.245),(10.745,134.415),(10.915,134.415),(10.915,134.245),(10.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.245),(11.085,134.415),(11.255,134.415),(11.255,134.245),(11.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.245),(11.425,134.415),(11.595,134.415),(11.595,134.245),(11.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.245),(11.765,134.415),(11.935,134.415),(11.935,134.245),(11.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.245),(12.105,134.415),(12.275,134.415),(12.275,134.245),(12.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.245),(12.445,134.415),(12.615,134.415),(12.615,134.245),(12.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.245),(12.785,134.415),(12.955,134.415),(12.955,134.245),(12.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.245),(13.125,134.415),(13.295,134.415),(13.295,134.245),(13.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.245),(13.465,134.415),(13.635,134.415),(13.635,134.245),(13.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.245),(13.805,134.415),(13.975,134.415),(13.975,134.245),(13.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.245),(14.145,134.415),(14.315,134.415),(14.315,134.245),(14.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.245),(14.485,134.415),(14.655,134.415),(14.655,134.245),(14.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.245),(14.825,134.415),(14.995,134.415),(14.995,134.245),(14.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.245),(15.165,134.415),(15.335,134.415),(15.335,134.245),(15.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.245),(15.505,134.415),(15.675,134.415),(15.675,134.245),(15.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.245),(15.845,134.415),(16.015,134.415),(16.015,134.245),(15.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.245),(16.185,134.415),(16.355,134.415),(16.355,134.245),(16.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.245),(16.525,134.415),(16.695,134.415),(16.695,134.245),(16.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.245),(16.865,134.415),(17.035,134.415),(17.035,134.245),(16.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.245),(17.205,134.415),(17.375,134.415),(17.375,134.245),(17.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.245),(17.545,134.415),(17.715,134.415),(17.715,134.245),(17.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.245),(17.885,134.415),(18.055,134.415),(18.055,134.245),(17.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.245),(18.225,134.415),(18.395,134.415),(18.395,134.245),(18.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.245),(18.565,134.415),(18.735,134.415),(18.735,134.245),(18.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.245),(18.905,134.415),(19.075,134.415),(19.075,134.245),(18.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.245),(19.245,134.415),(19.415,134.415),(19.415,134.245),(19.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.245),(19.585,134.415),(19.755,134.415),(19.755,134.245),(19.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.245),(19.925,134.415),(20.095,134.415),(20.095,134.245),(19.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.245),(20.265,134.415),(20.435,134.415),(20.435,134.245),(20.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.245),(20.605,134.415),(20.775,134.415),(20.775,134.245),(20.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.245),(20.945,134.415),(21.115,134.415),(21.115,134.245),(20.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.245),(21.285,134.415),(21.455,134.415),(21.455,134.245),(21.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.245),(21.625,134.415),(21.795,134.415),(21.795,134.245),(21.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.245),(21.965,134.415),(22.135,134.415),(22.135,134.245),(21.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.245),(22.305,134.415),(22.475,134.415),(22.475,134.245),(22.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.245),(22.645,134.415),(22.815,134.415),(22.815,134.245),(22.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.245),(22.985,134.415),(23.155,134.415),(23.155,134.245),(22.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.245),(23.325,134.415),(23.495,134.415),(23.495,134.245),(23.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.245),(23.665,134.415),(23.835,134.415),(23.835,134.245),(23.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.245),(24.005,134.415),(24.175,134.415),(24.175,134.245),(24.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.245),(24.345,134.415),(24.515,134.415),(24.515,134.245),(24.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.245),(24.685,134.415),(24.855,134.415),(24.855,134.245),(24.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.245),(25.025,134.415),(25.195,134.415),(25.195,134.245),(25.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.245),(25.365,134.415),(25.535,134.415),(25.535,134.245),(25.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.245),(25.705,134.415),(25.875,134.415),(25.875,134.245),(25.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.245),(26.045,134.415),(26.215,134.415),(26.215,134.245),(26.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.245),(26.385,134.415),(26.555,134.415),(26.555,134.245),(26.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.245),(26.725,134.415),(26.895,134.415),(26.895,134.245),(26.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.245),(27.065,134.415),(27.235,134.415),(27.235,134.245),(27.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.245),(27.405,134.415),(27.575,134.415),(27.575,134.245),(27.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.245),(27.745,134.415),(27.915,134.415),(27.915,134.245),(27.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.245),(28.085,134.415),(28.255,134.415),(28.255,134.245),(28.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.245),(28.425,134.415),(28.595,134.415),(28.595,134.245),(28.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.245),(28.765,134.415),(28.935,134.415),(28.935,134.245),(28.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.245),(29.105,134.415),(29.275,134.415),(29.275,134.245),(29.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.245),(29.445,134.415),(29.615,134.415),(29.615,134.245),(29.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.245),(29.785,134.415),(29.955,134.415),(29.955,134.245),(29.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.245),(30.125,134.415),(30.295,134.415),(30.295,134.245),(30.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.245),(30.465,134.415),(30.635,134.415),(30.635,134.245),(30.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.245),(30.805,134.415),(30.975,134.415),(30.975,134.245),(30.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.245),(31.145,134.415),(31.315,134.415),(31.315,134.245),(31.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.245),(31.485,134.415),(31.655,134.415),(31.655,134.245),(31.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.245),(31.825,134.415),(31.995,134.415),(31.995,134.245),(31.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.245),(32.165,134.415),(32.335,134.415),(32.335,134.245),(32.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.245),(32.505,134.415),(32.675,134.415),(32.675,134.245),(32.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.245),(32.845,134.415),(33.015,134.415),(33.015,134.245),(32.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.245),(33.185,134.415),(33.355,134.415),(33.355,134.245),(33.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.245),(33.525,134.415),(33.695,134.415),(33.695,134.245),(33.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.245),(33.865,134.415),(34.035,134.415),(34.035,134.245),(33.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.245),(34.205,134.415),(34.375,134.415),(34.375,134.245),(34.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.245),(34.545,134.415),(34.715,134.415),(34.715,134.245),(34.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.245),(34.885,134.415),(35.055,134.415),(35.055,134.245),(34.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.245),(35.225,134.415),(35.395,134.415),(35.395,134.245),(35.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.245),(35.565,134.415),(35.735,134.415),(35.735,134.245),(35.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.245),(35.905,134.415),(36.075,134.415),(36.075,134.245),(35.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.245),(36.245,134.415),(36.415,134.415),(36.415,134.245),(36.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.245),(36.585,134.415),(36.755,134.415),(36.755,134.245),(36.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.245),(36.925,134.415),(37.095,134.415),(37.095,134.245),(36.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.245),(37.265,134.415),(37.435,134.415),(37.435,134.245),(37.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.245),(37.605,134.415),(37.775,134.415),(37.775,134.245),(37.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.245),(37.945,134.415),(38.115,134.415),(38.115,134.245),(37.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.245),(38.285,134.415),(38.455,134.415),(38.455,134.245),(38.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.245),(38.625,134.415),(38.795,134.415),(38.795,134.245),(38.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.245),(38.965,134.415),(39.135,134.415),(39.135,134.245),(38.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.245),(39.305,134.415),(39.475,134.415),(39.475,134.245),(39.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.245),(39.645,134.415),(39.815,134.415),(39.815,134.245),(39.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.245),(39.985,134.415),(40.155,134.415),(40.155,134.245),(39.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.245),(40.325,134.415),(40.495,134.415),(40.495,134.245),(40.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.245),(40.665,134.415),(40.835,134.415),(40.835,134.245),(40.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.245),(41.005,134.415),(41.175,134.415),(41.175,134.245),(41.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.245),(41.345,134.415),(41.515,134.415),(41.515,134.245),(41.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.245),(41.685,134.415),(41.855,134.415),(41.855,134.245),(41.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.245),(42.025,134.415),(42.195,134.415),(42.195,134.245),(42.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.245),(42.365,134.415),(42.535,134.415),(42.535,134.245),(42.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.245),(42.705,134.415),(42.875,134.415),(42.875,134.245),(42.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.245),(43.045,134.415),(43.215,134.415),(43.215,134.245),(43.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.245),(43.385,134.415),(43.555,134.415),(43.555,134.245),(43.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.245),(43.725,134.415),(43.895,134.415),(43.895,134.245),(43.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.245),(44.065,134.415),(44.235,134.415),(44.235,134.245),(44.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.245),(44.405,134.415),(44.575,134.415),(44.575,134.245),(44.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.245),(44.745,134.415),(44.915,134.415),(44.915,134.245),(44.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.245),(45.085,134.415),(45.255,134.415),(45.255,134.245),(45.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.245),(45.425,134.415),(45.595,134.415),(45.595,134.245),(45.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.245),(45.765,134.415),(45.935,134.415),(45.935,134.245),(45.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.245),(46.105,134.415),(46.275,134.415),(46.275,134.245),(46.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.245),(46.445,134.415),(46.615,134.415),(46.615,134.245),(46.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.245),(46.785,134.415),(46.955,134.415),(46.955,134.245),(46.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.245),(47.125,134.415),(47.295,134.415),(47.295,134.245),(47.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.245),(47.465,134.415),(47.635,134.415),(47.635,134.245),(47.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.245),(47.805,134.415),(47.975,134.415),(47.975,134.245),(47.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.245),(48.145,134.415),(48.315,134.415),(48.315,134.245),(48.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.245),(48.485,134.415),(48.655,134.415),(48.655,134.245),(48.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.245),(48.825,134.415),(48.995,134.415),(48.995,134.245),(48.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.245),(49.165,134.415),(49.335,134.415),(49.335,134.245),(49.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.245),(49.505,134.415),(49.675,134.415),(49.675,134.245),(49.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.245),(49.845,134.415),(50.015,134.415),(50.015,134.245),(49.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.245),(50.185,134.415),(50.355,134.415),(50.355,134.245),(50.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.245),(50.525,134.415),(50.695,134.415),(50.695,134.245),(50.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.245),(50.865,134.415),(51.035,134.415),(51.035,134.245),(50.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.245),(51.205,134.415),(51.375,134.415),(51.375,134.245),(51.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.245),(51.545,134.415),(51.715,134.415),(51.715,134.245),(51.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.245),(51.885,134.415),(52.055,134.415),(52.055,134.245),(51.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.245),(52.225,134.415),(52.395,134.415),(52.395,134.245),(52.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.245),(52.565,134.415),(52.735,134.415),(52.735,134.245),(52.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.245),(52.905,134.415),(53.075,134.415),(53.075,134.245),(52.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.245),(53.245,134.415),(53.415,134.415),(53.415,134.245),(53.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.245),(53.585,134.415),(53.755,134.415),(53.755,134.245),(53.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.245),(53.925,134.415),(54.095,134.415),(54.095,134.245),(53.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.245),(54.265,134.415),(54.435,134.415),(54.435,134.245),(54.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.245),(54.605,134.415),(54.775,134.415),(54.775,134.245),(54.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.245),(54.945,134.415),(55.115,134.415),(55.115,134.245),(54.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.245),(55.285,134.415),(55.455,134.415),(55.455,134.245),(55.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.245),(55.625,134.415),(55.795,134.415),(55.795,134.245),(55.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.245),(55.965,134.415),(56.135,134.415),(56.135,134.245),(55.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.245),(56.305,134.415),(56.475,134.415),(56.475,134.245),(56.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.245),(56.645,134.415),(56.815,134.415),(56.815,134.245),(56.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.245),(56.985,134.415),(57.155,134.415),(57.155,134.245),(56.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.245),(57.325,134.415),(57.495,134.415),(57.495,134.245),(57.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.245),(57.665,134.415),(57.835,134.415),(57.835,134.245),(57.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.245),(58.005,134.415),(58.175,134.415),(58.175,134.245),(58.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.245),(58.345,134.415),(58.515,134.415),(58.515,134.245),(58.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.245),(58.685,134.415),(58.855,134.415),(58.855,134.245),(58.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.245),(59.025,134.415),(59.195,134.415),(59.195,134.245),(59.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.245),(59.365,134.415),(59.535,134.415),(59.535,134.245),(59.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.245),(59.705,134.415),(59.875,134.415),(59.875,134.245),(59.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.245),(60.045,134.415),(60.215,134.415),(60.215,134.245),(60.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.245),(60.385,134.415),(60.555,134.415),(60.555,134.245),(60.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.245),(60.725,134.415),(60.895,134.415),(60.895,134.245),(60.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.245),(61.065,134.415),(61.235,134.415),(61.235,134.245),(61.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.245),(61.405,134.415),(61.575,134.415),(61.575,134.245),(61.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.245),(61.745,134.415),(61.915,134.415),(61.915,134.245),(61.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.245),(62.085,134.415),(62.255,134.415),(62.255,134.245),(62.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.245),(62.425,134.415),(62.595,134.415),(62.595,134.245),(62.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.245),(62.765,134.415),(62.935,134.415),(62.935,134.245),(62.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.245),(63.105,134.415),(63.275,134.415),(63.275,134.245),(63.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.245),(63.445,134.415),(63.615,134.415),(63.615,134.245),(63.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.245),(63.785,134.415),(63.955,134.415),(63.955,134.245),(63.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.245),(64.125,134.415),(64.295,134.415),(64.295,134.245),(64.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.245),(64.465,134.415),(64.635,134.415),(64.635,134.245),(64.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.245),(64.805,134.415),(64.975,134.415),(64.975,134.245),(64.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.245),(65.145,134.415),(65.315,134.415),(65.315,134.245),(65.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.245),(65.485,134.415),(65.655,134.415),(65.655,134.245),(65.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.245),(65.825,134.415),(65.995,134.415),(65.995,134.245),(65.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.245),(66.165,134.415),(66.335,134.415),(66.335,134.245),(66.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.245),(66.505,134.415),(66.675,134.415),(66.675,134.245),(66.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.245),(66.845,134.415),(67.015,134.415),(67.015,134.245),(66.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.245),(67.185,134.415),(67.355,134.415),(67.355,134.245),(67.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.245),(67.525,134.415),(67.695,134.415),(67.695,134.245),(67.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.245),(67.865,134.415),(68.035,134.415),(68.035,134.245),(67.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.245),(68.205,134.415),(68.375,134.415),(68.375,134.245),(68.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.245),(68.545,134.415),(68.715,134.415),(68.715,134.245),(68.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.245),(68.885,134.415),(69.055,134.415),(69.055,134.245),(68.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.245),(69.225,134.415),(69.395,134.415),(69.395,134.245),(69.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.245),(69.565,134.415),(69.735,134.415),(69.735,134.245),(69.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.245),(69.905,134.415),(70.075,134.415),(70.075,134.245),(69.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.245),(70.245,134.415),(70.415,134.415),(70.415,134.245),(70.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.245),(70.585,134.415),(70.755,134.415),(70.755,134.245),(70.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.245),(70.925,134.415),(71.095,134.415),(71.095,134.245),(70.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.245),(71.265,134.415),(71.435,134.415),(71.435,134.245),(71.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.245),(71.605,134.415),(71.775,134.415),(71.775,134.245),(71.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.245),(71.945,134.415),(72.115,134.415),(72.115,134.245),(71.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.245),(72.285,134.415),(72.455,134.415),(72.455,134.245),(72.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.245),(72.625,134.415),(72.795,134.415),(72.795,134.245),(72.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.245),(72.965,134.415),(73.135,134.415),(73.135,134.245),(72.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.245),(73.305,134.415),(73.475,134.415),(73.475,134.245),(73.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.245),(73.645,134.415),(73.815,134.415),(73.815,134.245),(73.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.245),(73.985,134.415),(74.155,134.415),(74.155,134.245),(73.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.245),(74.325,134.415),(74.495,134.415),(74.495,134.245),(74.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.245),(74.665,134.415),(74.835,134.415),(74.835,134.245),(74.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.245),(75.005,134.415),(75.175,134.415),(75.175,134.245),(75.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.245),(75.345,134.415),(75.515,134.415),(75.515,134.245),(75.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.245),(75.685,134.415),(75.855,134.415),(75.855,134.245),(75.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.245),(76.025,134.415),(76.195,134.415),(76.195,134.245),(76.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.245),(76.365,134.415),(76.535,134.415),(76.535,134.245),(76.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.245),(76.705,134.415),(76.875,134.415),(76.875,134.245),(76.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.245),(77.045,134.415),(77.215,134.415),(77.215,134.245),(77.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.245),(77.385,134.415),(77.555,134.415),(77.555,134.245),(77.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.245),(77.725,134.415),(77.895,134.415),(77.895,134.245),(77.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.245),(78.065,134.415),(78.235,134.415),(78.235,134.245),(78.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.245),(78.405,134.415),(78.575,134.415),(78.575,134.245),(78.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.245),(78.745,134.415),(78.915,134.415),(78.915,134.245),(78.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.245),(79.085,134.415),(79.255,134.415),(79.255,134.245),(79.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.245),(79.425,134.415),(79.595,134.415),(79.595,134.245),(79.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.245),(79.765,134.415),(79.935,134.415),(79.935,134.245),(79.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.245),(80.105,134.415),(80.275,134.415),(80.275,134.245),(80.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.245),(80.445,134.415),(80.615,134.415),(80.615,134.245),(80.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.245),(80.785,134.415),(80.955,134.415),(80.955,134.245),(80.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.245),(81.125,134.415),(81.295,134.415),(81.295,134.245),(81.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.245),(81.465,134.415),(81.635,134.415),(81.635,134.245),(81.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.245),(81.805,134.415),(81.975,134.415),(81.975,134.245),(81.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.245),(82.145,134.415),(82.315,134.415),(82.315,134.245),(82.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.245),(82.485,134.415),(82.655,134.415),(82.655,134.245),(82.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.245),(82.825,134.415),(82.995,134.415),(82.995,134.245),(82.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.245),(83.165,134.415),(83.335,134.415),(83.335,134.245),(83.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.245),(83.505,134.415),(83.675,134.415),(83.675,134.245),(83.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.245),(83.845,134.415),(84.015,134.415),(84.015,134.245),(83.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.245),(84.185,134.415),(84.355,134.415),(84.355,134.245),(84.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.245),(84.525,134.415),(84.695,134.415),(84.695,134.245),(84.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.245),(84.865,134.415),(85.035,134.415),(85.035,134.245),(84.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.245),(85.205,134.415),(85.375,134.415),(85.375,134.245),(85.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.245),(85.545,134.415),(85.715,134.415),(85.715,134.245),(85.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.245),(85.885,134.415),(86.055,134.415),(86.055,134.245),(85.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.245),(86.225,134.415),(86.395,134.415),(86.395,134.245),(86.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.245),(86.565,134.415),(86.735,134.415),(86.735,134.245),(86.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.245),(86.905,134.415),(87.075,134.415),(87.075,134.245),(86.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.245),(87.245,134.415),(87.415,134.415),(87.415,134.245),(87.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.245),(87.585,134.415),(87.755,134.415),(87.755,134.245),(87.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.245),(87.925,134.415),(88.095,134.415),(88.095,134.245),(87.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.245),(88.265,134.415),(88.435,134.415),(88.435,134.245),(88.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.245),(88.605,134.415),(88.775,134.415),(88.775,134.245),(88.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.245),(88.945,134.415),(89.115,134.415),(89.115,134.245),(88.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.245),(89.285,134.415),(89.455,134.415),(89.455,134.245),(89.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.245),(89.625,134.415),(89.795,134.415),(89.795,134.245),(89.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.585),(0.205,134.755),(0.375,134.755),(0.375,134.585),(0.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.585),(0.545,134.755),(0.715,134.755),(0.715,134.585),(0.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.585),(0.885,134.755),(1.055,134.755),(1.055,134.585),(0.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.585),(1.225,134.755),(1.395,134.755),(1.395,134.585),(1.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.585),(1.565,134.755),(1.735,134.755),(1.735,134.585),(1.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.585),(1.905,134.755),(2.075,134.755),(2.075,134.585),(1.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.585),(2.245,134.755),(2.415,134.755),(2.415,134.585),(2.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.585),(2.585,134.755),(2.755,134.755),(2.755,134.585),(2.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.585),(2.925,134.755),(3.095,134.755),(3.095,134.585),(2.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.585),(3.265,134.755),(3.435,134.755),(3.435,134.585),(3.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.585),(3.605,134.755),(3.775,134.755),(3.775,134.585),(3.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.585),(3.945,134.755),(4.115,134.755),(4.115,134.585),(3.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.585),(4.285,134.755),(4.455,134.755),(4.455,134.585),(4.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.585),(4.625,134.755),(4.795,134.755),(4.795,134.585),(4.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.585),(4.965,134.755),(5.135,134.755),(5.135,134.585),(4.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.585),(5.305,134.755),(5.475,134.755),(5.475,134.585),(5.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.585),(5.645,134.755),(5.815,134.755),(5.815,134.585),(5.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.585),(5.985,134.755),(6.155,134.755),(6.155,134.585),(5.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.585),(6.325,134.755),(6.495,134.755),(6.495,134.585),(6.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.585),(6.665,134.755),(6.835,134.755),(6.835,134.585),(6.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.585),(7.005,134.755),(7.175,134.755),(7.175,134.585),(7.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.585),(7.345,134.755),(7.515,134.755),(7.515,134.585),(7.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.585),(7.685,134.755),(7.855,134.755),(7.855,134.585),(7.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.585),(8.025,134.755),(8.195,134.755),(8.195,134.585),(8.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.585),(8.365,134.755),(8.535,134.755),(8.535,134.585),(8.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.585),(8.705,134.755),(8.875,134.755),(8.875,134.585),(8.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.585),(9.045,134.755),(9.215,134.755),(9.215,134.585),(9.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.585),(9.385,134.755),(9.555,134.755),(9.555,134.585),(9.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.585),(9.725,134.755),(9.895,134.755),(9.895,134.585),(9.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.585),(10.065,134.755),(10.235,134.755),(10.235,134.585),(10.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.585),(10.405,134.755),(10.575,134.755),(10.575,134.585),(10.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.585),(10.745,134.755),(10.915,134.755),(10.915,134.585),(10.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.585),(11.085,134.755),(11.255,134.755),(11.255,134.585),(11.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.585),(11.425,134.755),(11.595,134.755),(11.595,134.585),(11.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.585),(11.765,134.755),(11.935,134.755),(11.935,134.585),(11.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.585),(12.105,134.755),(12.275,134.755),(12.275,134.585),(12.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.585),(12.445,134.755),(12.615,134.755),(12.615,134.585),(12.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.585),(12.785,134.755),(12.955,134.755),(12.955,134.585),(12.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.585),(13.125,134.755),(13.295,134.755),(13.295,134.585),(13.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.585),(13.465,134.755),(13.635,134.755),(13.635,134.585),(13.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.585),(13.805,134.755),(13.975,134.755),(13.975,134.585),(13.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.585),(14.145,134.755),(14.315,134.755),(14.315,134.585),(14.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.585),(14.485,134.755),(14.655,134.755),(14.655,134.585),(14.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.585),(14.825,134.755),(14.995,134.755),(14.995,134.585),(14.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.585),(15.165,134.755),(15.335,134.755),(15.335,134.585),(15.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.585),(15.505,134.755),(15.675,134.755),(15.675,134.585),(15.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.585),(15.845,134.755),(16.015,134.755),(16.015,134.585),(15.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.585),(16.185,134.755),(16.355,134.755),(16.355,134.585),(16.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.585),(16.525,134.755),(16.695,134.755),(16.695,134.585),(16.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.585),(16.865,134.755),(17.035,134.755),(17.035,134.585),(16.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.585),(17.205,134.755),(17.375,134.755),(17.375,134.585),(17.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.585),(17.545,134.755),(17.715,134.755),(17.715,134.585),(17.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.585),(17.885,134.755),(18.055,134.755),(18.055,134.585),(17.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.585),(18.225,134.755),(18.395,134.755),(18.395,134.585),(18.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.585),(18.565,134.755),(18.735,134.755),(18.735,134.585),(18.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.585),(18.905,134.755),(19.075,134.755),(19.075,134.585),(18.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.585),(19.245,134.755),(19.415,134.755),(19.415,134.585),(19.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.585),(19.585,134.755),(19.755,134.755),(19.755,134.585),(19.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.585),(19.925,134.755),(20.095,134.755),(20.095,134.585),(19.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.585),(20.265,134.755),(20.435,134.755),(20.435,134.585),(20.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.585),(20.605,134.755),(20.775,134.755),(20.775,134.585),(20.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.585),(20.945,134.755),(21.115,134.755),(21.115,134.585),(20.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.585),(21.285,134.755),(21.455,134.755),(21.455,134.585),(21.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.585),(21.625,134.755),(21.795,134.755),(21.795,134.585),(21.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.585),(21.965,134.755),(22.135,134.755),(22.135,134.585),(21.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.585),(22.305,134.755),(22.475,134.755),(22.475,134.585),(22.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.585),(22.645,134.755),(22.815,134.755),(22.815,134.585),(22.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.585),(22.985,134.755),(23.155,134.755),(23.155,134.585),(22.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.585),(23.325,134.755),(23.495,134.755),(23.495,134.585),(23.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.585),(23.665,134.755),(23.835,134.755),(23.835,134.585),(23.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.585),(24.005,134.755),(24.175,134.755),(24.175,134.585),(24.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.585),(24.345,134.755),(24.515,134.755),(24.515,134.585),(24.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.585),(24.685,134.755),(24.855,134.755),(24.855,134.585),(24.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.585),(25.025,134.755),(25.195,134.755),(25.195,134.585),(25.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.585),(25.365,134.755),(25.535,134.755),(25.535,134.585),(25.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.585),(25.705,134.755),(25.875,134.755),(25.875,134.585),(25.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.585),(26.045,134.755),(26.215,134.755),(26.215,134.585),(26.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.585),(26.385,134.755),(26.555,134.755),(26.555,134.585),(26.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.585),(26.725,134.755),(26.895,134.755),(26.895,134.585),(26.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.585),(27.065,134.755),(27.235,134.755),(27.235,134.585),(27.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.585),(27.405,134.755),(27.575,134.755),(27.575,134.585),(27.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.585),(27.745,134.755),(27.915,134.755),(27.915,134.585),(27.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.585),(28.085,134.755),(28.255,134.755),(28.255,134.585),(28.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.585),(28.425,134.755),(28.595,134.755),(28.595,134.585),(28.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.585),(28.765,134.755),(28.935,134.755),(28.935,134.585),(28.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.585),(29.105,134.755),(29.275,134.755),(29.275,134.585),(29.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.585),(29.445,134.755),(29.615,134.755),(29.615,134.585),(29.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.585),(29.785,134.755),(29.955,134.755),(29.955,134.585),(29.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.585),(30.125,134.755),(30.295,134.755),(30.295,134.585),(30.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.585),(30.465,134.755),(30.635,134.755),(30.635,134.585),(30.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.585),(30.805,134.755),(30.975,134.755),(30.975,134.585),(30.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.585),(31.145,134.755),(31.315,134.755),(31.315,134.585),(31.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.585),(31.485,134.755),(31.655,134.755),(31.655,134.585),(31.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.585),(31.825,134.755),(31.995,134.755),(31.995,134.585),(31.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.585),(32.165,134.755),(32.335,134.755),(32.335,134.585),(32.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.585),(32.505,134.755),(32.675,134.755),(32.675,134.585),(32.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.585),(32.845,134.755),(33.015,134.755),(33.015,134.585),(32.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.585),(33.185,134.755),(33.355,134.755),(33.355,134.585),(33.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.585),(33.525,134.755),(33.695,134.755),(33.695,134.585),(33.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.585),(33.865,134.755),(34.035,134.755),(34.035,134.585),(33.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.585),(34.205,134.755),(34.375,134.755),(34.375,134.585),(34.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.585),(34.545,134.755),(34.715,134.755),(34.715,134.585),(34.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.585),(34.885,134.755),(35.055,134.755),(35.055,134.585),(34.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.585),(35.225,134.755),(35.395,134.755),(35.395,134.585),(35.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.585),(35.565,134.755),(35.735,134.755),(35.735,134.585),(35.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.585),(35.905,134.755),(36.075,134.755),(36.075,134.585),(35.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.585),(36.245,134.755),(36.415,134.755),(36.415,134.585),(36.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.585),(36.585,134.755),(36.755,134.755),(36.755,134.585),(36.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.585),(36.925,134.755),(37.095,134.755),(37.095,134.585),(36.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.585),(37.265,134.755),(37.435,134.755),(37.435,134.585),(37.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.585),(37.605,134.755),(37.775,134.755),(37.775,134.585),(37.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.585),(37.945,134.755),(38.115,134.755),(38.115,134.585),(37.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.585),(38.285,134.755),(38.455,134.755),(38.455,134.585),(38.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.585),(38.625,134.755),(38.795,134.755),(38.795,134.585),(38.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.585),(38.965,134.755),(39.135,134.755),(39.135,134.585),(38.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.585),(39.305,134.755),(39.475,134.755),(39.475,134.585),(39.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.585),(39.645,134.755),(39.815,134.755),(39.815,134.585),(39.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.585),(39.985,134.755),(40.155,134.755),(40.155,134.585),(39.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.585),(40.325,134.755),(40.495,134.755),(40.495,134.585),(40.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.585),(40.665,134.755),(40.835,134.755),(40.835,134.585),(40.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.585),(41.005,134.755),(41.175,134.755),(41.175,134.585),(41.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.585),(41.345,134.755),(41.515,134.755),(41.515,134.585),(41.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.585),(41.685,134.755),(41.855,134.755),(41.855,134.585),(41.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.585),(42.025,134.755),(42.195,134.755),(42.195,134.585),(42.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.585),(42.365,134.755),(42.535,134.755),(42.535,134.585),(42.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.585),(42.705,134.755),(42.875,134.755),(42.875,134.585),(42.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.585),(43.045,134.755),(43.215,134.755),(43.215,134.585),(43.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.585),(43.385,134.755),(43.555,134.755),(43.555,134.585),(43.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.585),(43.725,134.755),(43.895,134.755),(43.895,134.585),(43.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.585),(44.065,134.755),(44.235,134.755),(44.235,134.585),(44.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.585),(44.405,134.755),(44.575,134.755),(44.575,134.585),(44.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.585),(44.745,134.755),(44.915,134.755),(44.915,134.585),(44.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.585),(45.085,134.755),(45.255,134.755),(45.255,134.585),(45.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.585),(45.425,134.755),(45.595,134.755),(45.595,134.585),(45.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.585),(45.765,134.755),(45.935,134.755),(45.935,134.585),(45.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.585),(46.105,134.755),(46.275,134.755),(46.275,134.585),(46.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.585),(46.445,134.755),(46.615,134.755),(46.615,134.585),(46.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.585),(46.785,134.755),(46.955,134.755),(46.955,134.585),(46.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.585),(47.125,134.755),(47.295,134.755),(47.295,134.585),(47.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.585),(47.465,134.755),(47.635,134.755),(47.635,134.585),(47.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.585),(47.805,134.755),(47.975,134.755),(47.975,134.585),(47.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.585),(48.145,134.755),(48.315,134.755),(48.315,134.585),(48.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.585),(48.485,134.755),(48.655,134.755),(48.655,134.585),(48.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.585),(48.825,134.755),(48.995,134.755),(48.995,134.585),(48.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.585),(49.165,134.755),(49.335,134.755),(49.335,134.585),(49.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.585),(49.505,134.755),(49.675,134.755),(49.675,134.585),(49.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.585),(49.845,134.755),(50.015,134.755),(50.015,134.585),(49.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.585),(50.185,134.755),(50.355,134.755),(50.355,134.585),(50.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.585),(50.525,134.755),(50.695,134.755),(50.695,134.585),(50.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.585),(50.865,134.755),(51.035,134.755),(51.035,134.585),(50.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.585),(51.205,134.755),(51.375,134.755),(51.375,134.585),(51.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.585),(51.545,134.755),(51.715,134.755),(51.715,134.585),(51.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.585),(51.885,134.755),(52.055,134.755),(52.055,134.585),(51.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.585),(52.225,134.755),(52.395,134.755),(52.395,134.585),(52.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.585),(52.565,134.755),(52.735,134.755),(52.735,134.585),(52.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.585),(52.905,134.755),(53.075,134.755),(53.075,134.585),(52.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.585),(53.245,134.755),(53.415,134.755),(53.415,134.585),(53.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.585),(53.585,134.755),(53.755,134.755),(53.755,134.585),(53.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.585),(53.925,134.755),(54.095,134.755),(54.095,134.585),(53.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.585),(54.265,134.755),(54.435,134.755),(54.435,134.585),(54.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.585),(54.605,134.755),(54.775,134.755),(54.775,134.585),(54.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.585),(54.945,134.755),(55.115,134.755),(55.115,134.585),(54.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.585),(55.285,134.755),(55.455,134.755),(55.455,134.585),(55.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.585),(55.625,134.755),(55.795,134.755),(55.795,134.585),(55.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.585),(55.965,134.755),(56.135,134.755),(56.135,134.585),(55.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.585),(56.305,134.755),(56.475,134.755),(56.475,134.585),(56.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.585),(56.645,134.755),(56.815,134.755),(56.815,134.585),(56.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.585),(56.985,134.755),(57.155,134.755),(57.155,134.585),(56.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.585),(57.325,134.755),(57.495,134.755),(57.495,134.585),(57.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.585),(57.665,134.755),(57.835,134.755),(57.835,134.585),(57.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.585),(58.005,134.755),(58.175,134.755),(58.175,134.585),(58.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.585),(58.345,134.755),(58.515,134.755),(58.515,134.585),(58.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.585),(58.685,134.755),(58.855,134.755),(58.855,134.585),(58.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.585),(59.025,134.755),(59.195,134.755),(59.195,134.585),(59.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.585),(59.365,134.755),(59.535,134.755),(59.535,134.585),(59.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.585),(59.705,134.755),(59.875,134.755),(59.875,134.585),(59.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.585),(60.045,134.755),(60.215,134.755),(60.215,134.585),(60.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.585),(60.385,134.755),(60.555,134.755),(60.555,134.585),(60.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.585),(60.725,134.755),(60.895,134.755),(60.895,134.585),(60.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.585),(61.065,134.755),(61.235,134.755),(61.235,134.585),(61.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.585),(61.405,134.755),(61.575,134.755),(61.575,134.585),(61.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.585),(61.745,134.755),(61.915,134.755),(61.915,134.585),(61.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.585),(62.085,134.755),(62.255,134.755),(62.255,134.585),(62.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.585),(62.425,134.755),(62.595,134.755),(62.595,134.585),(62.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.585),(62.765,134.755),(62.935,134.755),(62.935,134.585),(62.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.585),(63.105,134.755),(63.275,134.755),(63.275,134.585),(63.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.585),(63.445,134.755),(63.615,134.755),(63.615,134.585),(63.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.585),(63.785,134.755),(63.955,134.755),(63.955,134.585),(63.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.585),(64.125,134.755),(64.295,134.755),(64.295,134.585),(64.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.585),(64.465,134.755),(64.635,134.755),(64.635,134.585),(64.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.585),(64.805,134.755),(64.975,134.755),(64.975,134.585),(64.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.585),(65.145,134.755),(65.315,134.755),(65.315,134.585),(65.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.585),(65.485,134.755),(65.655,134.755),(65.655,134.585),(65.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.585),(65.825,134.755),(65.995,134.755),(65.995,134.585),(65.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.585),(66.165,134.755),(66.335,134.755),(66.335,134.585),(66.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.585),(66.505,134.755),(66.675,134.755),(66.675,134.585),(66.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.585),(66.845,134.755),(67.015,134.755),(67.015,134.585),(66.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.585),(67.185,134.755),(67.355,134.755),(67.355,134.585),(67.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.585),(67.525,134.755),(67.695,134.755),(67.695,134.585),(67.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.585),(67.865,134.755),(68.035,134.755),(68.035,134.585),(67.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.585),(68.205,134.755),(68.375,134.755),(68.375,134.585),(68.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.585),(68.545,134.755),(68.715,134.755),(68.715,134.585),(68.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.585),(68.885,134.755),(69.055,134.755),(69.055,134.585),(68.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.585),(69.225,134.755),(69.395,134.755),(69.395,134.585),(69.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.585),(69.565,134.755),(69.735,134.755),(69.735,134.585),(69.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.585),(69.905,134.755),(70.075,134.755),(70.075,134.585),(69.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.585),(70.245,134.755),(70.415,134.755),(70.415,134.585),(70.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.585),(70.585,134.755),(70.755,134.755),(70.755,134.585),(70.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.585),(70.925,134.755),(71.095,134.755),(71.095,134.585),(70.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.585),(71.265,134.755),(71.435,134.755),(71.435,134.585),(71.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.585),(71.605,134.755),(71.775,134.755),(71.775,134.585),(71.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.585),(71.945,134.755),(72.115,134.755),(72.115,134.585),(71.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.585),(72.285,134.755),(72.455,134.755),(72.455,134.585),(72.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.585),(72.625,134.755),(72.795,134.755),(72.795,134.585),(72.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.585),(72.965,134.755),(73.135,134.755),(73.135,134.585),(72.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.585),(73.305,134.755),(73.475,134.755),(73.475,134.585),(73.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.585),(73.645,134.755),(73.815,134.755),(73.815,134.585),(73.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.585),(73.985,134.755),(74.155,134.755),(74.155,134.585),(73.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.585),(74.325,134.755),(74.495,134.755),(74.495,134.585),(74.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.585),(74.665,134.755),(74.835,134.755),(74.835,134.585),(74.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.585),(75.005,134.755),(75.175,134.755),(75.175,134.585),(75.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.585),(75.345,134.755),(75.515,134.755),(75.515,134.585),(75.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.585),(75.685,134.755),(75.855,134.755),(75.855,134.585),(75.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.585),(76.025,134.755),(76.195,134.755),(76.195,134.585),(76.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.585),(76.365,134.755),(76.535,134.755),(76.535,134.585),(76.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.585),(76.705,134.755),(76.875,134.755),(76.875,134.585),(76.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.585),(77.045,134.755),(77.215,134.755),(77.215,134.585),(77.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.585),(77.385,134.755),(77.555,134.755),(77.555,134.585),(77.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.585),(77.725,134.755),(77.895,134.755),(77.895,134.585),(77.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.585),(78.065,134.755),(78.235,134.755),(78.235,134.585),(78.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.585),(78.405,134.755),(78.575,134.755),(78.575,134.585),(78.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.585),(78.745,134.755),(78.915,134.755),(78.915,134.585),(78.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.585),(79.085,134.755),(79.255,134.755),(79.255,134.585),(79.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.585),(79.425,134.755),(79.595,134.755),(79.595,134.585),(79.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.585),(79.765,134.755),(79.935,134.755),(79.935,134.585),(79.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.585),(80.105,134.755),(80.275,134.755),(80.275,134.585),(80.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.585),(80.445,134.755),(80.615,134.755),(80.615,134.585),(80.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.585),(80.785,134.755),(80.955,134.755),(80.955,134.585),(80.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.585),(81.125,134.755),(81.295,134.755),(81.295,134.585),(81.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.585),(81.465,134.755),(81.635,134.755),(81.635,134.585),(81.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.585),(81.805,134.755),(81.975,134.755),(81.975,134.585),(81.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.585),(82.145,134.755),(82.315,134.755),(82.315,134.585),(82.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.585),(82.485,134.755),(82.655,134.755),(82.655,134.585),(82.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.585),(82.825,134.755),(82.995,134.755),(82.995,134.585),(82.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.585),(83.165,134.755),(83.335,134.755),(83.335,134.585),(83.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.585),(83.505,134.755),(83.675,134.755),(83.675,134.585),(83.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.585),(83.845,134.755),(84.015,134.755),(84.015,134.585),(83.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.585),(84.185,134.755),(84.355,134.755),(84.355,134.585),(84.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.585),(84.525,134.755),(84.695,134.755),(84.695,134.585),(84.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.585),(84.865,134.755),(85.035,134.755),(85.035,134.585),(84.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.585),(85.205,134.755),(85.375,134.755),(85.375,134.585),(85.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.585),(85.545,134.755),(85.715,134.755),(85.715,134.585),(85.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.585),(85.885,134.755),(86.055,134.755),(86.055,134.585),(85.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.585),(86.225,134.755),(86.395,134.755),(86.395,134.585),(86.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.585),(86.565,134.755),(86.735,134.755),(86.735,134.585),(86.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.585),(86.905,134.755),(87.075,134.755),(87.075,134.585),(86.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.585),(87.245,134.755),(87.415,134.755),(87.415,134.585),(87.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.585),(87.585,134.755),(87.755,134.755),(87.755,134.585),(87.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.585),(87.925,134.755),(88.095,134.755),(88.095,134.585),(87.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.585),(88.265,134.755),(88.435,134.755),(88.435,134.585),(88.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.585),(88.605,134.755),(88.775,134.755),(88.775,134.585),(88.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.585),(88.945,134.755),(89.115,134.755),(89.115,134.585),(88.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.585),(89.285,134.755),(89.455,134.755),(89.455,134.585),(89.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.585),(89.625,134.755),(89.795,134.755),(89.795,134.585),(89.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.925),(0.205,135.095),(0.375,135.095),(0.375,134.925),(0.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.925),(0.545,135.095),(0.715,135.095),(0.715,134.925),(0.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.925),(0.885,135.095),(1.055,135.095),(1.055,134.925),(0.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.925),(1.225,135.095),(1.395,135.095),(1.395,134.925),(1.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.925),(1.565,135.095),(1.735,135.095),(1.735,134.925),(1.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.925),(1.905,135.095),(2.075,135.095),(2.075,134.925),(1.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.925),(2.245,135.095),(2.415,135.095),(2.415,134.925),(2.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.925),(2.585,135.095),(2.755,135.095),(2.755,134.925),(2.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.925),(2.925,135.095),(3.095,135.095),(3.095,134.925),(2.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.925),(3.265,135.095),(3.435,135.095),(3.435,134.925),(3.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.925),(3.605,135.095),(3.775,135.095),(3.775,134.925),(3.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.925),(3.945,135.095),(4.115,135.095),(4.115,134.925),(3.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.925),(4.285,135.095),(4.455,135.095),(4.455,134.925),(4.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.925),(4.625,135.095),(4.795,135.095),(4.795,134.925),(4.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.925),(4.965,135.095),(5.135,135.095),(5.135,134.925),(4.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.925),(5.305,135.095),(5.475,135.095),(5.475,134.925),(5.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.925),(5.645,135.095),(5.815,135.095),(5.815,134.925),(5.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.925),(5.985,135.095),(6.155,135.095),(6.155,134.925),(5.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.925),(6.325,135.095),(6.495,135.095),(6.495,134.925),(6.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.925),(6.665,135.095),(6.835,135.095),(6.835,134.925),(6.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.925),(7.005,135.095),(7.175,135.095),(7.175,134.925),(7.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.925),(7.345,135.095),(7.515,135.095),(7.515,134.925),(7.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.925),(7.685,135.095),(7.855,135.095),(7.855,134.925),(7.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.925),(8.025,135.095),(8.195,135.095),(8.195,134.925),(8.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.925),(8.365,135.095),(8.535,135.095),(8.535,134.925),(8.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.925),(8.705,135.095),(8.875,135.095),(8.875,134.925),(8.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.925),(9.045,135.095),(9.215,135.095),(9.215,134.925),(9.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.925),(9.385,135.095),(9.555,135.095),(9.555,134.925),(9.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.925),(9.725,135.095),(9.895,135.095),(9.895,134.925),(9.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.925),(10.065,135.095),(10.235,135.095),(10.235,134.925),(10.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.925),(10.405,135.095),(10.575,135.095),(10.575,134.925),(10.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.925),(10.745,135.095),(10.915,135.095),(10.915,134.925),(10.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.925),(11.085,135.095),(11.255,135.095),(11.255,134.925),(11.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.925),(11.425,135.095),(11.595,135.095),(11.595,134.925),(11.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.925),(11.765,135.095),(11.935,135.095),(11.935,134.925),(11.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.925),(12.105,135.095),(12.275,135.095),(12.275,134.925),(12.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.925),(12.445,135.095),(12.615,135.095),(12.615,134.925),(12.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.925),(12.785,135.095),(12.955,135.095),(12.955,134.925),(12.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.925),(13.125,135.095),(13.295,135.095),(13.295,134.925),(13.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.925),(13.465,135.095),(13.635,135.095),(13.635,134.925),(13.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.925),(13.805,135.095),(13.975,135.095),(13.975,134.925),(13.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.925),(14.145,135.095),(14.315,135.095),(14.315,134.925),(14.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.925),(14.485,135.095),(14.655,135.095),(14.655,134.925),(14.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.925),(14.825,135.095),(14.995,135.095),(14.995,134.925),(14.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.925),(15.165,135.095),(15.335,135.095),(15.335,134.925),(15.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.925),(15.505,135.095),(15.675,135.095),(15.675,134.925),(15.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.925),(15.845,135.095),(16.015,135.095),(16.015,134.925),(15.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.925),(16.185,135.095),(16.355,135.095),(16.355,134.925),(16.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.925),(16.525,135.095),(16.695,135.095),(16.695,134.925),(16.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.925),(16.865,135.095),(17.035,135.095),(17.035,134.925),(16.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.925),(17.205,135.095),(17.375,135.095),(17.375,134.925),(17.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.925),(17.545,135.095),(17.715,135.095),(17.715,134.925),(17.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.925),(17.885,135.095),(18.055,135.095),(18.055,134.925),(17.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.925),(18.225,135.095),(18.395,135.095),(18.395,134.925),(18.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.925),(18.565,135.095),(18.735,135.095),(18.735,134.925),(18.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.925),(18.905,135.095),(19.075,135.095),(19.075,134.925),(18.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.925),(19.245,135.095),(19.415,135.095),(19.415,134.925),(19.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.925),(19.585,135.095),(19.755,135.095),(19.755,134.925),(19.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.925),(19.925,135.095),(20.095,135.095),(20.095,134.925),(19.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.925),(20.265,135.095),(20.435,135.095),(20.435,134.925),(20.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.925),(20.605,135.095),(20.775,135.095),(20.775,134.925),(20.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.925),(20.945,135.095),(21.115,135.095),(21.115,134.925),(20.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.925),(21.285,135.095),(21.455,135.095),(21.455,134.925),(21.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.925),(21.625,135.095),(21.795,135.095),(21.795,134.925),(21.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.925),(21.965,135.095),(22.135,135.095),(22.135,134.925),(21.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.925),(22.305,135.095),(22.475,135.095),(22.475,134.925),(22.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.925),(22.645,135.095),(22.815,135.095),(22.815,134.925),(22.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.925),(22.985,135.095),(23.155,135.095),(23.155,134.925),(22.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.925),(23.325,135.095),(23.495,135.095),(23.495,134.925),(23.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.925),(23.665,135.095),(23.835,135.095),(23.835,134.925),(23.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.925),(24.005,135.095),(24.175,135.095),(24.175,134.925),(24.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.925),(24.345,135.095),(24.515,135.095),(24.515,134.925),(24.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.925),(24.685,135.095),(24.855,135.095),(24.855,134.925),(24.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.925),(25.025,135.095),(25.195,135.095),(25.195,134.925),(25.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.925),(25.365,135.095),(25.535,135.095),(25.535,134.925),(25.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.925),(25.705,135.095),(25.875,135.095),(25.875,134.925),(25.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.925),(26.045,135.095),(26.215,135.095),(26.215,134.925),(26.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.925),(26.385,135.095),(26.555,135.095),(26.555,134.925),(26.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.925),(26.725,135.095),(26.895,135.095),(26.895,134.925),(26.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.925),(27.065,135.095),(27.235,135.095),(27.235,134.925),(27.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.925),(27.405,135.095),(27.575,135.095),(27.575,134.925),(27.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.925),(27.745,135.095),(27.915,135.095),(27.915,134.925),(27.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.925),(28.085,135.095),(28.255,135.095),(28.255,134.925),(28.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.925),(28.425,135.095),(28.595,135.095),(28.595,134.925),(28.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.925),(28.765,135.095),(28.935,135.095),(28.935,134.925),(28.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.925),(29.105,135.095),(29.275,135.095),(29.275,134.925),(29.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.925),(29.445,135.095),(29.615,135.095),(29.615,134.925),(29.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.925),(29.785,135.095),(29.955,135.095),(29.955,134.925),(29.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.925),(30.125,135.095),(30.295,135.095),(30.295,134.925),(30.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.925),(30.465,135.095),(30.635,135.095),(30.635,134.925),(30.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.925),(30.805,135.095),(30.975,135.095),(30.975,134.925),(30.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.925),(31.145,135.095),(31.315,135.095),(31.315,134.925),(31.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.925),(31.485,135.095),(31.655,135.095),(31.655,134.925),(31.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.925),(31.825,135.095),(31.995,135.095),(31.995,134.925),(31.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.925),(32.165,135.095),(32.335,135.095),(32.335,134.925),(32.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.925),(32.505,135.095),(32.675,135.095),(32.675,134.925),(32.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.925),(32.845,135.095),(33.015,135.095),(33.015,134.925),(32.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.925),(33.185,135.095),(33.355,135.095),(33.355,134.925),(33.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.925),(33.525,135.095),(33.695,135.095),(33.695,134.925),(33.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.925),(33.865,135.095),(34.035,135.095),(34.035,134.925),(33.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.925),(34.205,135.095),(34.375,135.095),(34.375,134.925),(34.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.925),(34.545,135.095),(34.715,135.095),(34.715,134.925),(34.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.925),(34.885,135.095),(35.055,135.095),(35.055,134.925),(34.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.925),(35.225,135.095),(35.395,135.095),(35.395,134.925),(35.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.925),(35.565,135.095),(35.735,135.095),(35.735,134.925),(35.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.925),(35.905,135.095),(36.075,135.095),(36.075,134.925),(35.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.925),(36.245,135.095),(36.415,135.095),(36.415,134.925),(36.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.925),(36.585,135.095),(36.755,135.095),(36.755,134.925),(36.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.925),(36.925,135.095),(37.095,135.095),(37.095,134.925),(36.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.925),(37.265,135.095),(37.435,135.095),(37.435,134.925),(37.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.925),(37.605,135.095),(37.775,135.095),(37.775,134.925),(37.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.925),(37.945,135.095),(38.115,135.095),(38.115,134.925),(37.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.925),(38.285,135.095),(38.455,135.095),(38.455,134.925),(38.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.925),(38.625,135.095),(38.795,135.095),(38.795,134.925),(38.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.925),(38.965,135.095),(39.135,135.095),(39.135,134.925),(38.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.925),(39.305,135.095),(39.475,135.095),(39.475,134.925),(39.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.925),(39.645,135.095),(39.815,135.095),(39.815,134.925),(39.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.925),(39.985,135.095),(40.155,135.095),(40.155,134.925),(39.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.925),(40.325,135.095),(40.495,135.095),(40.495,134.925),(40.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.925),(40.665,135.095),(40.835,135.095),(40.835,134.925),(40.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.925),(41.005,135.095),(41.175,135.095),(41.175,134.925),(41.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.925),(41.345,135.095),(41.515,135.095),(41.515,134.925),(41.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.925),(41.685,135.095),(41.855,135.095),(41.855,134.925),(41.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.925),(42.025,135.095),(42.195,135.095),(42.195,134.925),(42.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.925),(42.365,135.095),(42.535,135.095),(42.535,134.925),(42.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.925),(42.705,135.095),(42.875,135.095),(42.875,134.925),(42.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.925),(43.045,135.095),(43.215,135.095),(43.215,134.925),(43.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.925),(43.385,135.095),(43.555,135.095),(43.555,134.925),(43.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.925),(43.725,135.095),(43.895,135.095),(43.895,134.925),(43.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.925),(44.065,135.095),(44.235,135.095),(44.235,134.925),(44.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.925),(44.405,135.095),(44.575,135.095),(44.575,134.925),(44.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.925),(44.745,135.095),(44.915,135.095),(44.915,134.925),(44.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.925),(45.085,135.095),(45.255,135.095),(45.255,134.925),(45.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.925),(45.425,135.095),(45.595,135.095),(45.595,134.925),(45.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.925),(45.765,135.095),(45.935,135.095),(45.935,134.925),(45.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.925),(46.105,135.095),(46.275,135.095),(46.275,134.925),(46.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.925),(46.445,135.095),(46.615,135.095),(46.615,134.925),(46.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.925),(46.785,135.095),(46.955,135.095),(46.955,134.925),(46.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.925),(47.125,135.095),(47.295,135.095),(47.295,134.925),(47.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.925),(47.465,135.095),(47.635,135.095),(47.635,134.925),(47.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.925),(47.805,135.095),(47.975,135.095),(47.975,134.925),(47.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.925),(48.145,135.095),(48.315,135.095),(48.315,134.925),(48.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.925),(48.485,135.095),(48.655,135.095),(48.655,134.925),(48.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.925),(48.825,135.095),(48.995,135.095),(48.995,134.925),(48.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.925),(49.165,135.095),(49.335,135.095),(49.335,134.925),(49.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.925),(49.505,135.095),(49.675,135.095),(49.675,134.925),(49.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.925),(49.845,135.095),(50.015,135.095),(50.015,134.925),(49.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.925),(50.185,135.095),(50.355,135.095),(50.355,134.925),(50.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.925),(50.525,135.095),(50.695,135.095),(50.695,134.925),(50.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.925),(50.865,135.095),(51.035,135.095),(51.035,134.925),(50.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.925),(51.205,135.095),(51.375,135.095),(51.375,134.925),(51.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.925),(51.545,135.095),(51.715,135.095),(51.715,134.925),(51.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.925),(51.885,135.095),(52.055,135.095),(52.055,134.925),(51.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.925),(52.225,135.095),(52.395,135.095),(52.395,134.925),(52.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.925),(52.565,135.095),(52.735,135.095),(52.735,134.925),(52.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.925),(52.905,135.095),(53.075,135.095),(53.075,134.925),(52.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.925),(53.245,135.095),(53.415,135.095),(53.415,134.925),(53.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.925),(53.585,135.095),(53.755,135.095),(53.755,134.925),(53.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.925),(53.925,135.095),(54.095,135.095),(54.095,134.925),(53.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.925),(54.265,135.095),(54.435,135.095),(54.435,134.925),(54.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.925),(54.605,135.095),(54.775,135.095),(54.775,134.925),(54.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.925),(54.945,135.095),(55.115,135.095),(55.115,134.925),(54.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.925),(55.285,135.095),(55.455,135.095),(55.455,134.925),(55.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.925),(55.625,135.095),(55.795,135.095),(55.795,134.925),(55.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.925),(55.965,135.095),(56.135,135.095),(56.135,134.925),(55.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.925),(56.305,135.095),(56.475,135.095),(56.475,134.925),(56.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.925),(56.645,135.095),(56.815,135.095),(56.815,134.925),(56.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.925),(56.985,135.095),(57.155,135.095),(57.155,134.925),(56.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.925),(57.325,135.095),(57.495,135.095),(57.495,134.925),(57.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.925),(57.665,135.095),(57.835,135.095),(57.835,134.925),(57.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.925),(58.005,135.095),(58.175,135.095),(58.175,134.925),(58.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.925),(58.345,135.095),(58.515,135.095),(58.515,134.925),(58.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.925),(58.685,135.095),(58.855,135.095),(58.855,134.925),(58.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.925),(59.025,135.095),(59.195,135.095),(59.195,134.925),(59.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.925),(59.365,135.095),(59.535,135.095),(59.535,134.925),(59.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.925),(59.705,135.095),(59.875,135.095),(59.875,134.925),(59.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.925),(60.045,135.095),(60.215,135.095),(60.215,134.925),(60.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.925),(60.385,135.095),(60.555,135.095),(60.555,134.925),(60.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.925),(60.725,135.095),(60.895,135.095),(60.895,134.925),(60.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.925),(61.065,135.095),(61.235,135.095),(61.235,134.925),(61.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.925),(61.405,135.095),(61.575,135.095),(61.575,134.925),(61.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.925),(61.745,135.095),(61.915,135.095),(61.915,134.925),(61.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.925),(62.085,135.095),(62.255,135.095),(62.255,134.925),(62.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.925),(62.425,135.095),(62.595,135.095),(62.595,134.925),(62.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.925),(62.765,135.095),(62.935,135.095),(62.935,134.925),(62.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.925),(63.105,135.095),(63.275,135.095),(63.275,134.925),(63.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.925),(63.445,135.095),(63.615,135.095),(63.615,134.925),(63.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.925),(63.785,135.095),(63.955,135.095),(63.955,134.925),(63.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.925),(64.125,135.095),(64.295,135.095),(64.295,134.925),(64.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.925),(64.465,135.095),(64.635,135.095),(64.635,134.925),(64.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.925),(64.805,135.095),(64.975,135.095),(64.975,134.925),(64.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.925),(65.145,135.095),(65.315,135.095),(65.315,134.925),(65.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.925),(65.485,135.095),(65.655,135.095),(65.655,134.925),(65.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.925),(65.825,135.095),(65.995,135.095),(65.995,134.925),(65.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.925),(66.165,135.095),(66.335,135.095),(66.335,134.925),(66.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.925),(66.505,135.095),(66.675,135.095),(66.675,134.925),(66.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.925),(66.845,135.095),(67.015,135.095),(67.015,134.925),(66.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.925),(67.185,135.095),(67.355,135.095),(67.355,134.925),(67.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.925),(67.525,135.095),(67.695,135.095),(67.695,134.925),(67.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.925),(67.865,135.095),(68.035,135.095),(68.035,134.925),(67.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.925),(68.205,135.095),(68.375,135.095),(68.375,134.925),(68.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.925),(68.545,135.095),(68.715,135.095),(68.715,134.925),(68.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.925),(68.885,135.095),(69.055,135.095),(69.055,134.925),(68.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.925),(69.225,135.095),(69.395,135.095),(69.395,134.925),(69.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.925),(69.565,135.095),(69.735,135.095),(69.735,134.925),(69.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.925),(69.905,135.095),(70.075,135.095),(70.075,134.925),(69.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.925),(70.245,135.095),(70.415,135.095),(70.415,134.925),(70.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.925),(70.585,135.095),(70.755,135.095),(70.755,134.925),(70.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.925),(70.925,135.095),(71.095,135.095),(71.095,134.925),(70.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.925),(71.265,135.095),(71.435,135.095),(71.435,134.925),(71.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.925),(71.605,135.095),(71.775,135.095),(71.775,134.925),(71.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.925),(71.945,135.095),(72.115,135.095),(72.115,134.925),(71.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.925),(72.285,135.095),(72.455,135.095),(72.455,134.925),(72.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.925),(72.625,135.095),(72.795,135.095),(72.795,134.925),(72.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.925),(72.965,135.095),(73.135,135.095),(73.135,134.925),(72.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.925),(73.305,135.095),(73.475,135.095),(73.475,134.925),(73.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.925),(73.645,135.095),(73.815,135.095),(73.815,134.925),(73.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.925),(73.985,135.095),(74.155,135.095),(74.155,134.925),(73.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.925),(74.325,135.095),(74.495,135.095),(74.495,134.925),(74.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.925),(74.665,135.095),(74.835,135.095),(74.835,134.925),(74.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.925),(75.005,135.095),(75.175,135.095),(75.175,134.925),(75.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.925),(75.345,135.095),(75.515,135.095),(75.515,134.925),(75.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.925),(75.685,135.095),(75.855,135.095),(75.855,134.925),(75.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.925),(76.025,135.095),(76.195,135.095),(76.195,134.925),(76.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.925),(76.365,135.095),(76.535,135.095),(76.535,134.925),(76.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.925),(76.705,135.095),(76.875,135.095),(76.875,134.925),(76.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.925),(77.045,135.095),(77.215,135.095),(77.215,134.925),(77.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.925),(77.385,135.095),(77.555,135.095),(77.555,134.925),(77.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.925),(77.725,135.095),(77.895,135.095),(77.895,134.925),(77.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.925),(78.065,135.095),(78.235,135.095),(78.235,134.925),(78.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.925),(78.405,135.095),(78.575,135.095),(78.575,134.925),(78.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.925),(78.745,135.095),(78.915,135.095),(78.915,134.925),(78.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.925),(79.085,135.095),(79.255,135.095),(79.255,134.925),(79.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.925),(79.425,135.095),(79.595,135.095),(79.595,134.925),(79.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.925),(79.765,135.095),(79.935,135.095),(79.935,134.925),(79.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.925),(80.105,135.095),(80.275,135.095),(80.275,134.925),(80.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.925),(80.445,135.095),(80.615,135.095),(80.615,134.925),(80.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.925),(80.785,135.095),(80.955,135.095),(80.955,134.925),(80.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.925),(81.125,135.095),(81.295,135.095),(81.295,134.925),(81.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.925),(81.465,135.095),(81.635,135.095),(81.635,134.925),(81.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.925),(81.805,135.095),(81.975,135.095),(81.975,134.925),(81.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.925),(82.145,135.095),(82.315,135.095),(82.315,134.925),(82.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.925),(82.485,135.095),(82.655,135.095),(82.655,134.925),(82.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.925),(82.825,135.095),(82.995,135.095),(82.995,134.925),(82.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.925),(83.165,135.095),(83.335,135.095),(83.335,134.925),(83.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.925),(83.505,135.095),(83.675,135.095),(83.675,134.925),(83.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.925),(83.845,135.095),(84.015,135.095),(84.015,134.925),(83.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.925),(84.185,135.095),(84.355,135.095),(84.355,134.925),(84.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.925),(84.525,135.095),(84.695,135.095),(84.695,134.925),(84.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.925),(84.865,135.095),(85.035,135.095),(85.035,134.925),(84.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.925),(85.205,135.095),(85.375,135.095),(85.375,134.925),(85.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.925),(85.545,135.095),(85.715,135.095),(85.715,134.925),(85.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.925),(85.885,135.095),(86.055,135.095),(86.055,134.925),(85.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.925),(86.225,135.095),(86.395,135.095),(86.395,134.925),(86.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.925),(86.565,135.095),(86.735,135.095),(86.735,134.925),(86.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.925),(86.905,135.095),(87.075,135.095),(87.075,134.925),(86.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.925),(87.245,135.095),(87.415,135.095),(87.415,134.925),(87.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.925),(87.585,135.095),(87.755,135.095),(87.755,134.925),(87.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.925),(87.925,135.095),(88.095,135.095),(88.095,134.925),(87.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.925),(88.265,135.095),(88.435,135.095),(88.435,134.925),(88.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.925),(88.605,135.095),(88.775,135.095),(88.775,134.925),(88.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.925),(88.945,135.095),(89.115,135.095),(89.115,134.925),(88.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.925),(89.285,135.095),(89.455,135.095),(89.455,134.925),(89.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.925),(89.625,135.095),(89.795,135.095),(89.795,134.925),(89.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.265),(0.205,135.435),(0.375,135.435),(0.375,135.265),(0.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.265),(0.545,135.435),(0.715,135.435),(0.715,135.265),(0.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.265),(0.885,135.435),(1.055,135.435),(1.055,135.265),(0.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.265),(1.225,135.435),(1.395,135.435),(1.395,135.265),(1.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.265),(1.565,135.435),(1.735,135.435),(1.735,135.265),(1.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.265),(1.905,135.435),(2.075,135.435),(2.075,135.265),(1.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.265),(2.245,135.435),(2.415,135.435),(2.415,135.265),(2.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.265),(2.585,135.435),(2.755,135.435),(2.755,135.265),(2.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.265),(2.925,135.435),(3.095,135.435),(3.095,135.265),(2.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.265),(3.265,135.435),(3.435,135.435),(3.435,135.265),(3.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.265),(3.605,135.435),(3.775,135.435),(3.775,135.265),(3.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.265),(3.945,135.435),(4.115,135.435),(4.115,135.265),(3.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.265),(4.285,135.435),(4.455,135.435),(4.455,135.265),(4.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.265),(4.625,135.435),(4.795,135.435),(4.795,135.265),(4.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.265),(4.965,135.435),(5.135,135.435),(5.135,135.265),(4.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.265),(5.305,135.435),(5.475,135.435),(5.475,135.265),(5.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.265),(5.645,135.435),(5.815,135.435),(5.815,135.265),(5.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.265),(5.985,135.435),(6.155,135.435),(6.155,135.265),(5.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.265),(6.325,135.435),(6.495,135.435),(6.495,135.265),(6.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.265),(6.665,135.435),(6.835,135.435),(6.835,135.265),(6.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.265),(7.005,135.435),(7.175,135.435),(7.175,135.265),(7.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.265),(7.345,135.435),(7.515,135.435),(7.515,135.265),(7.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.265),(7.685,135.435),(7.855,135.435),(7.855,135.265),(7.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.265),(8.025,135.435),(8.195,135.435),(8.195,135.265),(8.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.265),(8.365,135.435),(8.535,135.435),(8.535,135.265),(8.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.265),(8.705,135.435),(8.875,135.435),(8.875,135.265),(8.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.265),(9.045,135.435),(9.215,135.435),(9.215,135.265),(9.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.265),(9.385,135.435),(9.555,135.435),(9.555,135.265),(9.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.265),(9.725,135.435),(9.895,135.435),(9.895,135.265),(9.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.265),(10.065,135.435),(10.235,135.435),(10.235,135.265),(10.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.265),(10.405,135.435),(10.575,135.435),(10.575,135.265),(10.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.265),(10.745,135.435),(10.915,135.435),(10.915,135.265),(10.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.265),(11.085,135.435),(11.255,135.435),(11.255,135.265),(11.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.265),(11.425,135.435),(11.595,135.435),(11.595,135.265),(11.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.265),(11.765,135.435),(11.935,135.435),(11.935,135.265),(11.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.265),(12.105,135.435),(12.275,135.435),(12.275,135.265),(12.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.265),(12.445,135.435),(12.615,135.435),(12.615,135.265),(12.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.265),(12.785,135.435),(12.955,135.435),(12.955,135.265),(12.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.265),(13.125,135.435),(13.295,135.435),(13.295,135.265),(13.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.265),(13.465,135.435),(13.635,135.435),(13.635,135.265),(13.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.265),(13.805,135.435),(13.975,135.435),(13.975,135.265),(13.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.265),(14.145,135.435),(14.315,135.435),(14.315,135.265),(14.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.265),(14.485,135.435),(14.655,135.435),(14.655,135.265),(14.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.265),(14.825,135.435),(14.995,135.435),(14.995,135.265),(14.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.265),(15.165,135.435),(15.335,135.435),(15.335,135.265),(15.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.265),(15.505,135.435),(15.675,135.435),(15.675,135.265),(15.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.265),(15.845,135.435),(16.015,135.435),(16.015,135.265),(15.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.265),(16.185,135.435),(16.355,135.435),(16.355,135.265),(16.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.265),(16.525,135.435),(16.695,135.435),(16.695,135.265),(16.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.265),(16.865,135.435),(17.035,135.435),(17.035,135.265),(16.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.265),(17.205,135.435),(17.375,135.435),(17.375,135.265),(17.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.265),(17.545,135.435),(17.715,135.435),(17.715,135.265),(17.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.265),(17.885,135.435),(18.055,135.435),(18.055,135.265),(17.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.265),(18.225,135.435),(18.395,135.435),(18.395,135.265),(18.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.265),(18.565,135.435),(18.735,135.435),(18.735,135.265),(18.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.265),(18.905,135.435),(19.075,135.435),(19.075,135.265),(18.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.265),(19.245,135.435),(19.415,135.435),(19.415,135.265),(19.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.265),(19.585,135.435),(19.755,135.435),(19.755,135.265),(19.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.265),(19.925,135.435),(20.095,135.435),(20.095,135.265),(19.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.265),(20.265,135.435),(20.435,135.435),(20.435,135.265),(20.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.265),(20.605,135.435),(20.775,135.435),(20.775,135.265),(20.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.265),(20.945,135.435),(21.115,135.435),(21.115,135.265),(20.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.265),(21.285,135.435),(21.455,135.435),(21.455,135.265),(21.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.265),(21.625,135.435),(21.795,135.435),(21.795,135.265),(21.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.265),(21.965,135.435),(22.135,135.435),(22.135,135.265),(21.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.265),(22.305,135.435),(22.475,135.435),(22.475,135.265),(22.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.265),(22.645,135.435),(22.815,135.435),(22.815,135.265),(22.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.265),(22.985,135.435),(23.155,135.435),(23.155,135.265),(22.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.265),(23.325,135.435),(23.495,135.435),(23.495,135.265),(23.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.265),(23.665,135.435),(23.835,135.435),(23.835,135.265),(23.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.265),(24.005,135.435),(24.175,135.435),(24.175,135.265),(24.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.265),(24.345,135.435),(24.515,135.435),(24.515,135.265),(24.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.265),(24.685,135.435),(24.855,135.435),(24.855,135.265),(24.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.265),(25.025,135.435),(25.195,135.435),(25.195,135.265),(25.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.265),(25.365,135.435),(25.535,135.435),(25.535,135.265),(25.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.265),(25.705,135.435),(25.875,135.435),(25.875,135.265),(25.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.265),(26.045,135.435),(26.215,135.435),(26.215,135.265),(26.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.265),(26.385,135.435),(26.555,135.435),(26.555,135.265),(26.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.265),(26.725,135.435),(26.895,135.435),(26.895,135.265),(26.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.265),(27.065,135.435),(27.235,135.435),(27.235,135.265),(27.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.265),(27.405,135.435),(27.575,135.435),(27.575,135.265),(27.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.265),(27.745,135.435),(27.915,135.435),(27.915,135.265),(27.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.265),(28.085,135.435),(28.255,135.435),(28.255,135.265),(28.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.265),(28.425,135.435),(28.595,135.435),(28.595,135.265),(28.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.265),(28.765,135.435),(28.935,135.435),(28.935,135.265),(28.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.265),(29.105,135.435),(29.275,135.435),(29.275,135.265),(29.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.265),(29.445,135.435),(29.615,135.435),(29.615,135.265),(29.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.265),(29.785,135.435),(29.955,135.435),(29.955,135.265),(29.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.265),(30.125,135.435),(30.295,135.435),(30.295,135.265),(30.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.265),(30.465,135.435),(30.635,135.435),(30.635,135.265),(30.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.265),(30.805,135.435),(30.975,135.435),(30.975,135.265),(30.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.265),(31.145,135.435),(31.315,135.435),(31.315,135.265),(31.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.265),(31.485,135.435),(31.655,135.435),(31.655,135.265),(31.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.265),(31.825,135.435),(31.995,135.435),(31.995,135.265),(31.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.265),(32.165,135.435),(32.335,135.435),(32.335,135.265),(32.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.265),(32.505,135.435),(32.675,135.435),(32.675,135.265),(32.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.265),(32.845,135.435),(33.015,135.435),(33.015,135.265),(32.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.265),(33.185,135.435),(33.355,135.435),(33.355,135.265),(33.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.265),(33.525,135.435),(33.695,135.435),(33.695,135.265),(33.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.265),(33.865,135.435),(34.035,135.435),(34.035,135.265),(33.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.265),(34.205,135.435),(34.375,135.435),(34.375,135.265),(34.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.265),(34.545,135.435),(34.715,135.435),(34.715,135.265),(34.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.265),(34.885,135.435),(35.055,135.435),(35.055,135.265),(34.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.265),(35.225,135.435),(35.395,135.435),(35.395,135.265),(35.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.265),(35.565,135.435),(35.735,135.435),(35.735,135.265),(35.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.265),(35.905,135.435),(36.075,135.435),(36.075,135.265),(35.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.265),(36.245,135.435),(36.415,135.435),(36.415,135.265),(36.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.265),(36.585,135.435),(36.755,135.435),(36.755,135.265),(36.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.265),(36.925,135.435),(37.095,135.435),(37.095,135.265),(36.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.265),(37.265,135.435),(37.435,135.435),(37.435,135.265),(37.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.265),(37.605,135.435),(37.775,135.435),(37.775,135.265),(37.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.265),(37.945,135.435),(38.115,135.435),(38.115,135.265),(37.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.265),(38.285,135.435),(38.455,135.435),(38.455,135.265),(38.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.265),(38.625,135.435),(38.795,135.435),(38.795,135.265),(38.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.265),(38.965,135.435),(39.135,135.435),(39.135,135.265),(38.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.265),(39.305,135.435),(39.475,135.435),(39.475,135.265),(39.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.265),(39.645,135.435),(39.815,135.435),(39.815,135.265),(39.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.265),(39.985,135.435),(40.155,135.435),(40.155,135.265),(39.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.265),(40.325,135.435),(40.495,135.435),(40.495,135.265),(40.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.265),(40.665,135.435),(40.835,135.435),(40.835,135.265),(40.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.265),(41.005,135.435),(41.175,135.435),(41.175,135.265),(41.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.265),(41.345,135.435),(41.515,135.435),(41.515,135.265),(41.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.265),(41.685,135.435),(41.855,135.435),(41.855,135.265),(41.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.265),(42.025,135.435),(42.195,135.435),(42.195,135.265),(42.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.265),(42.365,135.435),(42.535,135.435),(42.535,135.265),(42.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.265),(42.705,135.435),(42.875,135.435),(42.875,135.265),(42.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.265),(43.045,135.435),(43.215,135.435),(43.215,135.265),(43.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.265),(43.385,135.435),(43.555,135.435),(43.555,135.265),(43.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.265),(43.725,135.435),(43.895,135.435),(43.895,135.265),(43.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.265),(44.065,135.435),(44.235,135.435),(44.235,135.265),(44.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.265),(44.405,135.435),(44.575,135.435),(44.575,135.265),(44.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.265),(44.745,135.435),(44.915,135.435),(44.915,135.265),(44.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.265),(45.085,135.435),(45.255,135.435),(45.255,135.265),(45.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.265),(45.425,135.435),(45.595,135.435),(45.595,135.265),(45.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.265),(45.765,135.435),(45.935,135.435),(45.935,135.265),(45.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.265),(46.105,135.435),(46.275,135.435),(46.275,135.265),(46.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.265),(46.445,135.435),(46.615,135.435),(46.615,135.265),(46.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.265),(46.785,135.435),(46.955,135.435),(46.955,135.265),(46.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.265),(47.125,135.435),(47.295,135.435),(47.295,135.265),(47.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.265),(47.465,135.435),(47.635,135.435),(47.635,135.265),(47.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.265),(47.805,135.435),(47.975,135.435),(47.975,135.265),(47.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.265),(48.145,135.435),(48.315,135.435),(48.315,135.265),(48.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.265),(48.485,135.435),(48.655,135.435),(48.655,135.265),(48.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.265),(48.825,135.435),(48.995,135.435),(48.995,135.265),(48.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.265),(49.165,135.435),(49.335,135.435),(49.335,135.265),(49.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.265),(49.505,135.435),(49.675,135.435),(49.675,135.265),(49.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.265),(49.845,135.435),(50.015,135.435),(50.015,135.265),(49.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.265),(50.185,135.435),(50.355,135.435),(50.355,135.265),(50.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.265),(50.525,135.435),(50.695,135.435),(50.695,135.265),(50.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.265),(50.865,135.435),(51.035,135.435),(51.035,135.265),(50.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.265),(51.205,135.435),(51.375,135.435),(51.375,135.265),(51.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.265),(51.545,135.435),(51.715,135.435),(51.715,135.265),(51.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.265),(51.885,135.435),(52.055,135.435),(52.055,135.265),(51.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.265),(52.225,135.435),(52.395,135.435),(52.395,135.265),(52.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.265),(52.565,135.435),(52.735,135.435),(52.735,135.265),(52.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.265),(52.905,135.435),(53.075,135.435),(53.075,135.265),(52.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.265),(53.245,135.435),(53.415,135.435),(53.415,135.265),(53.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.265),(53.585,135.435),(53.755,135.435),(53.755,135.265),(53.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.265),(53.925,135.435),(54.095,135.435),(54.095,135.265),(53.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.265),(54.265,135.435),(54.435,135.435),(54.435,135.265),(54.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.265),(54.605,135.435),(54.775,135.435),(54.775,135.265),(54.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.265),(54.945,135.435),(55.115,135.435),(55.115,135.265),(54.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.265),(55.285,135.435),(55.455,135.435),(55.455,135.265),(55.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.265),(55.625,135.435),(55.795,135.435),(55.795,135.265),(55.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.265),(55.965,135.435),(56.135,135.435),(56.135,135.265),(55.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.265),(56.305,135.435),(56.475,135.435),(56.475,135.265),(56.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.265),(56.645,135.435),(56.815,135.435),(56.815,135.265),(56.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.265),(56.985,135.435),(57.155,135.435),(57.155,135.265),(56.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.265),(57.325,135.435),(57.495,135.435),(57.495,135.265),(57.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.265),(57.665,135.435),(57.835,135.435),(57.835,135.265),(57.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.265),(58.005,135.435),(58.175,135.435),(58.175,135.265),(58.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.265),(58.345,135.435),(58.515,135.435),(58.515,135.265),(58.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.265),(58.685,135.435),(58.855,135.435),(58.855,135.265),(58.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.265),(59.025,135.435),(59.195,135.435),(59.195,135.265),(59.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.265),(59.365,135.435),(59.535,135.435),(59.535,135.265),(59.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.265),(59.705,135.435),(59.875,135.435),(59.875,135.265),(59.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.265),(60.045,135.435),(60.215,135.435),(60.215,135.265),(60.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.265),(60.385,135.435),(60.555,135.435),(60.555,135.265),(60.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.265),(60.725,135.435),(60.895,135.435),(60.895,135.265),(60.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.265),(61.065,135.435),(61.235,135.435),(61.235,135.265),(61.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.265),(61.405,135.435),(61.575,135.435),(61.575,135.265),(61.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.265),(61.745,135.435),(61.915,135.435),(61.915,135.265),(61.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.265),(62.085,135.435),(62.255,135.435),(62.255,135.265),(62.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.265),(62.425,135.435),(62.595,135.435),(62.595,135.265),(62.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.265),(62.765,135.435),(62.935,135.435),(62.935,135.265),(62.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.265),(63.105,135.435),(63.275,135.435),(63.275,135.265),(63.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.265),(63.445,135.435),(63.615,135.435),(63.615,135.265),(63.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.265),(63.785,135.435),(63.955,135.435),(63.955,135.265),(63.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.265),(64.125,135.435),(64.295,135.435),(64.295,135.265),(64.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.265),(64.465,135.435),(64.635,135.435),(64.635,135.265),(64.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.265),(64.805,135.435),(64.975,135.435),(64.975,135.265),(64.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.265),(65.145,135.435),(65.315,135.435),(65.315,135.265),(65.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.265),(65.485,135.435),(65.655,135.435),(65.655,135.265),(65.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.265),(65.825,135.435),(65.995,135.435),(65.995,135.265),(65.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.265),(66.165,135.435),(66.335,135.435),(66.335,135.265),(66.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.265),(66.505,135.435),(66.675,135.435),(66.675,135.265),(66.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.265),(66.845,135.435),(67.015,135.435),(67.015,135.265),(66.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.265),(67.185,135.435),(67.355,135.435),(67.355,135.265),(67.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.265),(67.525,135.435),(67.695,135.435),(67.695,135.265),(67.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.265),(67.865,135.435),(68.035,135.435),(68.035,135.265),(67.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.265),(68.205,135.435),(68.375,135.435),(68.375,135.265),(68.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.265),(68.545,135.435),(68.715,135.435),(68.715,135.265),(68.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.265),(68.885,135.435),(69.055,135.435),(69.055,135.265),(68.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.265),(69.225,135.435),(69.395,135.435),(69.395,135.265),(69.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.265),(69.565,135.435),(69.735,135.435),(69.735,135.265),(69.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.265),(69.905,135.435),(70.075,135.435),(70.075,135.265),(69.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.265),(70.245,135.435),(70.415,135.435),(70.415,135.265),(70.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.265),(70.585,135.435),(70.755,135.435),(70.755,135.265),(70.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.265),(70.925,135.435),(71.095,135.435),(71.095,135.265),(70.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.265),(71.265,135.435),(71.435,135.435),(71.435,135.265),(71.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.265),(71.605,135.435),(71.775,135.435),(71.775,135.265),(71.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.265),(71.945,135.435),(72.115,135.435),(72.115,135.265),(71.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.265),(72.285,135.435),(72.455,135.435),(72.455,135.265),(72.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.265),(72.625,135.435),(72.795,135.435),(72.795,135.265),(72.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.265),(72.965,135.435),(73.135,135.435),(73.135,135.265),(72.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.265),(73.305,135.435),(73.475,135.435),(73.475,135.265),(73.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.265),(73.645,135.435),(73.815,135.435),(73.815,135.265),(73.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.265),(73.985,135.435),(74.155,135.435),(74.155,135.265),(73.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.265),(74.325,135.435),(74.495,135.435),(74.495,135.265),(74.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.265),(74.665,135.435),(74.835,135.435),(74.835,135.265),(74.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.265),(75.005,135.435),(75.175,135.435),(75.175,135.265),(75.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.265),(75.345,135.435),(75.515,135.435),(75.515,135.265),(75.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.265),(75.685,135.435),(75.855,135.435),(75.855,135.265),(75.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.265),(76.025,135.435),(76.195,135.435),(76.195,135.265),(76.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.265),(76.365,135.435),(76.535,135.435),(76.535,135.265),(76.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.265),(76.705,135.435),(76.875,135.435),(76.875,135.265),(76.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.265),(77.045,135.435),(77.215,135.435),(77.215,135.265),(77.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.265),(77.385,135.435),(77.555,135.435),(77.555,135.265),(77.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.265),(77.725,135.435),(77.895,135.435),(77.895,135.265),(77.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.265),(78.065,135.435),(78.235,135.435),(78.235,135.265),(78.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.265),(78.405,135.435),(78.575,135.435),(78.575,135.265),(78.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.265),(78.745,135.435),(78.915,135.435),(78.915,135.265),(78.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.265),(79.085,135.435),(79.255,135.435),(79.255,135.265),(79.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.265),(79.425,135.435),(79.595,135.435),(79.595,135.265),(79.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.265),(79.765,135.435),(79.935,135.435),(79.935,135.265),(79.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.265),(80.105,135.435),(80.275,135.435),(80.275,135.265),(80.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.265),(80.445,135.435),(80.615,135.435),(80.615,135.265),(80.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.265),(80.785,135.435),(80.955,135.435),(80.955,135.265),(80.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.265),(81.125,135.435),(81.295,135.435),(81.295,135.265),(81.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.265),(81.465,135.435),(81.635,135.435),(81.635,135.265),(81.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.265),(81.805,135.435),(81.975,135.435),(81.975,135.265),(81.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.265),(82.145,135.435),(82.315,135.435),(82.315,135.265),(82.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.265),(82.485,135.435),(82.655,135.435),(82.655,135.265),(82.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.265),(82.825,135.435),(82.995,135.435),(82.995,135.265),(82.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.265),(83.165,135.435),(83.335,135.435),(83.335,135.265),(83.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.265),(83.505,135.435),(83.675,135.435),(83.675,135.265),(83.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.265),(83.845,135.435),(84.015,135.435),(84.015,135.265),(83.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.265),(84.185,135.435),(84.355,135.435),(84.355,135.265),(84.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.265),(84.525,135.435),(84.695,135.435),(84.695,135.265),(84.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.265),(84.865,135.435),(85.035,135.435),(85.035,135.265),(84.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.265),(85.205,135.435),(85.375,135.435),(85.375,135.265),(85.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.265),(85.545,135.435),(85.715,135.435),(85.715,135.265),(85.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.265),(85.885,135.435),(86.055,135.435),(86.055,135.265),(85.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.265),(86.225,135.435),(86.395,135.435),(86.395,135.265),(86.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.265),(86.565,135.435),(86.735,135.435),(86.735,135.265),(86.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.265),(86.905,135.435),(87.075,135.435),(87.075,135.265),(86.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.265),(87.245,135.435),(87.415,135.435),(87.415,135.265),(87.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.265),(87.585,135.435),(87.755,135.435),(87.755,135.265),(87.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.265),(87.925,135.435),(88.095,135.435),(88.095,135.265),(87.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.265),(88.265,135.435),(88.435,135.435),(88.435,135.265),(88.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.265),(88.605,135.435),(88.775,135.435),(88.775,135.265),(88.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.265),(88.945,135.435),(89.115,135.435),(89.115,135.265),(88.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.265),(89.285,135.435),(89.455,135.435),(89.455,135.265),(89.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.265),(89.625,135.435),(89.795,135.435),(89.795,135.265),(89.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.605),(0.205,135.775),(0.375,135.775),(0.375,135.605),(0.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.605),(0.545,135.775),(0.715,135.775),(0.715,135.605),(0.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.605),(0.885,135.775),(1.055,135.775),(1.055,135.605),(0.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.605),(1.225,135.775),(1.395,135.775),(1.395,135.605),(1.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.605),(1.565,135.775),(1.735,135.775),(1.735,135.605),(1.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.605),(1.905,135.775),(2.075,135.775),(2.075,135.605),(1.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.605),(2.245,135.775),(2.415,135.775),(2.415,135.605),(2.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.605),(2.585,135.775),(2.755,135.775),(2.755,135.605),(2.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.605),(2.925,135.775),(3.095,135.775),(3.095,135.605),(2.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.605),(3.265,135.775),(3.435,135.775),(3.435,135.605),(3.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.605),(3.605,135.775),(3.775,135.775),(3.775,135.605),(3.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.605),(3.945,135.775),(4.115,135.775),(4.115,135.605),(3.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.605),(4.285,135.775),(4.455,135.775),(4.455,135.605),(4.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.605),(4.625,135.775),(4.795,135.775),(4.795,135.605),(4.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.605),(4.965,135.775),(5.135,135.775),(5.135,135.605),(4.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.605),(5.305,135.775),(5.475,135.775),(5.475,135.605),(5.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.605),(5.645,135.775),(5.815,135.775),(5.815,135.605),(5.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.605),(5.985,135.775),(6.155,135.775),(6.155,135.605),(5.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.605),(6.325,135.775),(6.495,135.775),(6.495,135.605),(6.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.605),(6.665,135.775),(6.835,135.775),(6.835,135.605),(6.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.605),(7.005,135.775),(7.175,135.775),(7.175,135.605),(7.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.605),(7.345,135.775),(7.515,135.775),(7.515,135.605),(7.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.605),(7.685,135.775),(7.855,135.775),(7.855,135.605),(7.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.605),(8.025,135.775),(8.195,135.775),(8.195,135.605),(8.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.605),(8.365,135.775),(8.535,135.775),(8.535,135.605),(8.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.605),(8.705,135.775),(8.875,135.775),(8.875,135.605),(8.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.605),(9.045,135.775),(9.215,135.775),(9.215,135.605),(9.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.605),(9.385,135.775),(9.555,135.775),(9.555,135.605),(9.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.605),(9.725,135.775),(9.895,135.775),(9.895,135.605),(9.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.605),(10.065,135.775),(10.235,135.775),(10.235,135.605),(10.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.605),(10.405,135.775),(10.575,135.775),(10.575,135.605),(10.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.605),(10.745,135.775),(10.915,135.775),(10.915,135.605),(10.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.605),(11.085,135.775),(11.255,135.775),(11.255,135.605),(11.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.605),(11.425,135.775),(11.595,135.775),(11.595,135.605),(11.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.605),(11.765,135.775),(11.935,135.775),(11.935,135.605),(11.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.605),(12.105,135.775),(12.275,135.775),(12.275,135.605),(12.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.605),(12.445,135.775),(12.615,135.775),(12.615,135.605),(12.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.605),(12.785,135.775),(12.955,135.775),(12.955,135.605),(12.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.605),(13.125,135.775),(13.295,135.775),(13.295,135.605),(13.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.605),(13.465,135.775),(13.635,135.775),(13.635,135.605),(13.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.605),(13.805,135.775),(13.975,135.775),(13.975,135.605),(13.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.605),(14.145,135.775),(14.315,135.775),(14.315,135.605),(14.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.605),(14.485,135.775),(14.655,135.775),(14.655,135.605),(14.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.605),(14.825,135.775),(14.995,135.775),(14.995,135.605),(14.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.605),(15.165,135.775),(15.335,135.775),(15.335,135.605),(15.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.605),(15.505,135.775),(15.675,135.775),(15.675,135.605),(15.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.605),(15.845,135.775),(16.015,135.775),(16.015,135.605),(15.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.605),(16.185,135.775),(16.355,135.775),(16.355,135.605),(16.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.605),(16.525,135.775),(16.695,135.775),(16.695,135.605),(16.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.605),(16.865,135.775),(17.035,135.775),(17.035,135.605),(16.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.605),(17.205,135.775),(17.375,135.775),(17.375,135.605),(17.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.605),(17.545,135.775),(17.715,135.775),(17.715,135.605),(17.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.605),(17.885,135.775),(18.055,135.775),(18.055,135.605),(17.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.605),(18.225,135.775),(18.395,135.775),(18.395,135.605),(18.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.605),(18.565,135.775),(18.735,135.775),(18.735,135.605),(18.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.605),(18.905,135.775),(19.075,135.775),(19.075,135.605),(18.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.605),(19.245,135.775),(19.415,135.775),(19.415,135.605),(19.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.605),(19.585,135.775),(19.755,135.775),(19.755,135.605),(19.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.605),(19.925,135.775),(20.095,135.775),(20.095,135.605),(19.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.605),(20.265,135.775),(20.435,135.775),(20.435,135.605),(20.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.605),(20.605,135.775),(20.775,135.775),(20.775,135.605),(20.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.605),(20.945,135.775),(21.115,135.775),(21.115,135.605),(20.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.605),(21.285,135.775),(21.455,135.775),(21.455,135.605),(21.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.605),(21.625,135.775),(21.795,135.775),(21.795,135.605),(21.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.605),(21.965,135.775),(22.135,135.775),(22.135,135.605),(21.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.605),(22.305,135.775),(22.475,135.775),(22.475,135.605),(22.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.605),(22.645,135.775),(22.815,135.775),(22.815,135.605),(22.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.605),(22.985,135.775),(23.155,135.775),(23.155,135.605),(22.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.605),(23.325,135.775),(23.495,135.775),(23.495,135.605),(23.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.605),(23.665,135.775),(23.835,135.775),(23.835,135.605),(23.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.605),(24.005,135.775),(24.175,135.775),(24.175,135.605),(24.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.605),(24.345,135.775),(24.515,135.775),(24.515,135.605),(24.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.605),(24.685,135.775),(24.855,135.775),(24.855,135.605),(24.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.605),(25.025,135.775),(25.195,135.775),(25.195,135.605),(25.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.605),(25.365,135.775),(25.535,135.775),(25.535,135.605),(25.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.605),(25.705,135.775),(25.875,135.775),(25.875,135.605),(25.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.605),(26.045,135.775),(26.215,135.775),(26.215,135.605),(26.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.605),(26.385,135.775),(26.555,135.775),(26.555,135.605),(26.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.605),(26.725,135.775),(26.895,135.775),(26.895,135.605),(26.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.605),(27.065,135.775),(27.235,135.775),(27.235,135.605),(27.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.605),(27.405,135.775),(27.575,135.775),(27.575,135.605),(27.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.605),(27.745,135.775),(27.915,135.775),(27.915,135.605),(27.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.605),(28.085,135.775),(28.255,135.775),(28.255,135.605),(28.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.605),(28.425,135.775),(28.595,135.775),(28.595,135.605),(28.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.605),(28.765,135.775),(28.935,135.775),(28.935,135.605),(28.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.605),(29.105,135.775),(29.275,135.775),(29.275,135.605),(29.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.605),(29.445,135.775),(29.615,135.775),(29.615,135.605),(29.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.605),(29.785,135.775),(29.955,135.775),(29.955,135.605),(29.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.605),(30.125,135.775),(30.295,135.775),(30.295,135.605),(30.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.605),(30.465,135.775),(30.635,135.775),(30.635,135.605),(30.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.605),(30.805,135.775),(30.975,135.775),(30.975,135.605),(30.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.605),(31.145,135.775),(31.315,135.775),(31.315,135.605),(31.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.605),(31.485,135.775),(31.655,135.775),(31.655,135.605),(31.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.605),(31.825,135.775),(31.995,135.775),(31.995,135.605),(31.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.605),(32.165,135.775),(32.335,135.775),(32.335,135.605),(32.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.605),(32.505,135.775),(32.675,135.775),(32.675,135.605),(32.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.605),(32.845,135.775),(33.015,135.775),(33.015,135.605),(32.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.605),(33.185,135.775),(33.355,135.775),(33.355,135.605),(33.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.605),(33.525,135.775),(33.695,135.775),(33.695,135.605),(33.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.605),(33.865,135.775),(34.035,135.775),(34.035,135.605),(33.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.605),(34.205,135.775),(34.375,135.775),(34.375,135.605),(34.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.605),(34.545,135.775),(34.715,135.775),(34.715,135.605),(34.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.605),(34.885,135.775),(35.055,135.775),(35.055,135.605),(34.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.605),(35.225,135.775),(35.395,135.775),(35.395,135.605),(35.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.605),(35.565,135.775),(35.735,135.775),(35.735,135.605),(35.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.605),(35.905,135.775),(36.075,135.775),(36.075,135.605),(35.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.605),(36.245,135.775),(36.415,135.775),(36.415,135.605),(36.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.605),(36.585,135.775),(36.755,135.775),(36.755,135.605),(36.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.605),(36.925,135.775),(37.095,135.775),(37.095,135.605),(36.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.605),(37.265,135.775),(37.435,135.775),(37.435,135.605),(37.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.605),(37.605,135.775),(37.775,135.775),(37.775,135.605),(37.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.605),(37.945,135.775),(38.115,135.775),(38.115,135.605),(37.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.605),(38.285,135.775),(38.455,135.775),(38.455,135.605),(38.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.605),(38.625,135.775),(38.795,135.775),(38.795,135.605),(38.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.605),(38.965,135.775),(39.135,135.775),(39.135,135.605),(38.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.605),(39.305,135.775),(39.475,135.775),(39.475,135.605),(39.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.605),(39.645,135.775),(39.815,135.775),(39.815,135.605),(39.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.605),(39.985,135.775),(40.155,135.775),(40.155,135.605),(39.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.605),(40.325,135.775),(40.495,135.775),(40.495,135.605),(40.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.605),(40.665,135.775),(40.835,135.775),(40.835,135.605),(40.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.605),(41.005,135.775),(41.175,135.775),(41.175,135.605),(41.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.605),(41.345,135.775),(41.515,135.775),(41.515,135.605),(41.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.605),(41.685,135.775),(41.855,135.775),(41.855,135.605),(41.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.605),(42.025,135.775),(42.195,135.775),(42.195,135.605),(42.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.605),(42.365,135.775),(42.535,135.775),(42.535,135.605),(42.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.605),(42.705,135.775),(42.875,135.775),(42.875,135.605),(42.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.605),(43.045,135.775),(43.215,135.775),(43.215,135.605),(43.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.605),(43.385,135.775),(43.555,135.775),(43.555,135.605),(43.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.605),(43.725,135.775),(43.895,135.775),(43.895,135.605),(43.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.605),(44.065,135.775),(44.235,135.775),(44.235,135.605),(44.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.605),(44.405,135.775),(44.575,135.775),(44.575,135.605),(44.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.605),(44.745,135.775),(44.915,135.775),(44.915,135.605),(44.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.605),(45.085,135.775),(45.255,135.775),(45.255,135.605),(45.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.605),(45.425,135.775),(45.595,135.775),(45.595,135.605),(45.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.605),(45.765,135.775),(45.935,135.775),(45.935,135.605),(45.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.605),(46.105,135.775),(46.275,135.775),(46.275,135.605),(46.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.605),(46.445,135.775),(46.615,135.775),(46.615,135.605),(46.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.605),(46.785,135.775),(46.955,135.775),(46.955,135.605),(46.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.605),(47.125,135.775),(47.295,135.775),(47.295,135.605),(47.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.605),(47.465,135.775),(47.635,135.775),(47.635,135.605),(47.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.605),(47.805,135.775),(47.975,135.775),(47.975,135.605),(47.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.605),(48.145,135.775),(48.315,135.775),(48.315,135.605),(48.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.605),(48.485,135.775),(48.655,135.775),(48.655,135.605),(48.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.605),(48.825,135.775),(48.995,135.775),(48.995,135.605),(48.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.605),(49.165,135.775),(49.335,135.775),(49.335,135.605),(49.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.605),(49.505,135.775),(49.675,135.775),(49.675,135.605),(49.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.605),(49.845,135.775),(50.015,135.775),(50.015,135.605),(49.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.605),(50.185,135.775),(50.355,135.775),(50.355,135.605),(50.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.605),(50.525,135.775),(50.695,135.775),(50.695,135.605),(50.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.605),(50.865,135.775),(51.035,135.775),(51.035,135.605),(50.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.605),(51.205,135.775),(51.375,135.775),(51.375,135.605),(51.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.605),(51.545,135.775),(51.715,135.775),(51.715,135.605),(51.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.605),(51.885,135.775),(52.055,135.775),(52.055,135.605),(51.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.605),(52.225,135.775),(52.395,135.775),(52.395,135.605),(52.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.605),(52.565,135.775),(52.735,135.775),(52.735,135.605),(52.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.605),(52.905,135.775),(53.075,135.775),(53.075,135.605),(52.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.605),(53.245,135.775),(53.415,135.775),(53.415,135.605),(53.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.605),(53.585,135.775),(53.755,135.775),(53.755,135.605),(53.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.605),(53.925,135.775),(54.095,135.775),(54.095,135.605),(53.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.605),(54.265,135.775),(54.435,135.775),(54.435,135.605),(54.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.605),(54.605,135.775),(54.775,135.775),(54.775,135.605),(54.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.605),(54.945,135.775),(55.115,135.775),(55.115,135.605),(54.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.605),(55.285,135.775),(55.455,135.775),(55.455,135.605),(55.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.605),(55.625,135.775),(55.795,135.775),(55.795,135.605),(55.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.605),(55.965,135.775),(56.135,135.775),(56.135,135.605),(55.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.605),(56.305,135.775),(56.475,135.775),(56.475,135.605),(56.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.605),(56.645,135.775),(56.815,135.775),(56.815,135.605),(56.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.605),(56.985,135.775),(57.155,135.775),(57.155,135.605),(56.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.605),(57.325,135.775),(57.495,135.775),(57.495,135.605),(57.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.605),(57.665,135.775),(57.835,135.775),(57.835,135.605),(57.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.605),(58.005,135.775),(58.175,135.775),(58.175,135.605),(58.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.605),(58.345,135.775),(58.515,135.775),(58.515,135.605),(58.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.605),(58.685,135.775),(58.855,135.775),(58.855,135.605),(58.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.605),(59.025,135.775),(59.195,135.775),(59.195,135.605),(59.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.605),(59.365,135.775),(59.535,135.775),(59.535,135.605),(59.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.605),(59.705,135.775),(59.875,135.775),(59.875,135.605),(59.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.605),(60.045,135.775),(60.215,135.775),(60.215,135.605),(60.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.605),(60.385,135.775),(60.555,135.775),(60.555,135.605),(60.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.605),(60.725,135.775),(60.895,135.775),(60.895,135.605),(60.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.605),(61.065,135.775),(61.235,135.775),(61.235,135.605),(61.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.605),(61.405,135.775),(61.575,135.775),(61.575,135.605),(61.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.605),(61.745,135.775),(61.915,135.775),(61.915,135.605),(61.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.605),(62.085,135.775),(62.255,135.775),(62.255,135.605),(62.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.605),(62.425,135.775),(62.595,135.775),(62.595,135.605),(62.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.605),(62.765,135.775),(62.935,135.775),(62.935,135.605),(62.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.605),(63.105,135.775),(63.275,135.775),(63.275,135.605),(63.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.605),(63.445,135.775),(63.615,135.775),(63.615,135.605),(63.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.605),(63.785,135.775),(63.955,135.775),(63.955,135.605),(63.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.605),(64.125,135.775),(64.295,135.775),(64.295,135.605),(64.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.605),(64.465,135.775),(64.635,135.775),(64.635,135.605),(64.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.605),(64.805,135.775),(64.975,135.775),(64.975,135.605),(64.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.605),(65.145,135.775),(65.315,135.775),(65.315,135.605),(65.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.605),(65.485,135.775),(65.655,135.775),(65.655,135.605),(65.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.605),(65.825,135.775),(65.995,135.775),(65.995,135.605),(65.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.605),(66.165,135.775),(66.335,135.775),(66.335,135.605),(66.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.605),(66.505,135.775),(66.675,135.775),(66.675,135.605),(66.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.605),(66.845,135.775),(67.015,135.775),(67.015,135.605),(66.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.605),(67.185,135.775),(67.355,135.775),(67.355,135.605),(67.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.605),(67.525,135.775),(67.695,135.775),(67.695,135.605),(67.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.605),(67.865,135.775),(68.035,135.775),(68.035,135.605),(67.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.605),(68.205,135.775),(68.375,135.775),(68.375,135.605),(68.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.605),(68.545,135.775),(68.715,135.775),(68.715,135.605),(68.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.605),(68.885,135.775),(69.055,135.775),(69.055,135.605),(68.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.605),(69.225,135.775),(69.395,135.775),(69.395,135.605),(69.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.605),(69.565,135.775),(69.735,135.775),(69.735,135.605),(69.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.605),(69.905,135.775),(70.075,135.775),(70.075,135.605),(69.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.605),(70.245,135.775),(70.415,135.775),(70.415,135.605),(70.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.605),(70.585,135.775),(70.755,135.775),(70.755,135.605),(70.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.605),(70.925,135.775),(71.095,135.775),(71.095,135.605),(70.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.605),(71.265,135.775),(71.435,135.775),(71.435,135.605),(71.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.605),(71.605,135.775),(71.775,135.775),(71.775,135.605),(71.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.605),(71.945,135.775),(72.115,135.775),(72.115,135.605),(71.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.605),(72.285,135.775),(72.455,135.775),(72.455,135.605),(72.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.605),(72.625,135.775),(72.795,135.775),(72.795,135.605),(72.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.605),(72.965,135.775),(73.135,135.775),(73.135,135.605),(72.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.605),(73.305,135.775),(73.475,135.775),(73.475,135.605),(73.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.605),(73.645,135.775),(73.815,135.775),(73.815,135.605),(73.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.605),(73.985,135.775),(74.155,135.775),(74.155,135.605),(73.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.605),(74.325,135.775),(74.495,135.775),(74.495,135.605),(74.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.605),(74.665,135.775),(74.835,135.775),(74.835,135.605),(74.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.605),(75.005,135.775),(75.175,135.775),(75.175,135.605),(75.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.605),(75.345,135.775),(75.515,135.775),(75.515,135.605),(75.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.605),(75.685,135.775),(75.855,135.775),(75.855,135.605),(75.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.605),(76.025,135.775),(76.195,135.775),(76.195,135.605),(76.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.605),(76.365,135.775),(76.535,135.775),(76.535,135.605),(76.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.605),(76.705,135.775),(76.875,135.775),(76.875,135.605),(76.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.605),(77.045,135.775),(77.215,135.775),(77.215,135.605),(77.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.605),(77.385,135.775),(77.555,135.775),(77.555,135.605),(77.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.605),(77.725,135.775),(77.895,135.775),(77.895,135.605),(77.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.605),(78.065,135.775),(78.235,135.775),(78.235,135.605),(78.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.605),(78.405,135.775),(78.575,135.775),(78.575,135.605),(78.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.605),(78.745,135.775),(78.915,135.775),(78.915,135.605),(78.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.605),(79.085,135.775),(79.255,135.775),(79.255,135.605),(79.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.605),(79.425,135.775),(79.595,135.775),(79.595,135.605),(79.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.605),(79.765,135.775),(79.935,135.775),(79.935,135.605),(79.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.605),(80.105,135.775),(80.275,135.775),(80.275,135.605),(80.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.605),(80.445,135.775),(80.615,135.775),(80.615,135.605),(80.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.605),(80.785,135.775),(80.955,135.775),(80.955,135.605),(80.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.605),(81.125,135.775),(81.295,135.775),(81.295,135.605),(81.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.605),(81.465,135.775),(81.635,135.775),(81.635,135.605),(81.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.605),(81.805,135.775),(81.975,135.775),(81.975,135.605),(81.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.605),(82.145,135.775),(82.315,135.775),(82.315,135.605),(82.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.605),(82.485,135.775),(82.655,135.775),(82.655,135.605),(82.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.605),(82.825,135.775),(82.995,135.775),(82.995,135.605),(82.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.605),(83.165,135.775),(83.335,135.775),(83.335,135.605),(83.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.605),(83.505,135.775),(83.675,135.775),(83.675,135.605),(83.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.605),(83.845,135.775),(84.015,135.775),(84.015,135.605),(83.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.605),(84.185,135.775),(84.355,135.775),(84.355,135.605),(84.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.605),(84.525,135.775),(84.695,135.775),(84.695,135.605),(84.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.605),(84.865,135.775),(85.035,135.775),(85.035,135.605),(84.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.605),(85.205,135.775),(85.375,135.775),(85.375,135.605),(85.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.605),(85.545,135.775),(85.715,135.775),(85.715,135.605),(85.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.605),(85.885,135.775),(86.055,135.775),(86.055,135.605),(85.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.605),(86.225,135.775),(86.395,135.775),(86.395,135.605),(86.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.605),(86.565,135.775),(86.735,135.775),(86.735,135.605),(86.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.605),(86.905,135.775),(87.075,135.775),(87.075,135.605),(86.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.605),(87.245,135.775),(87.415,135.775),(87.415,135.605),(87.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.605),(87.585,135.775),(87.755,135.775),(87.755,135.605),(87.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.605),(87.925,135.775),(88.095,135.775),(88.095,135.605),(87.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.605),(88.265,135.775),(88.435,135.775),(88.435,135.605),(88.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.605),(88.605,135.775),(88.775,135.775),(88.775,135.605),(88.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.605),(88.945,135.775),(89.115,135.775),(89.115,135.605),(88.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.605),(89.285,135.775),(89.455,135.775),(89.455,135.605),(89.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.605),(89.625,135.775),(89.795,135.775),(89.795,135.605),(89.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.945),(0.205,136.115),(0.375,136.115),(0.375,135.945),(0.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.945),(0.545,136.115),(0.715,136.115),(0.715,135.945),(0.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.945),(0.885,136.115),(1.055,136.115),(1.055,135.945),(0.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.945),(1.225,136.115),(1.395,136.115),(1.395,135.945),(1.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.945),(1.565,136.115),(1.735,136.115),(1.735,135.945),(1.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.945),(1.905,136.115),(2.075,136.115),(2.075,135.945),(1.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.945),(2.245,136.115),(2.415,136.115),(2.415,135.945),(2.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.945),(2.585,136.115),(2.755,136.115),(2.755,135.945),(2.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.945),(2.925,136.115),(3.095,136.115),(3.095,135.945),(2.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.945),(3.265,136.115),(3.435,136.115),(3.435,135.945),(3.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.945),(3.605,136.115),(3.775,136.115),(3.775,135.945),(3.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.945),(3.945,136.115),(4.115,136.115),(4.115,135.945),(3.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.945),(4.285,136.115),(4.455,136.115),(4.455,135.945),(4.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.945),(4.625,136.115),(4.795,136.115),(4.795,135.945),(4.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.945),(4.965,136.115),(5.135,136.115),(5.135,135.945),(4.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.945),(5.305,136.115),(5.475,136.115),(5.475,135.945),(5.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.945),(5.645,136.115),(5.815,136.115),(5.815,135.945),(5.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.945),(5.985,136.115),(6.155,136.115),(6.155,135.945),(5.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.945),(6.325,136.115),(6.495,136.115),(6.495,135.945),(6.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.945),(6.665,136.115),(6.835,136.115),(6.835,135.945),(6.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.945),(7.005,136.115),(7.175,136.115),(7.175,135.945),(7.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.945),(7.345,136.115),(7.515,136.115),(7.515,135.945),(7.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.945),(7.685,136.115),(7.855,136.115),(7.855,135.945),(7.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.945),(8.025,136.115),(8.195,136.115),(8.195,135.945),(8.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.945),(8.365,136.115),(8.535,136.115),(8.535,135.945),(8.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.945),(8.705,136.115),(8.875,136.115),(8.875,135.945),(8.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.945),(9.045,136.115),(9.215,136.115),(9.215,135.945),(9.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.945),(9.385,136.115),(9.555,136.115),(9.555,135.945),(9.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.945),(9.725,136.115),(9.895,136.115),(9.895,135.945),(9.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.945),(10.065,136.115),(10.235,136.115),(10.235,135.945),(10.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.945),(10.405,136.115),(10.575,136.115),(10.575,135.945),(10.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.945),(10.745,136.115),(10.915,136.115),(10.915,135.945),(10.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.945),(11.085,136.115),(11.255,136.115),(11.255,135.945),(11.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.945),(11.425,136.115),(11.595,136.115),(11.595,135.945),(11.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.945),(11.765,136.115),(11.935,136.115),(11.935,135.945),(11.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.945),(12.105,136.115),(12.275,136.115),(12.275,135.945),(12.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.945),(12.445,136.115),(12.615,136.115),(12.615,135.945),(12.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.945),(12.785,136.115),(12.955,136.115),(12.955,135.945),(12.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.945),(13.125,136.115),(13.295,136.115),(13.295,135.945),(13.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.945),(13.465,136.115),(13.635,136.115),(13.635,135.945),(13.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.945),(13.805,136.115),(13.975,136.115),(13.975,135.945),(13.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.945),(14.145,136.115),(14.315,136.115),(14.315,135.945),(14.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.945),(14.485,136.115),(14.655,136.115),(14.655,135.945),(14.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.945),(14.825,136.115),(14.995,136.115),(14.995,135.945),(14.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.945),(15.165,136.115),(15.335,136.115),(15.335,135.945),(15.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.945),(15.505,136.115),(15.675,136.115),(15.675,135.945),(15.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.945),(15.845,136.115),(16.015,136.115),(16.015,135.945),(15.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.945),(16.185,136.115),(16.355,136.115),(16.355,135.945),(16.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.945),(16.525,136.115),(16.695,136.115),(16.695,135.945),(16.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.945),(16.865,136.115),(17.035,136.115),(17.035,135.945),(16.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.945),(17.205,136.115),(17.375,136.115),(17.375,135.945),(17.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.945),(17.545,136.115),(17.715,136.115),(17.715,135.945),(17.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.945),(17.885,136.115),(18.055,136.115),(18.055,135.945),(17.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.945),(18.225,136.115),(18.395,136.115),(18.395,135.945),(18.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.945),(18.565,136.115),(18.735,136.115),(18.735,135.945),(18.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.945),(18.905,136.115),(19.075,136.115),(19.075,135.945),(18.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.945),(19.245,136.115),(19.415,136.115),(19.415,135.945),(19.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.945),(19.585,136.115),(19.755,136.115),(19.755,135.945),(19.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.945),(19.925,136.115),(20.095,136.115),(20.095,135.945),(19.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.945),(20.265,136.115),(20.435,136.115),(20.435,135.945),(20.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.945),(20.605,136.115),(20.775,136.115),(20.775,135.945),(20.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.945),(20.945,136.115),(21.115,136.115),(21.115,135.945),(20.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.945),(21.285,136.115),(21.455,136.115),(21.455,135.945),(21.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.945),(21.625,136.115),(21.795,136.115),(21.795,135.945),(21.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.945),(21.965,136.115),(22.135,136.115),(22.135,135.945),(21.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.945),(22.305,136.115),(22.475,136.115),(22.475,135.945),(22.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.945),(22.645,136.115),(22.815,136.115),(22.815,135.945),(22.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.945),(22.985,136.115),(23.155,136.115),(23.155,135.945),(22.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.945),(23.325,136.115),(23.495,136.115),(23.495,135.945),(23.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.945),(23.665,136.115),(23.835,136.115),(23.835,135.945),(23.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.945),(24.005,136.115),(24.175,136.115),(24.175,135.945),(24.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.945),(24.345,136.115),(24.515,136.115),(24.515,135.945),(24.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.945),(24.685,136.115),(24.855,136.115),(24.855,135.945),(24.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.945),(25.025,136.115),(25.195,136.115),(25.195,135.945),(25.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.945),(25.365,136.115),(25.535,136.115),(25.535,135.945),(25.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.945),(25.705,136.115),(25.875,136.115),(25.875,135.945),(25.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.945),(26.045,136.115),(26.215,136.115),(26.215,135.945),(26.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.945),(26.385,136.115),(26.555,136.115),(26.555,135.945),(26.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.945),(26.725,136.115),(26.895,136.115),(26.895,135.945),(26.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.945),(27.065,136.115),(27.235,136.115),(27.235,135.945),(27.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.945),(27.405,136.115),(27.575,136.115),(27.575,135.945),(27.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.945),(27.745,136.115),(27.915,136.115),(27.915,135.945),(27.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.945),(28.085,136.115),(28.255,136.115),(28.255,135.945),(28.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.945),(28.425,136.115),(28.595,136.115),(28.595,135.945),(28.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.945),(28.765,136.115),(28.935,136.115),(28.935,135.945),(28.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.945),(29.105,136.115),(29.275,136.115),(29.275,135.945),(29.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.945),(29.445,136.115),(29.615,136.115),(29.615,135.945),(29.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.945),(29.785,136.115),(29.955,136.115),(29.955,135.945),(29.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.945),(30.125,136.115),(30.295,136.115),(30.295,135.945),(30.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.945),(30.465,136.115),(30.635,136.115),(30.635,135.945),(30.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.945),(30.805,136.115),(30.975,136.115),(30.975,135.945),(30.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.945),(31.145,136.115),(31.315,136.115),(31.315,135.945),(31.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.945),(31.485,136.115),(31.655,136.115),(31.655,135.945),(31.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.945),(31.825,136.115),(31.995,136.115),(31.995,135.945),(31.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.945),(32.165,136.115),(32.335,136.115),(32.335,135.945),(32.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.945),(32.505,136.115),(32.675,136.115),(32.675,135.945),(32.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.945),(32.845,136.115),(33.015,136.115),(33.015,135.945),(32.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.945),(33.185,136.115),(33.355,136.115),(33.355,135.945),(33.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.945),(33.525,136.115),(33.695,136.115),(33.695,135.945),(33.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.945),(33.865,136.115),(34.035,136.115),(34.035,135.945),(33.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.945),(34.205,136.115),(34.375,136.115),(34.375,135.945),(34.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.945),(34.545,136.115),(34.715,136.115),(34.715,135.945),(34.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.945),(34.885,136.115),(35.055,136.115),(35.055,135.945),(34.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.945),(35.225,136.115),(35.395,136.115),(35.395,135.945),(35.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.945),(35.565,136.115),(35.735,136.115),(35.735,135.945),(35.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.945),(35.905,136.115),(36.075,136.115),(36.075,135.945),(35.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.945),(36.245,136.115),(36.415,136.115),(36.415,135.945),(36.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.945),(36.585,136.115),(36.755,136.115),(36.755,135.945),(36.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.945),(36.925,136.115),(37.095,136.115),(37.095,135.945),(36.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.945),(37.265,136.115),(37.435,136.115),(37.435,135.945),(37.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.945),(37.605,136.115),(37.775,136.115),(37.775,135.945),(37.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.945),(37.945,136.115),(38.115,136.115),(38.115,135.945),(37.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.945),(38.285,136.115),(38.455,136.115),(38.455,135.945),(38.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.945),(38.625,136.115),(38.795,136.115),(38.795,135.945),(38.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.945),(38.965,136.115),(39.135,136.115),(39.135,135.945),(38.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.945),(39.305,136.115),(39.475,136.115),(39.475,135.945),(39.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.945),(39.645,136.115),(39.815,136.115),(39.815,135.945),(39.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.945),(39.985,136.115),(40.155,136.115),(40.155,135.945),(39.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.945),(40.325,136.115),(40.495,136.115),(40.495,135.945),(40.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.945),(40.665,136.115),(40.835,136.115),(40.835,135.945),(40.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.945),(41.005,136.115),(41.175,136.115),(41.175,135.945),(41.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.945),(41.345,136.115),(41.515,136.115),(41.515,135.945),(41.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.945),(41.685,136.115),(41.855,136.115),(41.855,135.945),(41.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.945),(42.025,136.115),(42.195,136.115),(42.195,135.945),(42.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.945),(42.365,136.115),(42.535,136.115),(42.535,135.945),(42.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.945),(42.705,136.115),(42.875,136.115),(42.875,135.945),(42.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.945),(43.045,136.115),(43.215,136.115),(43.215,135.945),(43.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.945),(43.385,136.115),(43.555,136.115),(43.555,135.945),(43.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.945),(43.725,136.115),(43.895,136.115),(43.895,135.945),(43.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.945),(44.065,136.115),(44.235,136.115),(44.235,135.945),(44.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.945),(44.405,136.115),(44.575,136.115),(44.575,135.945),(44.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.945),(44.745,136.115),(44.915,136.115),(44.915,135.945),(44.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.945),(45.085,136.115),(45.255,136.115),(45.255,135.945),(45.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.945),(45.425,136.115),(45.595,136.115),(45.595,135.945),(45.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.945),(45.765,136.115),(45.935,136.115),(45.935,135.945),(45.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.945),(46.105,136.115),(46.275,136.115),(46.275,135.945),(46.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.945),(46.445,136.115),(46.615,136.115),(46.615,135.945),(46.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.945),(46.785,136.115),(46.955,136.115),(46.955,135.945),(46.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.945),(47.125,136.115),(47.295,136.115),(47.295,135.945),(47.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.945),(47.465,136.115),(47.635,136.115),(47.635,135.945),(47.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.945),(47.805,136.115),(47.975,136.115),(47.975,135.945),(47.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.945),(48.145,136.115),(48.315,136.115),(48.315,135.945),(48.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.945),(48.485,136.115),(48.655,136.115),(48.655,135.945),(48.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.945),(48.825,136.115),(48.995,136.115),(48.995,135.945),(48.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.945),(49.165,136.115),(49.335,136.115),(49.335,135.945),(49.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.945),(49.505,136.115),(49.675,136.115),(49.675,135.945),(49.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.945),(49.845,136.115),(50.015,136.115),(50.015,135.945),(49.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.945),(50.185,136.115),(50.355,136.115),(50.355,135.945),(50.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.945),(50.525,136.115),(50.695,136.115),(50.695,135.945),(50.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.945),(50.865,136.115),(51.035,136.115),(51.035,135.945),(50.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.945),(51.205,136.115),(51.375,136.115),(51.375,135.945),(51.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.945),(51.545,136.115),(51.715,136.115),(51.715,135.945),(51.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.945),(51.885,136.115),(52.055,136.115),(52.055,135.945),(51.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.945),(52.225,136.115),(52.395,136.115),(52.395,135.945),(52.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.945),(52.565,136.115),(52.735,136.115),(52.735,135.945),(52.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.945),(52.905,136.115),(53.075,136.115),(53.075,135.945),(52.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.945),(53.245,136.115),(53.415,136.115),(53.415,135.945),(53.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.945),(53.585,136.115),(53.755,136.115),(53.755,135.945),(53.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.945),(53.925,136.115),(54.095,136.115),(54.095,135.945),(53.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.945),(54.265,136.115),(54.435,136.115),(54.435,135.945),(54.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.945),(54.605,136.115),(54.775,136.115),(54.775,135.945),(54.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.945),(54.945,136.115),(55.115,136.115),(55.115,135.945),(54.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.945),(55.285,136.115),(55.455,136.115),(55.455,135.945),(55.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.945),(55.625,136.115),(55.795,136.115),(55.795,135.945),(55.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.945),(55.965,136.115),(56.135,136.115),(56.135,135.945),(55.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.945),(56.305,136.115),(56.475,136.115),(56.475,135.945),(56.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.945),(56.645,136.115),(56.815,136.115),(56.815,135.945),(56.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.945),(56.985,136.115),(57.155,136.115),(57.155,135.945),(56.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.945),(57.325,136.115),(57.495,136.115),(57.495,135.945),(57.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.945),(57.665,136.115),(57.835,136.115),(57.835,135.945),(57.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.945),(58.005,136.115),(58.175,136.115),(58.175,135.945),(58.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.945),(58.345,136.115),(58.515,136.115),(58.515,135.945),(58.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.945),(58.685,136.115),(58.855,136.115),(58.855,135.945),(58.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.945),(59.025,136.115),(59.195,136.115),(59.195,135.945),(59.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.945),(59.365,136.115),(59.535,136.115),(59.535,135.945),(59.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.945),(59.705,136.115),(59.875,136.115),(59.875,135.945),(59.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.945),(60.045,136.115),(60.215,136.115),(60.215,135.945),(60.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.945),(60.385,136.115),(60.555,136.115),(60.555,135.945),(60.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.945),(60.725,136.115),(60.895,136.115),(60.895,135.945),(60.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.945),(61.065,136.115),(61.235,136.115),(61.235,135.945),(61.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.945),(61.405,136.115),(61.575,136.115),(61.575,135.945),(61.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.945),(61.745,136.115),(61.915,136.115),(61.915,135.945),(61.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.945),(62.085,136.115),(62.255,136.115),(62.255,135.945),(62.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.945),(62.425,136.115),(62.595,136.115),(62.595,135.945),(62.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.945),(62.765,136.115),(62.935,136.115),(62.935,135.945),(62.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.945),(63.105,136.115),(63.275,136.115),(63.275,135.945),(63.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.945),(63.445,136.115),(63.615,136.115),(63.615,135.945),(63.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.945),(63.785,136.115),(63.955,136.115),(63.955,135.945),(63.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.945),(64.125,136.115),(64.295,136.115),(64.295,135.945),(64.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.945),(64.465,136.115),(64.635,136.115),(64.635,135.945),(64.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.945),(64.805,136.115),(64.975,136.115),(64.975,135.945),(64.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.945),(65.145,136.115),(65.315,136.115),(65.315,135.945),(65.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.945),(65.485,136.115),(65.655,136.115),(65.655,135.945),(65.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.945),(65.825,136.115),(65.995,136.115),(65.995,135.945),(65.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.945),(66.165,136.115),(66.335,136.115),(66.335,135.945),(66.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.945),(66.505,136.115),(66.675,136.115),(66.675,135.945),(66.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.945),(66.845,136.115),(67.015,136.115),(67.015,135.945),(66.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.945),(67.185,136.115),(67.355,136.115),(67.355,135.945),(67.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.945),(67.525,136.115),(67.695,136.115),(67.695,135.945),(67.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.945),(67.865,136.115),(68.035,136.115),(68.035,135.945),(67.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.945),(68.205,136.115),(68.375,136.115),(68.375,135.945),(68.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.945),(68.545,136.115),(68.715,136.115),(68.715,135.945),(68.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.945),(68.885,136.115),(69.055,136.115),(69.055,135.945),(68.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.945),(69.225,136.115),(69.395,136.115),(69.395,135.945),(69.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.945),(69.565,136.115),(69.735,136.115),(69.735,135.945),(69.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.945),(69.905,136.115),(70.075,136.115),(70.075,135.945),(69.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.945),(70.245,136.115),(70.415,136.115),(70.415,135.945),(70.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.945),(70.585,136.115),(70.755,136.115),(70.755,135.945),(70.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.945),(70.925,136.115),(71.095,136.115),(71.095,135.945),(70.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.945),(71.265,136.115),(71.435,136.115),(71.435,135.945),(71.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.945),(71.605,136.115),(71.775,136.115),(71.775,135.945),(71.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.945),(71.945,136.115),(72.115,136.115),(72.115,135.945),(71.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.945),(72.285,136.115),(72.455,136.115),(72.455,135.945),(72.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.945),(72.625,136.115),(72.795,136.115),(72.795,135.945),(72.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.945),(72.965,136.115),(73.135,136.115),(73.135,135.945),(72.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.945),(73.305,136.115),(73.475,136.115),(73.475,135.945),(73.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.945),(73.645,136.115),(73.815,136.115),(73.815,135.945),(73.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.945),(73.985,136.115),(74.155,136.115),(74.155,135.945),(73.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.945),(74.325,136.115),(74.495,136.115),(74.495,135.945),(74.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.945),(74.665,136.115),(74.835,136.115),(74.835,135.945),(74.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.945),(75.005,136.115),(75.175,136.115),(75.175,135.945),(75.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.945),(75.345,136.115),(75.515,136.115),(75.515,135.945),(75.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.945),(75.685,136.115),(75.855,136.115),(75.855,135.945),(75.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.945),(76.025,136.115),(76.195,136.115),(76.195,135.945),(76.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.945),(76.365,136.115),(76.535,136.115),(76.535,135.945),(76.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.945),(76.705,136.115),(76.875,136.115),(76.875,135.945),(76.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.945),(77.045,136.115),(77.215,136.115),(77.215,135.945),(77.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.945),(77.385,136.115),(77.555,136.115),(77.555,135.945),(77.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.945),(77.725,136.115),(77.895,136.115),(77.895,135.945),(77.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.945),(78.065,136.115),(78.235,136.115),(78.235,135.945),(78.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.945),(78.405,136.115),(78.575,136.115),(78.575,135.945),(78.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.945),(78.745,136.115),(78.915,136.115),(78.915,135.945),(78.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.945),(79.085,136.115),(79.255,136.115),(79.255,135.945),(79.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.945),(79.425,136.115),(79.595,136.115),(79.595,135.945),(79.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.945),(79.765,136.115),(79.935,136.115),(79.935,135.945),(79.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.945),(80.105,136.115),(80.275,136.115),(80.275,135.945),(80.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.945),(80.445,136.115),(80.615,136.115),(80.615,135.945),(80.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.945),(80.785,136.115),(80.955,136.115),(80.955,135.945),(80.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.945),(81.125,136.115),(81.295,136.115),(81.295,135.945),(81.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.945),(81.465,136.115),(81.635,136.115),(81.635,135.945),(81.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.945),(81.805,136.115),(81.975,136.115),(81.975,135.945),(81.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.945),(82.145,136.115),(82.315,136.115),(82.315,135.945),(82.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.945),(82.485,136.115),(82.655,136.115),(82.655,135.945),(82.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.945),(82.825,136.115),(82.995,136.115),(82.995,135.945),(82.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.945),(83.165,136.115),(83.335,136.115),(83.335,135.945),(83.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.945),(83.505,136.115),(83.675,136.115),(83.675,135.945),(83.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.945),(83.845,136.115),(84.015,136.115),(84.015,135.945),(83.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.945),(84.185,136.115),(84.355,136.115),(84.355,135.945),(84.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.945),(84.525,136.115),(84.695,136.115),(84.695,135.945),(84.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.945),(84.865,136.115),(85.035,136.115),(85.035,135.945),(84.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.945),(85.205,136.115),(85.375,136.115),(85.375,135.945),(85.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.945),(85.545,136.115),(85.715,136.115),(85.715,135.945),(85.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.945),(85.885,136.115),(86.055,136.115),(86.055,135.945),(85.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.945),(86.225,136.115),(86.395,136.115),(86.395,135.945),(86.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.945),(86.565,136.115),(86.735,136.115),(86.735,135.945),(86.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.945),(86.905,136.115),(87.075,136.115),(87.075,135.945),(86.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.945),(87.245,136.115),(87.415,136.115),(87.415,135.945),(87.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.945),(87.585,136.115),(87.755,136.115),(87.755,135.945),(87.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.945),(87.925,136.115),(88.095,136.115),(88.095,135.945),(87.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.945),(88.265,136.115),(88.435,136.115),(88.435,135.945),(88.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.945),(88.605,136.115),(88.775,136.115),(88.775,135.945),(88.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.945),(88.945,136.115),(89.115,136.115),(89.115,135.945),(88.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.945),(89.285,136.115),(89.455,136.115),(89.455,135.945),(89.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.945),(89.625,136.115),(89.795,136.115),(89.795,135.945),(89.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.285),(0.205,136.455),(0.375,136.455),(0.375,136.285),(0.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.285),(0.545,136.455),(0.715,136.455),(0.715,136.285),(0.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.285),(0.885,136.455),(1.055,136.455),(1.055,136.285),(0.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.285),(1.225,136.455),(1.395,136.455),(1.395,136.285),(1.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.285),(1.565,136.455),(1.735,136.455),(1.735,136.285),(1.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.285),(1.905,136.455),(2.075,136.455),(2.075,136.285),(1.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.285),(2.245,136.455),(2.415,136.455),(2.415,136.285),(2.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.285),(2.585,136.455),(2.755,136.455),(2.755,136.285),(2.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.285),(2.925,136.455),(3.095,136.455),(3.095,136.285),(2.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.285),(3.265,136.455),(3.435,136.455),(3.435,136.285),(3.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.285),(3.605,136.455),(3.775,136.455),(3.775,136.285),(3.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.285),(3.945,136.455),(4.115,136.455),(4.115,136.285),(3.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.285),(4.285,136.455),(4.455,136.455),(4.455,136.285),(4.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.285),(4.625,136.455),(4.795,136.455),(4.795,136.285),(4.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.285),(4.965,136.455),(5.135,136.455),(5.135,136.285),(4.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.285),(5.305,136.455),(5.475,136.455),(5.475,136.285),(5.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.285),(5.645,136.455),(5.815,136.455),(5.815,136.285),(5.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.285),(5.985,136.455),(6.155,136.455),(6.155,136.285),(5.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.285),(6.325,136.455),(6.495,136.455),(6.495,136.285),(6.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.285),(6.665,136.455),(6.835,136.455),(6.835,136.285),(6.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.285),(7.005,136.455),(7.175,136.455),(7.175,136.285),(7.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.285),(7.345,136.455),(7.515,136.455),(7.515,136.285),(7.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.285),(7.685,136.455),(7.855,136.455),(7.855,136.285),(7.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.285),(8.025,136.455),(8.195,136.455),(8.195,136.285),(8.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.285),(8.365,136.455),(8.535,136.455),(8.535,136.285),(8.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.285),(8.705,136.455),(8.875,136.455),(8.875,136.285),(8.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.285),(9.045,136.455),(9.215,136.455),(9.215,136.285),(9.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.285),(9.385,136.455),(9.555,136.455),(9.555,136.285),(9.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.285),(9.725,136.455),(9.895,136.455),(9.895,136.285),(9.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.285),(10.065,136.455),(10.235,136.455),(10.235,136.285),(10.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.285),(10.405,136.455),(10.575,136.455),(10.575,136.285),(10.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.285),(10.745,136.455),(10.915,136.455),(10.915,136.285),(10.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.285),(11.085,136.455),(11.255,136.455),(11.255,136.285),(11.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.285),(11.425,136.455),(11.595,136.455),(11.595,136.285),(11.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.285),(11.765,136.455),(11.935,136.455),(11.935,136.285),(11.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.285),(12.105,136.455),(12.275,136.455),(12.275,136.285),(12.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.285),(12.445,136.455),(12.615,136.455),(12.615,136.285),(12.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.285),(12.785,136.455),(12.955,136.455),(12.955,136.285),(12.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.285),(13.125,136.455),(13.295,136.455),(13.295,136.285),(13.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.285),(13.465,136.455),(13.635,136.455),(13.635,136.285),(13.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.285),(13.805,136.455),(13.975,136.455),(13.975,136.285),(13.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.285),(14.145,136.455),(14.315,136.455),(14.315,136.285),(14.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.285),(14.485,136.455),(14.655,136.455),(14.655,136.285),(14.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.285),(14.825,136.455),(14.995,136.455),(14.995,136.285),(14.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.285),(15.165,136.455),(15.335,136.455),(15.335,136.285),(15.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.285),(15.505,136.455),(15.675,136.455),(15.675,136.285),(15.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.285),(15.845,136.455),(16.015,136.455),(16.015,136.285),(15.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.285),(16.185,136.455),(16.355,136.455),(16.355,136.285),(16.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.285),(16.525,136.455),(16.695,136.455),(16.695,136.285),(16.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.285),(16.865,136.455),(17.035,136.455),(17.035,136.285),(16.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.285),(17.205,136.455),(17.375,136.455),(17.375,136.285),(17.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.285),(17.545,136.455),(17.715,136.455),(17.715,136.285),(17.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.285),(17.885,136.455),(18.055,136.455),(18.055,136.285),(17.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.285),(18.225,136.455),(18.395,136.455),(18.395,136.285),(18.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.285),(18.565,136.455),(18.735,136.455),(18.735,136.285),(18.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.285),(18.905,136.455),(19.075,136.455),(19.075,136.285),(18.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.285),(19.245,136.455),(19.415,136.455),(19.415,136.285),(19.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.285),(19.585,136.455),(19.755,136.455),(19.755,136.285),(19.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.285),(19.925,136.455),(20.095,136.455),(20.095,136.285),(19.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.285),(20.265,136.455),(20.435,136.455),(20.435,136.285),(20.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.285),(20.605,136.455),(20.775,136.455),(20.775,136.285),(20.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.285),(20.945,136.455),(21.115,136.455),(21.115,136.285),(20.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.285),(21.285,136.455),(21.455,136.455),(21.455,136.285),(21.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.285),(21.625,136.455),(21.795,136.455),(21.795,136.285),(21.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.285),(21.965,136.455),(22.135,136.455),(22.135,136.285),(21.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.285),(22.305,136.455),(22.475,136.455),(22.475,136.285),(22.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.285),(22.645,136.455),(22.815,136.455),(22.815,136.285),(22.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.285),(22.985,136.455),(23.155,136.455),(23.155,136.285),(22.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.285),(23.325,136.455),(23.495,136.455),(23.495,136.285),(23.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.285),(23.665,136.455),(23.835,136.455),(23.835,136.285),(23.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.285),(24.005,136.455),(24.175,136.455),(24.175,136.285),(24.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.285),(24.345,136.455),(24.515,136.455),(24.515,136.285),(24.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.285),(24.685,136.455),(24.855,136.455),(24.855,136.285),(24.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.285),(25.025,136.455),(25.195,136.455),(25.195,136.285),(25.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.285),(25.365,136.455),(25.535,136.455),(25.535,136.285),(25.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.285),(25.705,136.455),(25.875,136.455),(25.875,136.285),(25.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.285),(26.045,136.455),(26.215,136.455),(26.215,136.285),(26.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.285),(26.385,136.455),(26.555,136.455),(26.555,136.285),(26.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.285),(26.725,136.455),(26.895,136.455),(26.895,136.285),(26.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.285),(27.065,136.455),(27.235,136.455),(27.235,136.285),(27.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.285),(27.405,136.455),(27.575,136.455),(27.575,136.285),(27.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.285),(27.745,136.455),(27.915,136.455),(27.915,136.285),(27.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.285),(28.085,136.455),(28.255,136.455),(28.255,136.285),(28.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.285),(28.425,136.455),(28.595,136.455),(28.595,136.285),(28.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.285),(28.765,136.455),(28.935,136.455),(28.935,136.285),(28.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.285),(29.105,136.455),(29.275,136.455),(29.275,136.285),(29.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.285),(29.445,136.455),(29.615,136.455),(29.615,136.285),(29.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.285),(29.785,136.455),(29.955,136.455),(29.955,136.285),(29.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.285),(30.125,136.455),(30.295,136.455),(30.295,136.285),(30.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.285),(30.465,136.455),(30.635,136.455),(30.635,136.285),(30.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.285),(30.805,136.455),(30.975,136.455),(30.975,136.285),(30.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.285),(31.145,136.455),(31.315,136.455),(31.315,136.285),(31.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.285),(31.485,136.455),(31.655,136.455),(31.655,136.285),(31.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.285),(31.825,136.455),(31.995,136.455),(31.995,136.285),(31.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.285),(32.165,136.455),(32.335,136.455),(32.335,136.285),(32.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.285),(32.505,136.455),(32.675,136.455),(32.675,136.285),(32.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.285),(32.845,136.455),(33.015,136.455),(33.015,136.285),(32.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.285),(33.185,136.455),(33.355,136.455),(33.355,136.285),(33.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.285),(33.525,136.455),(33.695,136.455),(33.695,136.285),(33.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.285),(33.865,136.455),(34.035,136.455),(34.035,136.285),(33.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.285),(34.205,136.455),(34.375,136.455),(34.375,136.285),(34.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.285),(34.545,136.455),(34.715,136.455),(34.715,136.285),(34.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.285),(34.885,136.455),(35.055,136.455),(35.055,136.285),(34.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.285),(35.225,136.455),(35.395,136.455),(35.395,136.285),(35.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.285),(35.565,136.455),(35.735,136.455),(35.735,136.285),(35.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.285),(35.905,136.455),(36.075,136.455),(36.075,136.285),(35.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.285),(36.245,136.455),(36.415,136.455),(36.415,136.285),(36.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.285),(36.585,136.455),(36.755,136.455),(36.755,136.285),(36.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.285),(36.925,136.455),(37.095,136.455),(37.095,136.285),(36.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.285),(37.265,136.455),(37.435,136.455),(37.435,136.285),(37.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.285),(37.605,136.455),(37.775,136.455),(37.775,136.285),(37.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.285),(37.945,136.455),(38.115,136.455),(38.115,136.285),(37.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.285),(38.285,136.455),(38.455,136.455),(38.455,136.285),(38.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.285),(38.625,136.455),(38.795,136.455),(38.795,136.285),(38.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.285),(38.965,136.455),(39.135,136.455),(39.135,136.285),(38.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.285),(39.305,136.455),(39.475,136.455),(39.475,136.285),(39.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.285),(39.645,136.455),(39.815,136.455),(39.815,136.285),(39.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.285),(39.985,136.455),(40.155,136.455),(40.155,136.285),(39.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.285),(40.325,136.455),(40.495,136.455),(40.495,136.285),(40.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.285),(40.665,136.455),(40.835,136.455),(40.835,136.285),(40.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.285),(41.005,136.455),(41.175,136.455),(41.175,136.285),(41.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.285),(41.345,136.455),(41.515,136.455),(41.515,136.285),(41.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.285),(41.685,136.455),(41.855,136.455),(41.855,136.285),(41.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.285),(42.025,136.455),(42.195,136.455),(42.195,136.285),(42.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.285),(42.365,136.455),(42.535,136.455),(42.535,136.285),(42.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.285),(42.705,136.455),(42.875,136.455),(42.875,136.285),(42.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.285),(43.045,136.455),(43.215,136.455),(43.215,136.285),(43.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.285),(43.385,136.455),(43.555,136.455),(43.555,136.285),(43.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.285),(43.725,136.455),(43.895,136.455),(43.895,136.285),(43.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.285),(44.065,136.455),(44.235,136.455),(44.235,136.285),(44.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.285),(44.405,136.455),(44.575,136.455),(44.575,136.285),(44.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.285),(44.745,136.455),(44.915,136.455),(44.915,136.285),(44.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.285),(45.085,136.455),(45.255,136.455),(45.255,136.285),(45.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.285),(45.425,136.455),(45.595,136.455),(45.595,136.285),(45.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.285),(45.765,136.455),(45.935,136.455),(45.935,136.285),(45.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.285),(46.105,136.455),(46.275,136.455),(46.275,136.285),(46.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.285),(46.445,136.455),(46.615,136.455),(46.615,136.285),(46.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.285),(46.785,136.455),(46.955,136.455),(46.955,136.285),(46.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.285),(47.125,136.455),(47.295,136.455),(47.295,136.285),(47.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.285),(47.465,136.455),(47.635,136.455),(47.635,136.285),(47.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.285),(47.805,136.455),(47.975,136.455),(47.975,136.285),(47.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.285),(48.145,136.455),(48.315,136.455),(48.315,136.285),(48.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.285),(48.485,136.455),(48.655,136.455),(48.655,136.285),(48.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.285),(48.825,136.455),(48.995,136.455),(48.995,136.285),(48.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.285),(49.165,136.455),(49.335,136.455),(49.335,136.285),(49.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.285),(49.505,136.455),(49.675,136.455),(49.675,136.285),(49.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.285),(49.845,136.455),(50.015,136.455),(50.015,136.285),(49.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.285),(50.185,136.455),(50.355,136.455),(50.355,136.285),(50.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.285),(50.525,136.455),(50.695,136.455),(50.695,136.285),(50.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.285),(50.865,136.455),(51.035,136.455),(51.035,136.285),(50.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.285),(51.205,136.455),(51.375,136.455),(51.375,136.285),(51.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.285),(51.545,136.455),(51.715,136.455),(51.715,136.285),(51.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.285),(51.885,136.455),(52.055,136.455),(52.055,136.285),(51.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.285),(52.225,136.455),(52.395,136.455),(52.395,136.285),(52.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.285),(52.565,136.455),(52.735,136.455),(52.735,136.285),(52.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.285),(52.905,136.455),(53.075,136.455),(53.075,136.285),(52.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.285),(53.245,136.455),(53.415,136.455),(53.415,136.285),(53.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.285),(53.585,136.455),(53.755,136.455),(53.755,136.285),(53.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.285),(53.925,136.455),(54.095,136.455),(54.095,136.285),(53.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.285),(54.265,136.455),(54.435,136.455),(54.435,136.285),(54.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.285),(54.605,136.455),(54.775,136.455),(54.775,136.285),(54.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.285),(54.945,136.455),(55.115,136.455),(55.115,136.285),(54.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.285),(55.285,136.455),(55.455,136.455),(55.455,136.285),(55.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.285),(55.625,136.455),(55.795,136.455),(55.795,136.285),(55.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.285),(55.965,136.455),(56.135,136.455),(56.135,136.285),(55.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.285),(56.305,136.455),(56.475,136.455),(56.475,136.285),(56.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.285),(56.645,136.455),(56.815,136.455),(56.815,136.285),(56.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.285),(56.985,136.455),(57.155,136.455),(57.155,136.285),(56.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.285),(57.325,136.455),(57.495,136.455),(57.495,136.285),(57.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.285),(57.665,136.455),(57.835,136.455),(57.835,136.285),(57.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.285),(58.005,136.455),(58.175,136.455),(58.175,136.285),(58.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.285),(58.345,136.455),(58.515,136.455),(58.515,136.285),(58.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.285),(58.685,136.455),(58.855,136.455),(58.855,136.285),(58.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.285),(59.025,136.455),(59.195,136.455),(59.195,136.285),(59.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.285),(59.365,136.455),(59.535,136.455),(59.535,136.285),(59.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.285),(59.705,136.455),(59.875,136.455),(59.875,136.285),(59.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.285),(60.045,136.455),(60.215,136.455),(60.215,136.285),(60.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.285),(60.385,136.455),(60.555,136.455),(60.555,136.285),(60.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.285),(60.725,136.455),(60.895,136.455),(60.895,136.285),(60.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.285),(61.065,136.455),(61.235,136.455),(61.235,136.285),(61.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.285),(61.405,136.455),(61.575,136.455),(61.575,136.285),(61.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.285),(61.745,136.455),(61.915,136.455),(61.915,136.285),(61.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.285),(62.085,136.455),(62.255,136.455),(62.255,136.285),(62.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.285),(62.425,136.455),(62.595,136.455),(62.595,136.285),(62.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.285),(62.765,136.455),(62.935,136.455),(62.935,136.285),(62.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.285),(63.105,136.455),(63.275,136.455),(63.275,136.285),(63.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.285),(63.445,136.455),(63.615,136.455),(63.615,136.285),(63.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.285),(63.785,136.455),(63.955,136.455),(63.955,136.285),(63.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.285),(64.125,136.455),(64.295,136.455),(64.295,136.285),(64.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.285),(64.465,136.455),(64.635,136.455),(64.635,136.285),(64.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.285),(64.805,136.455),(64.975,136.455),(64.975,136.285),(64.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.285),(65.145,136.455),(65.315,136.455),(65.315,136.285),(65.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.285),(65.485,136.455),(65.655,136.455),(65.655,136.285),(65.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.285),(65.825,136.455),(65.995,136.455),(65.995,136.285),(65.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.285),(66.165,136.455),(66.335,136.455),(66.335,136.285),(66.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.285),(66.505,136.455),(66.675,136.455),(66.675,136.285),(66.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.285),(66.845,136.455),(67.015,136.455),(67.015,136.285),(66.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.285),(67.185,136.455),(67.355,136.455),(67.355,136.285),(67.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.285),(67.525,136.455),(67.695,136.455),(67.695,136.285),(67.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.285),(67.865,136.455),(68.035,136.455),(68.035,136.285),(67.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.285),(68.205,136.455),(68.375,136.455),(68.375,136.285),(68.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.285),(68.545,136.455),(68.715,136.455),(68.715,136.285),(68.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.285),(68.885,136.455),(69.055,136.455),(69.055,136.285),(68.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.285),(69.225,136.455),(69.395,136.455),(69.395,136.285),(69.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.285),(69.565,136.455),(69.735,136.455),(69.735,136.285),(69.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.285),(69.905,136.455),(70.075,136.455),(70.075,136.285),(69.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.285),(70.245,136.455),(70.415,136.455),(70.415,136.285),(70.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.285),(70.585,136.455),(70.755,136.455),(70.755,136.285),(70.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.285),(70.925,136.455),(71.095,136.455),(71.095,136.285),(70.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.285),(71.265,136.455),(71.435,136.455),(71.435,136.285),(71.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.285),(71.605,136.455),(71.775,136.455),(71.775,136.285),(71.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.285),(71.945,136.455),(72.115,136.455),(72.115,136.285),(71.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.285),(72.285,136.455),(72.455,136.455),(72.455,136.285),(72.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.285),(72.625,136.455),(72.795,136.455),(72.795,136.285),(72.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.285),(72.965,136.455),(73.135,136.455),(73.135,136.285),(72.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.285),(73.305,136.455),(73.475,136.455),(73.475,136.285),(73.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.285),(73.645,136.455),(73.815,136.455),(73.815,136.285),(73.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.285),(73.985,136.455),(74.155,136.455),(74.155,136.285),(73.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.285),(74.325,136.455),(74.495,136.455),(74.495,136.285),(74.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.285),(74.665,136.455),(74.835,136.455),(74.835,136.285),(74.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.285),(75.005,136.455),(75.175,136.455),(75.175,136.285),(75.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.285),(75.345,136.455),(75.515,136.455),(75.515,136.285),(75.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.285),(75.685,136.455),(75.855,136.455),(75.855,136.285),(75.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.285),(76.025,136.455),(76.195,136.455),(76.195,136.285),(76.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.285),(76.365,136.455),(76.535,136.455),(76.535,136.285),(76.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.285),(76.705,136.455),(76.875,136.455),(76.875,136.285),(76.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.285),(77.045,136.455),(77.215,136.455),(77.215,136.285),(77.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.285),(77.385,136.455),(77.555,136.455),(77.555,136.285),(77.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.285),(77.725,136.455),(77.895,136.455),(77.895,136.285),(77.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.285),(78.065,136.455),(78.235,136.455),(78.235,136.285),(78.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.285),(78.405,136.455),(78.575,136.455),(78.575,136.285),(78.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.285),(78.745,136.455),(78.915,136.455),(78.915,136.285),(78.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.285),(79.085,136.455),(79.255,136.455),(79.255,136.285),(79.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.285),(79.425,136.455),(79.595,136.455),(79.595,136.285),(79.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.285),(79.765,136.455),(79.935,136.455),(79.935,136.285),(79.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.285),(80.105,136.455),(80.275,136.455),(80.275,136.285),(80.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.285),(80.445,136.455),(80.615,136.455),(80.615,136.285),(80.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.285),(80.785,136.455),(80.955,136.455),(80.955,136.285),(80.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.285),(81.125,136.455),(81.295,136.455),(81.295,136.285),(81.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.285),(81.465,136.455),(81.635,136.455),(81.635,136.285),(81.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.285),(81.805,136.455),(81.975,136.455),(81.975,136.285),(81.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.285),(82.145,136.455),(82.315,136.455),(82.315,136.285),(82.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.285),(82.485,136.455),(82.655,136.455),(82.655,136.285),(82.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.285),(82.825,136.455),(82.995,136.455),(82.995,136.285),(82.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.285),(83.165,136.455),(83.335,136.455),(83.335,136.285),(83.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.285),(83.505,136.455),(83.675,136.455),(83.675,136.285),(83.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.285),(83.845,136.455),(84.015,136.455),(84.015,136.285),(83.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.285),(84.185,136.455),(84.355,136.455),(84.355,136.285),(84.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.285),(84.525,136.455),(84.695,136.455),(84.695,136.285),(84.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.285),(84.865,136.455),(85.035,136.455),(85.035,136.285),(84.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.285),(85.205,136.455),(85.375,136.455),(85.375,136.285),(85.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.285),(85.545,136.455),(85.715,136.455),(85.715,136.285),(85.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.285),(85.885,136.455),(86.055,136.455),(86.055,136.285),(85.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.285),(86.225,136.455),(86.395,136.455),(86.395,136.285),(86.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.285),(86.565,136.455),(86.735,136.455),(86.735,136.285),(86.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.285),(86.905,136.455),(87.075,136.455),(87.075,136.285),(86.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.285),(87.245,136.455),(87.415,136.455),(87.415,136.285),(87.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.285),(87.585,136.455),(87.755,136.455),(87.755,136.285),(87.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.285),(87.925,136.455),(88.095,136.455),(88.095,136.285),(87.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.285),(88.265,136.455),(88.435,136.455),(88.435,136.285),(88.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.285),(88.605,136.455),(88.775,136.455),(88.775,136.285),(88.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.285),(88.945,136.455),(89.115,136.455),(89.115,136.285),(88.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.285),(89.285,136.455),(89.455,136.455),(89.455,136.285),(89.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.285),(89.625,136.455),(89.795,136.455),(89.795,136.285),(89.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.625),(0.205,136.795),(0.375,136.795),(0.375,136.625),(0.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.625),(0.545,136.795),(0.715,136.795),(0.715,136.625),(0.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.625),(0.885,136.795),(1.055,136.795),(1.055,136.625),(0.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.625),(1.225,136.795),(1.395,136.795),(1.395,136.625),(1.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.625),(1.565,136.795),(1.735,136.795),(1.735,136.625),(1.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.625),(1.905,136.795),(2.075,136.795),(2.075,136.625),(1.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.625),(2.245,136.795),(2.415,136.795),(2.415,136.625),(2.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.625),(2.585,136.795),(2.755,136.795),(2.755,136.625),(2.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.625),(2.925,136.795),(3.095,136.795),(3.095,136.625),(2.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.625),(3.265,136.795),(3.435,136.795),(3.435,136.625),(3.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.625),(3.605,136.795),(3.775,136.795),(3.775,136.625),(3.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.625),(3.945,136.795),(4.115,136.795),(4.115,136.625),(3.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.625),(4.285,136.795),(4.455,136.795),(4.455,136.625),(4.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.625),(4.625,136.795),(4.795,136.795),(4.795,136.625),(4.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.625),(4.965,136.795),(5.135,136.795),(5.135,136.625),(4.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.625),(5.305,136.795),(5.475,136.795),(5.475,136.625),(5.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.625),(5.645,136.795),(5.815,136.795),(5.815,136.625),(5.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.625),(5.985,136.795),(6.155,136.795),(6.155,136.625),(5.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.625),(6.325,136.795),(6.495,136.795),(6.495,136.625),(6.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.625),(6.665,136.795),(6.835,136.795),(6.835,136.625),(6.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.625),(7.005,136.795),(7.175,136.795),(7.175,136.625),(7.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.625),(7.345,136.795),(7.515,136.795),(7.515,136.625),(7.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.625),(7.685,136.795),(7.855,136.795),(7.855,136.625),(7.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.625),(8.025,136.795),(8.195,136.795),(8.195,136.625),(8.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.625),(8.365,136.795),(8.535,136.795),(8.535,136.625),(8.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.625),(8.705,136.795),(8.875,136.795),(8.875,136.625),(8.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.625),(9.045,136.795),(9.215,136.795),(9.215,136.625),(9.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.625),(9.385,136.795),(9.555,136.795),(9.555,136.625),(9.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.625),(9.725,136.795),(9.895,136.795),(9.895,136.625),(9.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.625),(10.065,136.795),(10.235,136.795),(10.235,136.625),(10.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.625),(10.405,136.795),(10.575,136.795),(10.575,136.625),(10.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.625),(10.745,136.795),(10.915,136.795),(10.915,136.625),(10.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.625),(11.085,136.795),(11.255,136.795),(11.255,136.625),(11.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.625),(11.425,136.795),(11.595,136.795),(11.595,136.625),(11.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.625),(11.765,136.795),(11.935,136.795),(11.935,136.625),(11.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.625),(12.105,136.795),(12.275,136.795),(12.275,136.625),(12.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.625),(12.445,136.795),(12.615,136.795),(12.615,136.625),(12.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.625),(12.785,136.795),(12.955,136.795),(12.955,136.625),(12.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.625),(13.125,136.795),(13.295,136.795),(13.295,136.625),(13.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.625),(13.465,136.795),(13.635,136.795),(13.635,136.625),(13.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.625),(13.805,136.795),(13.975,136.795),(13.975,136.625),(13.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.625),(14.145,136.795),(14.315,136.795),(14.315,136.625),(14.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.625),(14.485,136.795),(14.655,136.795),(14.655,136.625),(14.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.625),(14.825,136.795),(14.995,136.795),(14.995,136.625),(14.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.625),(15.165,136.795),(15.335,136.795),(15.335,136.625),(15.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.625),(15.505,136.795),(15.675,136.795),(15.675,136.625),(15.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.625),(15.845,136.795),(16.015,136.795),(16.015,136.625),(15.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.625),(16.185,136.795),(16.355,136.795),(16.355,136.625),(16.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.625),(16.525,136.795),(16.695,136.795),(16.695,136.625),(16.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.625),(16.865,136.795),(17.035,136.795),(17.035,136.625),(16.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.625),(17.205,136.795),(17.375,136.795),(17.375,136.625),(17.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.625),(17.545,136.795),(17.715,136.795),(17.715,136.625),(17.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.625),(17.885,136.795),(18.055,136.795),(18.055,136.625),(17.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.625),(18.225,136.795),(18.395,136.795),(18.395,136.625),(18.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.625),(18.565,136.795),(18.735,136.795),(18.735,136.625),(18.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.625),(18.905,136.795),(19.075,136.795),(19.075,136.625),(18.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.625),(19.245,136.795),(19.415,136.795),(19.415,136.625),(19.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.625),(19.585,136.795),(19.755,136.795),(19.755,136.625),(19.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.625),(19.925,136.795),(20.095,136.795),(20.095,136.625),(19.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.625),(20.265,136.795),(20.435,136.795),(20.435,136.625),(20.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.625),(20.605,136.795),(20.775,136.795),(20.775,136.625),(20.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.625),(20.945,136.795),(21.115,136.795),(21.115,136.625),(20.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.625),(21.285,136.795),(21.455,136.795),(21.455,136.625),(21.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.625),(21.625,136.795),(21.795,136.795),(21.795,136.625),(21.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.625),(21.965,136.795),(22.135,136.795),(22.135,136.625),(21.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.625),(22.305,136.795),(22.475,136.795),(22.475,136.625),(22.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.625),(22.645,136.795),(22.815,136.795),(22.815,136.625),(22.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.625),(22.985,136.795),(23.155,136.795),(23.155,136.625),(22.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.625),(23.325,136.795),(23.495,136.795),(23.495,136.625),(23.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.625),(23.665,136.795),(23.835,136.795),(23.835,136.625),(23.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.625),(24.005,136.795),(24.175,136.795),(24.175,136.625),(24.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.625),(24.345,136.795),(24.515,136.795),(24.515,136.625),(24.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.625),(24.685,136.795),(24.855,136.795),(24.855,136.625),(24.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.625),(25.025,136.795),(25.195,136.795),(25.195,136.625),(25.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.625),(25.365,136.795),(25.535,136.795),(25.535,136.625),(25.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.625),(25.705,136.795),(25.875,136.795),(25.875,136.625),(25.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.625),(26.045,136.795),(26.215,136.795),(26.215,136.625),(26.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.625),(26.385,136.795),(26.555,136.795),(26.555,136.625),(26.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.625),(26.725,136.795),(26.895,136.795),(26.895,136.625),(26.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.625),(27.065,136.795),(27.235,136.795),(27.235,136.625),(27.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.625),(27.405,136.795),(27.575,136.795),(27.575,136.625),(27.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.625),(27.745,136.795),(27.915,136.795),(27.915,136.625),(27.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.625),(28.085,136.795),(28.255,136.795),(28.255,136.625),(28.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.625),(28.425,136.795),(28.595,136.795),(28.595,136.625),(28.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.625),(28.765,136.795),(28.935,136.795),(28.935,136.625),(28.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.625),(29.105,136.795),(29.275,136.795),(29.275,136.625),(29.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.625),(29.445,136.795),(29.615,136.795),(29.615,136.625),(29.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.625),(29.785,136.795),(29.955,136.795),(29.955,136.625),(29.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.625),(30.125,136.795),(30.295,136.795),(30.295,136.625),(30.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.625),(30.465,136.795),(30.635,136.795),(30.635,136.625),(30.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.625),(30.805,136.795),(30.975,136.795),(30.975,136.625),(30.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.625),(31.145,136.795),(31.315,136.795),(31.315,136.625),(31.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.625),(31.485,136.795),(31.655,136.795),(31.655,136.625),(31.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.625),(31.825,136.795),(31.995,136.795),(31.995,136.625),(31.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.625),(32.165,136.795),(32.335,136.795),(32.335,136.625),(32.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.625),(32.505,136.795),(32.675,136.795),(32.675,136.625),(32.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.625),(32.845,136.795),(33.015,136.795),(33.015,136.625),(32.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.625),(33.185,136.795),(33.355,136.795),(33.355,136.625),(33.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.625),(33.525,136.795),(33.695,136.795),(33.695,136.625),(33.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.625),(33.865,136.795),(34.035,136.795),(34.035,136.625),(33.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.625),(34.205,136.795),(34.375,136.795),(34.375,136.625),(34.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.625),(34.545,136.795),(34.715,136.795),(34.715,136.625),(34.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.625),(34.885,136.795),(35.055,136.795),(35.055,136.625),(34.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.625),(35.225,136.795),(35.395,136.795),(35.395,136.625),(35.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.625),(35.565,136.795),(35.735,136.795),(35.735,136.625),(35.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.625),(35.905,136.795),(36.075,136.795),(36.075,136.625),(35.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.625),(36.245,136.795),(36.415,136.795),(36.415,136.625),(36.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.625),(36.585,136.795),(36.755,136.795),(36.755,136.625),(36.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.625),(36.925,136.795),(37.095,136.795),(37.095,136.625),(36.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.625),(37.265,136.795),(37.435,136.795),(37.435,136.625),(37.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.625),(37.605,136.795),(37.775,136.795),(37.775,136.625),(37.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.625),(37.945,136.795),(38.115,136.795),(38.115,136.625),(37.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.625),(38.285,136.795),(38.455,136.795),(38.455,136.625),(38.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.625),(38.625,136.795),(38.795,136.795),(38.795,136.625),(38.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.625),(38.965,136.795),(39.135,136.795),(39.135,136.625),(38.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.625),(39.305,136.795),(39.475,136.795),(39.475,136.625),(39.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.625),(39.645,136.795),(39.815,136.795),(39.815,136.625),(39.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.625),(39.985,136.795),(40.155,136.795),(40.155,136.625),(39.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.625),(40.325,136.795),(40.495,136.795),(40.495,136.625),(40.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.625),(40.665,136.795),(40.835,136.795),(40.835,136.625),(40.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.625),(41.005,136.795),(41.175,136.795),(41.175,136.625),(41.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.625),(41.345,136.795),(41.515,136.795),(41.515,136.625),(41.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.625),(41.685,136.795),(41.855,136.795),(41.855,136.625),(41.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.625),(42.025,136.795),(42.195,136.795),(42.195,136.625),(42.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.625),(42.365,136.795),(42.535,136.795),(42.535,136.625),(42.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.625),(42.705,136.795),(42.875,136.795),(42.875,136.625),(42.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.625),(43.045,136.795),(43.215,136.795),(43.215,136.625),(43.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.625),(43.385,136.795),(43.555,136.795),(43.555,136.625),(43.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.625),(43.725,136.795),(43.895,136.795),(43.895,136.625),(43.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.625),(44.065,136.795),(44.235,136.795),(44.235,136.625),(44.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.625),(44.405,136.795),(44.575,136.795),(44.575,136.625),(44.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.625),(44.745,136.795),(44.915,136.795),(44.915,136.625),(44.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.625),(45.085,136.795),(45.255,136.795),(45.255,136.625),(45.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.625),(45.425,136.795),(45.595,136.795),(45.595,136.625),(45.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.625),(45.765,136.795),(45.935,136.795),(45.935,136.625),(45.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.625),(46.105,136.795),(46.275,136.795),(46.275,136.625),(46.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.625),(46.445,136.795),(46.615,136.795),(46.615,136.625),(46.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.625),(46.785,136.795),(46.955,136.795),(46.955,136.625),(46.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.625),(47.125,136.795),(47.295,136.795),(47.295,136.625),(47.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.625),(47.465,136.795),(47.635,136.795),(47.635,136.625),(47.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.625),(47.805,136.795),(47.975,136.795),(47.975,136.625),(47.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.625),(48.145,136.795),(48.315,136.795),(48.315,136.625),(48.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.625),(48.485,136.795),(48.655,136.795),(48.655,136.625),(48.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.625),(48.825,136.795),(48.995,136.795),(48.995,136.625),(48.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.625),(49.165,136.795),(49.335,136.795),(49.335,136.625),(49.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.625),(49.505,136.795),(49.675,136.795),(49.675,136.625),(49.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.625),(49.845,136.795),(50.015,136.795),(50.015,136.625),(49.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.625),(50.185,136.795),(50.355,136.795),(50.355,136.625),(50.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.625),(50.525,136.795),(50.695,136.795),(50.695,136.625),(50.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.625),(50.865,136.795),(51.035,136.795),(51.035,136.625),(50.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.625),(51.205,136.795),(51.375,136.795),(51.375,136.625),(51.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.625),(51.545,136.795),(51.715,136.795),(51.715,136.625),(51.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.625),(51.885,136.795),(52.055,136.795),(52.055,136.625),(51.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.625),(52.225,136.795),(52.395,136.795),(52.395,136.625),(52.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.625),(52.565,136.795),(52.735,136.795),(52.735,136.625),(52.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.625),(52.905,136.795),(53.075,136.795),(53.075,136.625),(52.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.625),(53.245,136.795),(53.415,136.795),(53.415,136.625),(53.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.625),(53.585,136.795),(53.755,136.795),(53.755,136.625),(53.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.625),(53.925,136.795),(54.095,136.795),(54.095,136.625),(53.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.625),(54.265,136.795),(54.435,136.795),(54.435,136.625),(54.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.625),(54.605,136.795),(54.775,136.795),(54.775,136.625),(54.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.625),(54.945,136.795),(55.115,136.795),(55.115,136.625),(54.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.625),(55.285,136.795),(55.455,136.795),(55.455,136.625),(55.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.625),(55.625,136.795),(55.795,136.795),(55.795,136.625),(55.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.625),(55.965,136.795),(56.135,136.795),(56.135,136.625),(55.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.625),(56.305,136.795),(56.475,136.795),(56.475,136.625),(56.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.625),(56.645,136.795),(56.815,136.795),(56.815,136.625),(56.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.625),(56.985,136.795),(57.155,136.795),(57.155,136.625),(56.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.625),(57.325,136.795),(57.495,136.795),(57.495,136.625),(57.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.625),(57.665,136.795),(57.835,136.795),(57.835,136.625),(57.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.625),(58.005,136.795),(58.175,136.795),(58.175,136.625),(58.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.625),(58.345,136.795),(58.515,136.795),(58.515,136.625),(58.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.625),(58.685,136.795),(58.855,136.795),(58.855,136.625),(58.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.625),(59.025,136.795),(59.195,136.795),(59.195,136.625),(59.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.625),(59.365,136.795),(59.535,136.795),(59.535,136.625),(59.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.625),(59.705,136.795),(59.875,136.795),(59.875,136.625),(59.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.625),(60.045,136.795),(60.215,136.795),(60.215,136.625),(60.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.625),(60.385,136.795),(60.555,136.795),(60.555,136.625),(60.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.625),(60.725,136.795),(60.895,136.795),(60.895,136.625),(60.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.625),(61.065,136.795),(61.235,136.795),(61.235,136.625),(61.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.625),(61.405,136.795),(61.575,136.795),(61.575,136.625),(61.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.625),(61.745,136.795),(61.915,136.795),(61.915,136.625),(61.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.625),(62.085,136.795),(62.255,136.795),(62.255,136.625),(62.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.625),(62.425,136.795),(62.595,136.795),(62.595,136.625),(62.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.625),(62.765,136.795),(62.935,136.795),(62.935,136.625),(62.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.625),(63.105,136.795),(63.275,136.795),(63.275,136.625),(63.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.625),(63.445,136.795),(63.615,136.795),(63.615,136.625),(63.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.625),(63.785,136.795),(63.955,136.795),(63.955,136.625),(63.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.625),(64.125,136.795),(64.295,136.795),(64.295,136.625),(64.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.625),(64.465,136.795),(64.635,136.795),(64.635,136.625),(64.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.625),(64.805,136.795),(64.975,136.795),(64.975,136.625),(64.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.625),(65.145,136.795),(65.315,136.795),(65.315,136.625),(65.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.625),(65.485,136.795),(65.655,136.795),(65.655,136.625),(65.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.625),(65.825,136.795),(65.995,136.795),(65.995,136.625),(65.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.625),(66.165,136.795),(66.335,136.795),(66.335,136.625),(66.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.625),(66.505,136.795),(66.675,136.795),(66.675,136.625),(66.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.625),(66.845,136.795),(67.015,136.795),(67.015,136.625),(66.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.625),(67.185,136.795),(67.355,136.795),(67.355,136.625),(67.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.625),(67.525,136.795),(67.695,136.795),(67.695,136.625),(67.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.625),(67.865,136.795),(68.035,136.795),(68.035,136.625),(67.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.625),(68.205,136.795),(68.375,136.795),(68.375,136.625),(68.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.625),(68.545,136.795),(68.715,136.795),(68.715,136.625),(68.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.625),(68.885,136.795),(69.055,136.795),(69.055,136.625),(68.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.625),(69.225,136.795),(69.395,136.795),(69.395,136.625),(69.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.625),(69.565,136.795),(69.735,136.795),(69.735,136.625),(69.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.625),(69.905,136.795),(70.075,136.795),(70.075,136.625),(69.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.625),(70.245,136.795),(70.415,136.795),(70.415,136.625),(70.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.625),(70.585,136.795),(70.755,136.795),(70.755,136.625),(70.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.625),(70.925,136.795),(71.095,136.795),(71.095,136.625),(70.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.625),(71.265,136.795),(71.435,136.795),(71.435,136.625),(71.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.625),(71.605,136.795),(71.775,136.795),(71.775,136.625),(71.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.625),(71.945,136.795),(72.115,136.795),(72.115,136.625),(71.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.625),(72.285,136.795),(72.455,136.795),(72.455,136.625),(72.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.625),(72.625,136.795),(72.795,136.795),(72.795,136.625),(72.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.625),(72.965,136.795),(73.135,136.795),(73.135,136.625),(72.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.625),(73.305,136.795),(73.475,136.795),(73.475,136.625),(73.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.625),(73.645,136.795),(73.815,136.795),(73.815,136.625),(73.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.625),(73.985,136.795),(74.155,136.795),(74.155,136.625),(73.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.625),(74.325,136.795),(74.495,136.795),(74.495,136.625),(74.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.625),(74.665,136.795),(74.835,136.795),(74.835,136.625),(74.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.625),(75.005,136.795),(75.175,136.795),(75.175,136.625),(75.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.625),(75.345,136.795),(75.515,136.795),(75.515,136.625),(75.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.625),(75.685,136.795),(75.855,136.795),(75.855,136.625),(75.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.625),(76.025,136.795),(76.195,136.795),(76.195,136.625),(76.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.625),(76.365,136.795),(76.535,136.795),(76.535,136.625),(76.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.625),(76.705,136.795),(76.875,136.795),(76.875,136.625),(76.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.625),(77.045,136.795),(77.215,136.795),(77.215,136.625),(77.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.625),(77.385,136.795),(77.555,136.795),(77.555,136.625),(77.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.625),(77.725,136.795),(77.895,136.795),(77.895,136.625),(77.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.625),(78.065,136.795),(78.235,136.795),(78.235,136.625),(78.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.625),(78.405,136.795),(78.575,136.795),(78.575,136.625),(78.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.625),(78.745,136.795),(78.915,136.795),(78.915,136.625),(78.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.625),(79.085,136.795),(79.255,136.795),(79.255,136.625),(79.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.625),(79.425,136.795),(79.595,136.795),(79.595,136.625),(79.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.625),(79.765,136.795),(79.935,136.795),(79.935,136.625),(79.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.625),(80.105,136.795),(80.275,136.795),(80.275,136.625),(80.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.625),(80.445,136.795),(80.615,136.795),(80.615,136.625),(80.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.625),(80.785,136.795),(80.955,136.795),(80.955,136.625),(80.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.625),(81.125,136.795),(81.295,136.795),(81.295,136.625),(81.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.625),(81.465,136.795),(81.635,136.795),(81.635,136.625),(81.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.625),(81.805,136.795),(81.975,136.795),(81.975,136.625),(81.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.625),(82.145,136.795),(82.315,136.795),(82.315,136.625),(82.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.625),(82.485,136.795),(82.655,136.795),(82.655,136.625),(82.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.625),(82.825,136.795),(82.995,136.795),(82.995,136.625),(82.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.625),(83.165,136.795),(83.335,136.795),(83.335,136.625),(83.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.625),(83.505,136.795),(83.675,136.795),(83.675,136.625),(83.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.625),(83.845,136.795),(84.015,136.795),(84.015,136.625),(83.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.625),(84.185,136.795),(84.355,136.795),(84.355,136.625),(84.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.625),(84.525,136.795),(84.695,136.795),(84.695,136.625),(84.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.625),(84.865,136.795),(85.035,136.795),(85.035,136.625),(84.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.625),(85.205,136.795),(85.375,136.795),(85.375,136.625),(85.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.625),(85.545,136.795),(85.715,136.795),(85.715,136.625),(85.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.625),(85.885,136.795),(86.055,136.795),(86.055,136.625),(85.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.625),(86.225,136.795),(86.395,136.795),(86.395,136.625),(86.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.625),(86.565,136.795),(86.735,136.795),(86.735,136.625),(86.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.625),(86.905,136.795),(87.075,136.795),(87.075,136.625),(86.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.625),(87.245,136.795),(87.415,136.795),(87.415,136.625),(87.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.625),(87.585,136.795),(87.755,136.795),(87.755,136.625),(87.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.625),(87.925,136.795),(88.095,136.795),(88.095,136.625),(87.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.625),(88.265,136.795),(88.435,136.795),(88.435,136.625),(88.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.625),(88.605,136.795),(88.775,136.795),(88.775,136.625),(88.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.625),(88.945,136.795),(89.115,136.795),(89.115,136.625),(88.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.625),(89.285,136.795),(89.455,136.795),(89.455,136.625),(89.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.625),(89.625,136.795),(89.795,136.795),(89.795,136.625),(89.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.965),(0.205,137.135),(0.375,137.135),(0.375,136.965),(0.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.965),(0.545,137.135),(0.715,137.135),(0.715,136.965),(0.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.965),(0.885,137.135),(1.055,137.135),(1.055,136.965),(0.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.965),(1.225,137.135),(1.395,137.135),(1.395,136.965),(1.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.965),(1.565,137.135),(1.735,137.135),(1.735,136.965),(1.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.965),(1.905,137.135),(2.075,137.135),(2.075,136.965),(1.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.965),(2.245,137.135),(2.415,137.135),(2.415,136.965),(2.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.965),(2.585,137.135),(2.755,137.135),(2.755,136.965),(2.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.965),(2.925,137.135),(3.095,137.135),(3.095,136.965),(2.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.965),(3.265,137.135),(3.435,137.135),(3.435,136.965),(3.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.965),(3.605,137.135),(3.775,137.135),(3.775,136.965),(3.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.965),(3.945,137.135),(4.115,137.135),(4.115,136.965),(3.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.965),(4.285,137.135),(4.455,137.135),(4.455,136.965),(4.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.965),(4.625,137.135),(4.795,137.135),(4.795,136.965),(4.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.965),(4.965,137.135),(5.135,137.135),(5.135,136.965),(4.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.965),(5.305,137.135),(5.475,137.135),(5.475,136.965),(5.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.965),(5.645,137.135),(5.815,137.135),(5.815,136.965),(5.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.965),(5.985,137.135),(6.155,137.135),(6.155,136.965),(5.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.965),(6.325,137.135),(6.495,137.135),(6.495,136.965),(6.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.965),(6.665,137.135),(6.835,137.135),(6.835,136.965),(6.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.965),(7.005,137.135),(7.175,137.135),(7.175,136.965),(7.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.965),(7.345,137.135),(7.515,137.135),(7.515,136.965),(7.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.965),(7.685,137.135),(7.855,137.135),(7.855,136.965),(7.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.965),(8.025,137.135),(8.195,137.135),(8.195,136.965),(8.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.965),(8.365,137.135),(8.535,137.135),(8.535,136.965),(8.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.965),(8.705,137.135),(8.875,137.135),(8.875,136.965),(8.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.965),(9.045,137.135),(9.215,137.135),(9.215,136.965),(9.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.965),(9.385,137.135),(9.555,137.135),(9.555,136.965),(9.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.965),(9.725,137.135),(9.895,137.135),(9.895,136.965),(9.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.965),(10.065,137.135),(10.235,137.135),(10.235,136.965),(10.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.965),(10.405,137.135),(10.575,137.135),(10.575,136.965),(10.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.965),(10.745,137.135),(10.915,137.135),(10.915,136.965),(10.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.965),(11.085,137.135),(11.255,137.135),(11.255,136.965),(11.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.965),(11.425,137.135),(11.595,137.135),(11.595,136.965),(11.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.965),(11.765,137.135),(11.935,137.135),(11.935,136.965),(11.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.965),(12.105,137.135),(12.275,137.135),(12.275,136.965),(12.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.965),(12.445,137.135),(12.615,137.135),(12.615,136.965),(12.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.965),(12.785,137.135),(12.955,137.135),(12.955,136.965),(12.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.965),(13.125,137.135),(13.295,137.135),(13.295,136.965),(13.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.965),(13.465,137.135),(13.635,137.135),(13.635,136.965),(13.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.965),(13.805,137.135),(13.975,137.135),(13.975,136.965),(13.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.965),(14.145,137.135),(14.315,137.135),(14.315,136.965),(14.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.965),(14.485,137.135),(14.655,137.135),(14.655,136.965),(14.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.965),(14.825,137.135),(14.995,137.135),(14.995,136.965),(14.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.965),(15.165,137.135),(15.335,137.135),(15.335,136.965),(15.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.965),(15.505,137.135),(15.675,137.135),(15.675,136.965),(15.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.965),(15.845,137.135),(16.015,137.135),(16.015,136.965),(15.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.965),(16.185,137.135),(16.355,137.135),(16.355,136.965),(16.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.965),(16.525,137.135),(16.695,137.135),(16.695,136.965),(16.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.965),(16.865,137.135),(17.035,137.135),(17.035,136.965),(16.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.965),(17.205,137.135),(17.375,137.135),(17.375,136.965),(17.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.965),(17.545,137.135),(17.715,137.135),(17.715,136.965),(17.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.965),(17.885,137.135),(18.055,137.135),(18.055,136.965),(17.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.965),(18.225,137.135),(18.395,137.135),(18.395,136.965),(18.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.965),(18.565,137.135),(18.735,137.135),(18.735,136.965),(18.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.965),(18.905,137.135),(19.075,137.135),(19.075,136.965),(18.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.965),(19.245,137.135),(19.415,137.135),(19.415,136.965),(19.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.965),(19.585,137.135),(19.755,137.135),(19.755,136.965),(19.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.965),(19.925,137.135),(20.095,137.135),(20.095,136.965),(19.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.965),(20.265,137.135),(20.435,137.135),(20.435,136.965),(20.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.965),(20.605,137.135),(20.775,137.135),(20.775,136.965),(20.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.965),(20.945,137.135),(21.115,137.135),(21.115,136.965),(20.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.965),(21.285,137.135),(21.455,137.135),(21.455,136.965),(21.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.965),(21.625,137.135),(21.795,137.135),(21.795,136.965),(21.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.965),(21.965,137.135),(22.135,137.135),(22.135,136.965),(21.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.965),(22.305,137.135),(22.475,137.135),(22.475,136.965),(22.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.965),(22.645,137.135),(22.815,137.135),(22.815,136.965),(22.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.965),(22.985,137.135),(23.155,137.135),(23.155,136.965),(22.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.965),(23.325,137.135),(23.495,137.135),(23.495,136.965),(23.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.965),(23.665,137.135),(23.835,137.135),(23.835,136.965),(23.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.965),(24.005,137.135),(24.175,137.135),(24.175,136.965),(24.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.965),(24.345,137.135),(24.515,137.135),(24.515,136.965),(24.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.965),(24.685,137.135),(24.855,137.135),(24.855,136.965),(24.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.965),(25.025,137.135),(25.195,137.135),(25.195,136.965),(25.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.965),(25.365,137.135),(25.535,137.135),(25.535,136.965),(25.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.965),(25.705,137.135),(25.875,137.135),(25.875,136.965),(25.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.965),(26.045,137.135),(26.215,137.135),(26.215,136.965),(26.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.965),(26.385,137.135),(26.555,137.135),(26.555,136.965),(26.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.965),(26.725,137.135),(26.895,137.135),(26.895,136.965),(26.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.965),(27.065,137.135),(27.235,137.135),(27.235,136.965),(27.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.965),(27.405,137.135),(27.575,137.135),(27.575,136.965),(27.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.965),(27.745,137.135),(27.915,137.135),(27.915,136.965),(27.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.965),(28.085,137.135),(28.255,137.135),(28.255,136.965),(28.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.965),(28.425,137.135),(28.595,137.135),(28.595,136.965),(28.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.965),(28.765,137.135),(28.935,137.135),(28.935,136.965),(28.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.965),(29.105,137.135),(29.275,137.135),(29.275,136.965),(29.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.965),(29.445,137.135),(29.615,137.135),(29.615,136.965),(29.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.965),(29.785,137.135),(29.955,137.135),(29.955,136.965),(29.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.965),(30.125,137.135),(30.295,137.135),(30.295,136.965),(30.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.965),(30.465,137.135),(30.635,137.135),(30.635,136.965),(30.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.965),(30.805,137.135),(30.975,137.135),(30.975,136.965),(30.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.965),(31.145,137.135),(31.315,137.135),(31.315,136.965),(31.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.965),(31.485,137.135),(31.655,137.135),(31.655,136.965),(31.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.965),(31.825,137.135),(31.995,137.135),(31.995,136.965),(31.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.965),(32.165,137.135),(32.335,137.135),(32.335,136.965),(32.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.965),(32.505,137.135),(32.675,137.135),(32.675,136.965),(32.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.965),(32.845,137.135),(33.015,137.135),(33.015,136.965),(32.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.965),(33.185,137.135),(33.355,137.135),(33.355,136.965),(33.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.965),(33.525,137.135),(33.695,137.135),(33.695,136.965),(33.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.965),(33.865,137.135),(34.035,137.135),(34.035,136.965),(33.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.965),(34.205,137.135),(34.375,137.135),(34.375,136.965),(34.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.965),(34.545,137.135),(34.715,137.135),(34.715,136.965),(34.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.965),(34.885,137.135),(35.055,137.135),(35.055,136.965),(34.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.965),(35.225,137.135),(35.395,137.135),(35.395,136.965),(35.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.965),(35.565,137.135),(35.735,137.135),(35.735,136.965),(35.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.965),(35.905,137.135),(36.075,137.135),(36.075,136.965),(35.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.965),(36.245,137.135),(36.415,137.135),(36.415,136.965),(36.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.965),(36.585,137.135),(36.755,137.135),(36.755,136.965),(36.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.965),(36.925,137.135),(37.095,137.135),(37.095,136.965),(36.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.965),(37.265,137.135),(37.435,137.135),(37.435,136.965),(37.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.965),(37.605,137.135),(37.775,137.135),(37.775,136.965),(37.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.965),(37.945,137.135),(38.115,137.135),(38.115,136.965),(37.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.965),(38.285,137.135),(38.455,137.135),(38.455,136.965),(38.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.965),(38.625,137.135),(38.795,137.135),(38.795,136.965),(38.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.965),(38.965,137.135),(39.135,137.135),(39.135,136.965),(38.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.965),(39.305,137.135),(39.475,137.135),(39.475,136.965),(39.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.965),(39.645,137.135),(39.815,137.135),(39.815,136.965),(39.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.965),(39.985,137.135),(40.155,137.135),(40.155,136.965),(39.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.965),(40.325,137.135),(40.495,137.135),(40.495,136.965),(40.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.965),(40.665,137.135),(40.835,137.135),(40.835,136.965),(40.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.965),(41.005,137.135),(41.175,137.135),(41.175,136.965),(41.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.965),(41.345,137.135),(41.515,137.135),(41.515,136.965),(41.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.965),(41.685,137.135),(41.855,137.135),(41.855,136.965),(41.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.965),(42.025,137.135),(42.195,137.135),(42.195,136.965),(42.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.965),(42.365,137.135),(42.535,137.135),(42.535,136.965),(42.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.965),(42.705,137.135),(42.875,137.135),(42.875,136.965),(42.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.965),(43.045,137.135),(43.215,137.135),(43.215,136.965),(43.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.965),(43.385,137.135),(43.555,137.135),(43.555,136.965),(43.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.965),(43.725,137.135),(43.895,137.135),(43.895,136.965),(43.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.965),(44.065,137.135),(44.235,137.135),(44.235,136.965),(44.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.965),(44.405,137.135),(44.575,137.135),(44.575,136.965),(44.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.965),(44.745,137.135),(44.915,137.135),(44.915,136.965),(44.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.965),(45.085,137.135),(45.255,137.135),(45.255,136.965),(45.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.965),(45.425,137.135),(45.595,137.135),(45.595,136.965),(45.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.965),(45.765,137.135),(45.935,137.135),(45.935,136.965),(45.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.965),(46.105,137.135),(46.275,137.135),(46.275,136.965),(46.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.965),(46.445,137.135),(46.615,137.135),(46.615,136.965),(46.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.965),(46.785,137.135),(46.955,137.135),(46.955,136.965),(46.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.965),(47.125,137.135),(47.295,137.135),(47.295,136.965),(47.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.965),(47.465,137.135),(47.635,137.135),(47.635,136.965),(47.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.965),(47.805,137.135),(47.975,137.135),(47.975,136.965),(47.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.965),(48.145,137.135),(48.315,137.135),(48.315,136.965),(48.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.965),(48.485,137.135),(48.655,137.135),(48.655,136.965),(48.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.965),(48.825,137.135),(48.995,137.135),(48.995,136.965),(48.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.965),(49.165,137.135),(49.335,137.135),(49.335,136.965),(49.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.965),(49.505,137.135),(49.675,137.135),(49.675,136.965),(49.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.965),(49.845,137.135),(50.015,137.135),(50.015,136.965),(49.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.965),(50.185,137.135),(50.355,137.135),(50.355,136.965),(50.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.965),(50.525,137.135),(50.695,137.135),(50.695,136.965),(50.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.965),(50.865,137.135),(51.035,137.135),(51.035,136.965),(50.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.965),(51.205,137.135),(51.375,137.135),(51.375,136.965),(51.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.965),(51.545,137.135),(51.715,137.135),(51.715,136.965),(51.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.965),(51.885,137.135),(52.055,137.135),(52.055,136.965),(51.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.965),(52.225,137.135),(52.395,137.135),(52.395,136.965),(52.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.965),(52.565,137.135),(52.735,137.135),(52.735,136.965),(52.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.965),(52.905,137.135),(53.075,137.135),(53.075,136.965),(52.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.965),(53.245,137.135),(53.415,137.135),(53.415,136.965),(53.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.965),(53.585,137.135),(53.755,137.135),(53.755,136.965),(53.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.965),(53.925,137.135),(54.095,137.135),(54.095,136.965),(53.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.965),(54.265,137.135),(54.435,137.135),(54.435,136.965),(54.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.965),(54.605,137.135),(54.775,137.135),(54.775,136.965),(54.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.965),(54.945,137.135),(55.115,137.135),(55.115,136.965),(54.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.965),(55.285,137.135),(55.455,137.135),(55.455,136.965),(55.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.965),(55.625,137.135),(55.795,137.135),(55.795,136.965),(55.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.965),(55.965,137.135),(56.135,137.135),(56.135,136.965),(55.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.965),(56.305,137.135),(56.475,137.135),(56.475,136.965),(56.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.965),(56.645,137.135),(56.815,137.135),(56.815,136.965),(56.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.965),(56.985,137.135),(57.155,137.135),(57.155,136.965),(56.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.965),(57.325,137.135),(57.495,137.135),(57.495,136.965),(57.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.965),(57.665,137.135),(57.835,137.135),(57.835,136.965),(57.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.965),(58.005,137.135),(58.175,137.135),(58.175,136.965),(58.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.965),(58.345,137.135),(58.515,137.135),(58.515,136.965),(58.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.965),(58.685,137.135),(58.855,137.135),(58.855,136.965),(58.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.965),(59.025,137.135),(59.195,137.135),(59.195,136.965),(59.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.965),(59.365,137.135),(59.535,137.135),(59.535,136.965),(59.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.965),(59.705,137.135),(59.875,137.135),(59.875,136.965),(59.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.965),(60.045,137.135),(60.215,137.135),(60.215,136.965),(60.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.965),(60.385,137.135),(60.555,137.135),(60.555,136.965),(60.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.965),(60.725,137.135),(60.895,137.135),(60.895,136.965),(60.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.965),(61.065,137.135),(61.235,137.135),(61.235,136.965),(61.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.965),(61.405,137.135),(61.575,137.135),(61.575,136.965),(61.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.965),(61.745,137.135),(61.915,137.135),(61.915,136.965),(61.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.965),(62.085,137.135),(62.255,137.135),(62.255,136.965),(62.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.965),(62.425,137.135),(62.595,137.135),(62.595,136.965),(62.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.965),(62.765,137.135),(62.935,137.135),(62.935,136.965),(62.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.965),(63.105,137.135),(63.275,137.135),(63.275,136.965),(63.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.965),(63.445,137.135),(63.615,137.135),(63.615,136.965),(63.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.965),(63.785,137.135),(63.955,137.135),(63.955,136.965),(63.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.965),(64.125,137.135),(64.295,137.135),(64.295,136.965),(64.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.965),(64.465,137.135),(64.635,137.135),(64.635,136.965),(64.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.965),(64.805,137.135),(64.975,137.135),(64.975,136.965),(64.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.965),(65.145,137.135),(65.315,137.135),(65.315,136.965),(65.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.965),(65.485,137.135),(65.655,137.135),(65.655,136.965),(65.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.965),(65.825,137.135),(65.995,137.135),(65.995,136.965),(65.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.965),(66.165,137.135),(66.335,137.135),(66.335,136.965),(66.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.965),(66.505,137.135),(66.675,137.135),(66.675,136.965),(66.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.965),(66.845,137.135),(67.015,137.135),(67.015,136.965),(66.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.965),(67.185,137.135),(67.355,137.135),(67.355,136.965),(67.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.965),(67.525,137.135),(67.695,137.135),(67.695,136.965),(67.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.965),(67.865,137.135),(68.035,137.135),(68.035,136.965),(67.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.965),(68.205,137.135),(68.375,137.135),(68.375,136.965),(68.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.965),(68.545,137.135),(68.715,137.135),(68.715,136.965),(68.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.965),(68.885,137.135),(69.055,137.135),(69.055,136.965),(68.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.965),(69.225,137.135),(69.395,137.135),(69.395,136.965),(69.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.965),(69.565,137.135),(69.735,137.135),(69.735,136.965),(69.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.965),(69.905,137.135),(70.075,137.135),(70.075,136.965),(69.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.965),(70.245,137.135),(70.415,137.135),(70.415,136.965),(70.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.965),(70.585,137.135),(70.755,137.135),(70.755,136.965),(70.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.965),(70.925,137.135),(71.095,137.135),(71.095,136.965),(70.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.965),(71.265,137.135),(71.435,137.135),(71.435,136.965),(71.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.965),(71.605,137.135),(71.775,137.135),(71.775,136.965),(71.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.965),(71.945,137.135),(72.115,137.135),(72.115,136.965),(71.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.965),(72.285,137.135),(72.455,137.135),(72.455,136.965),(72.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.965),(72.625,137.135),(72.795,137.135),(72.795,136.965),(72.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.965),(72.965,137.135),(73.135,137.135),(73.135,136.965),(72.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.965),(73.305,137.135),(73.475,137.135),(73.475,136.965),(73.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.965),(73.645,137.135),(73.815,137.135),(73.815,136.965),(73.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.965),(73.985,137.135),(74.155,137.135),(74.155,136.965),(73.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.965),(74.325,137.135),(74.495,137.135),(74.495,136.965),(74.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.965),(74.665,137.135),(74.835,137.135),(74.835,136.965),(74.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.965),(75.005,137.135),(75.175,137.135),(75.175,136.965),(75.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.965),(75.345,137.135),(75.515,137.135),(75.515,136.965),(75.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.965),(75.685,137.135),(75.855,137.135),(75.855,136.965),(75.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.965),(76.025,137.135),(76.195,137.135),(76.195,136.965),(76.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.965),(76.365,137.135),(76.535,137.135),(76.535,136.965),(76.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.965),(76.705,137.135),(76.875,137.135),(76.875,136.965),(76.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.965),(77.045,137.135),(77.215,137.135),(77.215,136.965),(77.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.965),(77.385,137.135),(77.555,137.135),(77.555,136.965),(77.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.965),(77.725,137.135),(77.895,137.135),(77.895,136.965),(77.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.965),(78.065,137.135),(78.235,137.135),(78.235,136.965),(78.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.965),(78.405,137.135),(78.575,137.135),(78.575,136.965),(78.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.965),(78.745,137.135),(78.915,137.135),(78.915,136.965),(78.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.965),(79.085,137.135),(79.255,137.135),(79.255,136.965),(79.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.965),(79.425,137.135),(79.595,137.135),(79.595,136.965),(79.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.965),(79.765,137.135),(79.935,137.135),(79.935,136.965),(79.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.965),(80.105,137.135),(80.275,137.135),(80.275,136.965),(80.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.965),(80.445,137.135),(80.615,137.135),(80.615,136.965),(80.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.965),(80.785,137.135),(80.955,137.135),(80.955,136.965),(80.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.965),(81.125,137.135),(81.295,137.135),(81.295,136.965),(81.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.965),(81.465,137.135),(81.635,137.135),(81.635,136.965),(81.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.965),(81.805,137.135),(81.975,137.135),(81.975,136.965),(81.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.965),(82.145,137.135),(82.315,137.135),(82.315,136.965),(82.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.965),(82.485,137.135),(82.655,137.135),(82.655,136.965),(82.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.965),(82.825,137.135),(82.995,137.135),(82.995,136.965),(82.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.965),(83.165,137.135),(83.335,137.135),(83.335,136.965),(83.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.965),(83.505,137.135),(83.675,137.135),(83.675,136.965),(83.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.965),(83.845,137.135),(84.015,137.135),(84.015,136.965),(83.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.965),(84.185,137.135),(84.355,137.135),(84.355,136.965),(84.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.965),(84.525,137.135),(84.695,137.135),(84.695,136.965),(84.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.965),(84.865,137.135),(85.035,137.135),(85.035,136.965),(84.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.965),(85.205,137.135),(85.375,137.135),(85.375,136.965),(85.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.965),(85.545,137.135),(85.715,137.135),(85.715,136.965),(85.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.965),(85.885,137.135),(86.055,137.135),(86.055,136.965),(85.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.965),(86.225,137.135),(86.395,137.135),(86.395,136.965),(86.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.965),(86.565,137.135),(86.735,137.135),(86.735,136.965),(86.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.965),(86.905,137.135),(87.075,137.135),(87.075,136.965),(86.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.965),(87.245,137.135),(87.415,137.135),(87.415,136.965),(87.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.965),(87.585,137.135),(87.755,137.135),(87.755,136.965),(87.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.965),(87.925,137.135),(88.095,137.135),(88.095,136.965),(87.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.965),(88.265,137.135),(88.435,137.135),(88.435,136.965),(88.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.965),(88.605,137.135),(88.775,137.135),(88.775,136.965),(88.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.965),(88.945,137.135),(89.115,137.135),(89.115,136.965),(88.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.965),(89.285,137.135),(89.455,137.135),(89.455,136.965),(89.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.965),(89.625,137.135),(89.795,137.135),(89.795,136.965),(89.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.305),(0.205,137.475),(0.375,137.475),(0.375,137.305),(0.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.305),(0.545,137.475),(0.715,137.475),(0.715,137.305),(0.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.305),(0.885,137.475),(1.055,137.475),(1.055,137.305),(0.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.305),(1.225,137.475),(1.395,137.475),(1.395,137.305),(1.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.305),(1.565,137.475),(1.735,137.475),(1.735,137.305),(1.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.305),(1.905,137.475),(2.075,137.475),(2.075,137.305),(1.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.305),(2.245,137.475),(2.415,137.475),(2.415,137.305),(2.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.305),(2.585,137.475),(2.755,137.475),(2.755,137.305),(2.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.305),(2.925,137.475),(3.095,137.475),(3.095,137.305),(2.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.305),(3.265,137.475),(3.435,137.475),(3.435,137.305),(3.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.305),(3.605,137.475),(3.775,137.475),(3.775,137.305),(3.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.305),(3.945,137.475),(4.115,137.475),(4.115,137.305),(3.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.305),(4.285,137.475),(4.455,137.475),(4.455,137.305),(4.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.305),(4.625,137.475),(4.795,137.475),(4.795,137.305),(4.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.305),(4.965,137.475),(5.135,137.475),(5.135,137.305),(4.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.305),(5.305,137.475),(5.475,137.475),(5.475,137.305),(5.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.305),(5.645,137.475),(5.815,137.475),(5.815,137.305),(5.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.305),(5.985,137.475),(6.155,137.475),(6.155,137.305),(5.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.305),(6.325,137.475),(6.495,137.475),(6.495,137.305),(6.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.305),(6.665,137.475),(6.835,137.475),(6.835,137.305),(6.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.305),(7.005,137.475),(7.175,137.475),(7.175,137.305),(7.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.305),(7.345,137.475),(7.515,137.475),(7.515,137.305),(7.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.305),(7.685,137.475),(7.855,137.475),(7.855,137.305),(7.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.305),(8.025,137.475),(8.195,137.475),(8.195,137.305),(8.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.305),(8.365,137.475),(8.535,137.475),(8.535,137.305),(8.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.305),(8.705,137.475),(8.875,137.475),(8.875,137.305),(8.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.305),(9.045,137.475),(9.215,137.475),(9.215,137.305),(9.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.305),(9.385,137.475),(9.555,137.475),(9.555,137.305),(9.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.305),(9.725,137.475),(9.895,137.475),(9.895,137.305),(9.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.305),(10.065,137.475),(10.235,137.475),(10.235,137.305),(10.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.305),(10.405,137.475),(10.575,137.475),(10.575,137.305),(10.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.305),(10.745,137.475),(10.915,137.475),(10.915,137.305),(10.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.305),(11.085,137.475),(11.255,137.475),(11.255,137.305),(11.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.305),(11.425,137.475),(11.595,137.475),(11.595,137.305),(11.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.305),(11.765,137.475),(11.935,137.475),(11.935,137.305),(11.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.305),(12.105,137.475),(12.275,137.475),(12.275,137.305),(12.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.305),(12.445,137.475),(12.615,137.475),(12.615,137.305),(12.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.305),(12.785,137.475),(12.955,137.475),(12.955,137.305),(12.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.305),(13.125,137.475),(13.295,137.475),(13.295,137.305),(13.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.305),(13.465,137.475),(13.635,137.475),(13.635,137.305),(13.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.305),(13.805,137.475),(13.975,137.475),(13.975,137.305),(13.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.305),(14.145,137.475),(14.315,137.475),(14.315,137.305),(14.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.305),(14.485,137.475),(14.655,137.475),(14.655,137.305),(14.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.305),(14.825,137.475),(14.995,137.475),(14.995,137.305),(14.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.305),(15.165,137.475),(15.335,137.475),(15.335,137.305),(15.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.305),(15.505,137.475),(15.675,137.475),(15.675,137.305),(15.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.305),(15.845,137.475),(16.015,137.475),(16.015,137.305),(15.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.305),(16.185,137.475),(16.355,137.475),(16.355,137.305),(16.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.305),(16.525,137.475),(16.695,137.475),(16.695,137.305),(16.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.305),(16.865,137.475),(17.035,137.475),(17.035,137.305),(16.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.305),(17.205,137.475),(17.375,137.475),(17.375,137.305),(17.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.305),(17.545,137.475),(17.715,137.475),(17.715,137.305),(17.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.305),(17.885,137.475),(18.055,137.475),(18.055,137.305),(17.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.305),(18.225,137.475),(18.395,137.475),(18.395,137.305),(18.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.305),(18.565,137.475),(18.735,137.475),(18.735,137.305),(18.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.305),(18.905,137.475),(19.075,137.475),(19.075,137.305),(18.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.305),(19.245,137.475),(19.415,137.475),(19.415,137.305),(19.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.305),(19.585,137.475),(19.755,137.475),(19.755,137.305),(19.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.305),(19.925,137.475),(20.095,137.475),(20.095,137.305),(19.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.305),(20.265,137.475),(20.435,137.475),(20.435,137.305),(20.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.305),(20.605,137.475),(20.775,137.475),(20.775,137.305),(20.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.305),(20.945,137.475),(21.115,137.475),(21.115,137.305),(20.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.305),(21.285,137.475),(21.455,137.475),(21.455,137.305),(21.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.305),(21.625,137.475),(21.795,137.475),(21.795,137.305),(21.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.305),(21.965,137.475),(22.135,137.475),(22.135,137.305),(21.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.305),(22.305,137.475),(22.475,137.475),(22.475,137.305),(22.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.305),(22.645,137.475),(22.815,137.475),(22.815,137.305),(22.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.305),(22.985,137.475),(23.155,137.475),(23.155,137.305),(22.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.305),(23.325,137.475),(23.495,137.475),(23.495,137.305),(23.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.305),(23.665,137.475),(23.835,137.475),(23.835,137.305),(23.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.305),(24.005,137.475),(24.175,137.475),(24.175,137.305),(24.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.305),(24.345,137.475),(24.515,137.475),(24.515,137.305),(24.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.305),(24.685,137.475),(24.855,137.475),(24.855,137.305),(24.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.305),(25.025,137.475),(25.195,137.475),(25.195,137.305),(25.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.305),(25.365,137.475),(25.535,137.475),(25.535,137.305),(25.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.305),(25.705,137.475),(25.875,137.475),(25.875,137.305),(25.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.305),(26.045,137.475),(26.215,137.475),(26.215,137.305),(26.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.305),(26.385,137.475),(26.555,137.475),(26.555,137.305),(26.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.305),(26.725,137.475),(26.895,137.475),(26.895,137.305),(26.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.305),(27.065,137.475),(27.235,137.475),(27.235,137.305),(27.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.305),(27.405,137.475),(27.575,137.475),(27.575,137.305),(27.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.305),(27.745,137.475),(27.915,137.475),(27.915,137.305),(27.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.305),(28.085,137.475),(28.255,137.475),(28.255,137.305),(28.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.305),(28.425,137.475),(28.595,137.475),(28.595,137.305),(28.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.305),(28.765,137.475),(28.935,137.475),(28.935,137.305),(28.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.305),(29.105,137.475),(29.275,137.475),(29.275,137.305),(29.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.305),(29.445,137.475),(29.615,137.475),(29.615,137.305),(29.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.305),(29.785,137.475),(29.955,137.475),(29.955,137.305),(29.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.305),(30.125,137.475),(30.295,137.475),(30.295,137.305),(30.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.305),(30.465,137.475),(30.635,137.475),(30.635,137.305),(30.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.305),(30.805,137.475),(30.975,137.475),(30.975,137.305),(30.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.305),(31.145,137.475),(31.315,137.475),(31.315,137.305),(31.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.305),(31.485,137.475),(31.655,137.475),(31.655,137.305),(31.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.305),(31.825,137.475),(31.995,137.475),(31.995,137.305),(31.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.305),(32.165,137.475),(32.335,137.475),(32.335,137.305),(32.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.305),(32.505,137.475),(32.675,137.475),(32.675,137.305),(32.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.305),(32.845,137.475),(33.015,137.475),(33.015,137.305),(32.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.305),(33.185,137.475),(33.355,137.475),(33.355,137.305),(33.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.305),(33.525,137.475),(33.695,137.475),(33.695,137.305),(33.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.305),(33.865,137.475),(34.035,137.475),(34.035,137.305),(33.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.305),(34.205,137.475),(34.375,137.475),(34.375,137.305),(34.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.305),(34.545,137.475),(34.715,137.475),(34.715,137.305),(34.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.305),(34.885,137.475),(35.055,137.475),(35.055,137.305),(34.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.305),(35.225,137.475),(35.395,137.475),(35.395,137.305),(35.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.305),(35.565,137.475),(35.735,137.475),(35.735,137.305),(35.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.305),(35.905,137.475),(36.075,137.475),(36.075,137.305),(35.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.305),(36.245,137.475),(36.415,137.475),(36.415,137.305),(36.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.305),(36.585,137.475),(36.755,137.475),(36.755,137.305),(36.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.305),(36.925,137.475),(37.095,137.475),(37.095,137.305),(36.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.305),(37.265,137.475),(37.435,137.475),(37.435,137.305),(37.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.305),(37.605,137.475),(37.775,137.475),(37.775,137.305),(37.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.305),(37.945,137.475),(38.115,137.475),(38.115,137.305),(37.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.305),(38.285,137.475),(38.455,137.475),(38.455,137.305),(38.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.305),(38.625,137.475),(38.795,137.475),(38.795,137.305),(38.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.305),(38.965,137.475),(39.135,137.475),(39.135,137.305),(38.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.305),(39.305,137.475),(39.475,137.475),(39.475,137.305),(39.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.305),(39.645,137.475),(39.815,137.475),(39.815,137.305),(39.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.305),(39.985,137.475),(40.155,137.475),(40.155,137.305),(39.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.305),(40.325,137.475),(40.495,137.475),(40.495,137.305),(40.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.305),(40.665,137.475),(40.835,137.475),(40.835,137.305),(40.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.305),(41.005,137.475),(41.175,137.475),(41.175,137.305),(41.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.305),(41.345,137.475),(41.515,137.475),(41.515,137.305),(41.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.305),(41.685,137.475),(41.855,137.475),(41.855,137.305),(41.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.305),(42.025,137.475),(42.195,137.475),(42.195,137.305),(42.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.305),(42.365,137.475),(42.535,137.475),(42.535,137.305),(42.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.305),(42.705,137.475),(42.875,137.475),(42.875,137.305),(42.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.305),(43.045,137.475),(43.215,137.475),(43.215,137.305),(43.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.305),(43.385,137.475),(43.555,137.475),(43.555,137.305),(43.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.305),(43.725,137.475),(43.895,137.475),(43.895,137.305),(43.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.305),(44.065,137.475),(44.235,137.475),(44.235,137.305),(44.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.305),(44.405,137.475),(44.575,137.475),(44.575,137.305),(44.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.305),(44.745,137.475),(44.915,137.475),(44.915,137.305),(44.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.305),(45.085,137.475),(45.255,137.475),(45.255,137.305),(45.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.305),(45.425,137.475),(45.595,137.475),(45.595,137.305),(45.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.305),(45.765,137.475),(45.935,137.475),(45.935,137.305),(45.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.305),(46.105,137.475),(46.275,137.475),(46.275,137.305),(46.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.305),(46.445,137.475),(46.615,137.475),(46.615,137.305),(46.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.305),(46.785,137.475),(46.955,137.475),(46.955,137.305),(46.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.305),(47.125,137.475),(47.295,137.475),(47.295,137.305),(47.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.305),(47.465,137.475),(47.635,137.475),(47.635,137.305),(47.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.305),(47.805,137.475),(47.975,137.475),(47.975,137.305),(47.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.305),(48.145,137.475),(48.315,137.475),(48.315,137.305),(48.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.305),(48.485,137.475),(48.655,137.475),(48.655,137.305),(48.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.305),(48.825,137.475),(48.995,137.475),(48.995,137.305),(48.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.305),(49.165,137.475),(49.335,137.475),(49.335,137.305),(49.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.305),(49.505,137.475),(49.675,137.475),(49.675,137.305),(49.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.305),(49.845,137.475),(50.015,137.475),(50.015,137.305),(49.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.305),(50.185,137.475),(50.355,137.475),(50.355,137.305),(50.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.305),(50.525,137.475),(50.695,137.475),(50.695,137.305),(50.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.305),(50.865,137.475),(51.035,137.475),(51.035,137.305),(50.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.305),(51.205,137.475),(51.375,137.475),(51.375,137.305),(51.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.305),(51.545,137.475),(51.715,137.475),(51.715,137.305),(51.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.305),(51.885,137.475),(52.055,137.475),(52.055,137.305),(51.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.305),(52.225,137.475),(52.395,137.475),(52.395,137.305),(52.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.305),(52.565,137.475),(52.735,137.475),(52.735,137.305),(52.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.305),(52.905,137.475),(53.075,137.475),(53.075,137.305),(52.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.305),(53.245,137.475),(53.415,137.475),(53.415,137.305),(53.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.305),(53.585,137.475),(53.755,137.475),(53.755,137.305),(53.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.305),(53.925,137.475),(54.095,137.475),(54.095,137.305),(53.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.305),(54.265,137.475),(54.435,137.475),(54.435,137.305),(54.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.305),(54.605,137.475),(54.775,137.475),(54.775,137.305),(54.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.305),(54.945,137.475),(55.115,137.475),(55.115,137.305),(54.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.305),(55.285,137.475),(55.455,137.475),(55.455,137.305),(55.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.305),(55.625,137.475),(55.795,137.475),(55.795,137.305),(55.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.305),(55.965,137.475),(56.135,137.475),(56.135,137.305),(55.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.305),(56.305,137.475),(56.475,137.475),(56.475,137.305),(56.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.305),(56.645,137.475),(56.815,137.475),(56.815,137.305),(56.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.305),(56.985,137.475),(57.155,137.475),(57.155,137.305),(56.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.305),(57.325,137.475),(57.495,137.475),(57.495,137.305),(57.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.305),(57.665,137.475),(57.835,137.475),(57.835,137.305),(57.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.305),(58.005,137.475),(58.175,137.475),(58.175,137.305),(58.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.305),(58.345,137.475),(58.515,137.475),(58.515,137.305),(58.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.305),(58.685,137.475),(58.855,137.475),(58.855,137.305),(58.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.305),(59.025,137.475),(59.195,137.475),(59.195,137.305),(59.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.305),(59.365,137.475),(59.535,137.475),(59.535,137.305),(59.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.305),(59.705,137.475),(59.875,137.475),(59.875,137.305),(59.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.305),(60.045,137.475),(60.215,137.475),(60.215,137.305),(60.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.305),(60.385,137.475),(60.555,137.475),(60.555,137.305),(60.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.305),(60.725,137.475),(60.895,137.475),(60.895,137.305),(60.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.305),(61.065,137.475),(61.235,137.475),(61.235,137.305),(61.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.305),(61.405,137.475),(61.575,137.475),(61.575,137.305),(61.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.305),(61.745,137.475),(61.915,137.475),(61.915,137.305),(61.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.305),(62.085,137.475),(62.255,137.475),(62.255,137.305),(62.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.305),(62.425,137.475),(62.595,137.475),(62.595,137.305),(62.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.305),(62.765,137.475),(62.935,137.475),(62.935,137.305),(62.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.305),(63.105,137.475),(63.275,137.475),(63.275,137.305),(63.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.305),(63.445,137.475),(63.615,137.475),(63.615,137.305),(63.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.305),(63.785,137.475),(63.955,137.475),(63.955,137.305),(63.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.305),(64.125,137.475),(64.295,137.475),(64.295,137.305),(64.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.305),(64.465,137.475),(64.635,137.475),(64.635,137.305),(64.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.305),(64.805,137.475),(64.975,137.475),(64.975,137.305),(64.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.305),(65.145,137.475),(65.315,137.475),(65.315,137.305),(65.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.305),(65.485,137.475),(65.655,137.475),(65.655,137.305),(65.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.305),(65.825,137.475),(65.995,137.475),(65.995,137.305),(65.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.305),(66.165,137.475),(66.335,137.475),(66.335,137.305),(66.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.305),(66.505,137.475),(66.675,137.475),(66.675,137.305),(66.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.305),(66.845,137.475),(67.015,137.475),(67.015,137.305),(66.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.305),(67.185,137.475),(67.355,137.475),(67.355,137.305),(67.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.305),(67.525,137.475),(67.695,137.475),(67.695,137.305),(67.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.305),(67.865,137.475),(68.035,137.475),(68.035,137.305),(67.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.305),(68.205,137.475),(68.375,137.475),(68.375,137.305),(68.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.305),(68.545,137.475),(68.715,137.475),(68.715,137.305),(68.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.305),(68.885,137.475),(69.055,137.475),(69.055,137.305),(68.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.305),(69.225,137.475),(69.395,137.475),(69.395,137.305),(69.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.305),(69.565,137.475),(69.735,137.475),(69.735,137.305),(69.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.305),(69.905,137.475),(70.075,137.475),(70.075,137.305),(69.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.305),(70.245,137.475),(70.415,137.475),(70.415,137.305),(70.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.305),(70.585,137.475),(70.755,137.475),(70.755,137.305),(70.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.305),(70.925,137.475),(71.095,137.475),(71.095,137.305),(70.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.305),(71.265,137.475),(71.435,137.475),(71.435,137.305),(71.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.305),(71.605,137.475),(71.775,137.475),(71.775,137.305),(71.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.305),(71.945,137.475),(72.115,137.475),(72.115,137.305),(71.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.305),(72.285,137.475),(72.455,137.475),(72.455,137.305),(72.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.305),(72.625,137.475),(72.795,137.475),(72.795,137.305),(72.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.305),(72.965,137.475),(73.135,137.475),(73.135,137.305),(72.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.305),(73.305,137.475),(73.475,137.475),(73.475,137.305),(73.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.305),(73.645,137.475),(73.815,137.475),(73.815,137.305),(73.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.305),(73.985,137.475),(74.155,137.475),(74.155,137.305),(73.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.305),(74.325,137.475),(74.495,137.475),(74.495,137.305),(74.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.305),(74.665,137.475),(74.835,137.475),(74.835,137.305),(74.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.305),(75.005,137.475),(75.175,137.475),(75.175,137.305),(75.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.305),(75.345,137.475),(75.515,137.475),(75.515,137.305),(75.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.305),(75.685,137.475),(75.855,137.475),(75.855,137.305),(75.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.305),(76.025,137.475),(76.195,137.475),(76.195,137.305),(76.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.305),(76.365,137.475),(76.535,137.475),(76.535,137.305),(76.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.305),(76.705,137.475),(76.875,137.475),(76.875,137.305),(76.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.305),(77.045,137.475),(77.215,137.475),(77.215,137.305),(77.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.305),(77.385,137.475),(77.555,137.475),(77.555,137.305),(77.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.305),(77.725,137.475),(77.895,137.475),(77.895,137.305),(77.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.305),(78.065,137.475),(78.235,137.475),(78.235,137.305),(78.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.305),(78.405,137.475),(78.575,137.475),(78.575,137.305),(78.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.305),(78.745,137.475),(78.915,137.475),(78.915,137.305),(78.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.305),(79.085,137.475),(79.255,137.475),(79.255,137.305),(79.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.305),(79.425,137.475),(79.595,137.475),(79.595,137.305),(79.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.305),(79.765,137.475),(79.935,137.475),(79.935,137.305),(79.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.305),(80.105,137.475),(80.275,137.475),(80.275,137.305),(80.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.305),(80.445,137.475),(80.615,137.475),(80.615,137.305),(80.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.305),(80.785,137.475),(80.955,137.475),(80.955,137.305),(80.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.305),(81.125,137.475),(81.295,137.475),(81.295,137.305),(81.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.305),(81.465,137.475),(81.635,137.475),(81.635,137.305),(81.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.305),(81.805,137.475),(81.975,137.475),(81.975,137.305),(81.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.305),(82.145,137.475),(82.315,137.475),(82.315,137.305),(82.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.305),(82.485,137.475),(82.655,137.475),(82.655,137.305),(82.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.305),(82.825,137.475),(82.995,137.475),(82.995,137.305),(82.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.305),(83.165,137.475),(83.335,137.475),(83.335,137.305),(83.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.305),(83.505,137.475),(83.675,137.475),(83.675,137.305),(83.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.305),(83.845,137.475),(84.015,137.475),(84.015,137.305),(83.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.305),(84.185,137.475),(84.355,137.475),(84.355,137.305),(84.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.305),(84.525,137.475),(84.695,137.475),(84.695,137.305),(84.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.305),(84.865,137.475),(85.035,137.475),(85.035,137.305),(84.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.305),(85.205,137.475),(85.375,137.475),(85.375,137.305),(85.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.305),(85.545,137.475),(85.715,137.475),(85.715,137.305),(85.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.305),(85.885,137.475),(86.055,137.475),(86.055,137.305),(85.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.305),(86.225,137.475),(86.395,137.475),(86.395,137.305),(86.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.305),(86.565,137.475),(86.735,137.475),(86.735,137.305),(86.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.305),(86.905,137.475),(87.075,137.475),(87.075,137.305),(86.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.305),(87.245,137.475),(87.415,137.475),(87.415,137.305),(87.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.305),(87.585,137.475),(87.755,137.475),(87.755,137.305),(87.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.305),(87.925,137.475),(88.095,137.475),(88.095,137.305),(87.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.305),(88.265,137.475),(88.435,137.475),(88.435,137.305),(88.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.305),(88.605,137.475),(88.775,137.475),(88.775,137.305),(88.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.305),(88.945,137.475),(89.115,137.475),(89.115,137.305),(88.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.305),(89.285,137.475),(89.455,137.475),(89.455,137.305),(89.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.305),(89.625,137.475),(89.795,137.475),(89.795,137.305),(89.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.645),(0.205,137.815),(0.375,137.815),(0.375,137.645),(0.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.645),(0.545,137.815),(0.715,137.815),(0.715,137.645),(0.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.645),(0.885,137.815),(1.055,137.815),(1.055,137.645),(0.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.645),(1.225,137.815),(1.395,137.815),(1.395,137.645),(1.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.645),(1.565,137.815),(1.735,137.815),(1.735,137.645),(1.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.645),(1.905,137.815),(2.075,137.815),(2.075,137.645),(1.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.645),(2.245,137.815),(2.415,137.815),(2.415,137.645),(2.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.645),(2.585,137.815),(2.755,137.815),(2.755,137.645),(2.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.645),(2.925,137.815),(3.095,137.815),(3.095,137.645),(2.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.645),(3.265,137.815),(3.435,137.815),(3.435,137.645),(3.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.645),(3.605,137.815),(3.775,137.815),(3.775,137.645),(3.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.645),(3.945,137.815),(4.115,137.815),(4.115,137.645),(3.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.645),(4.285,137.815),(4.455,137.815),(4.455,137.645),(4.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.645),(4.625,137.815),(4.795,137.815),(4.795,137.645),(4.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.645),(4.965,137.815),(5.135,137.815),(5.135,137.645),(4.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.645),(5.305,137.815),(5.475,137.815),(5.475,137.645),(5.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.645),(5.645,137.815),(5.815,137.815),(5.815,137.645),(5.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.645),(5.985,137.815),(6.155,137.815),(6.155,137.645),(5.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.645),(6.325,137.815),(6.495,137.815),(6.495,137.645),(6.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.645),(6.665,137.815),(6.835,137.815),(6.835,137.645),(6.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.645),(7.005,137.815),(7.175,137.815),(7.175,137.645),(7.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.645),(7.345,137.815),(7.515,137.815),(7.515,137.645),(7.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.645),(7.685,137.815),(7.855,137.815),(7.855,137.645),(7.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.645),(8.025,137.815),(8.195,137.815),(8.195,137.645),(8.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.645),(8.365,137.815),(8.535,137.815),(8.535,137.645),(8.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.645),(8.705,137.815),(8.875,137.815),(8.875,137.645),(8.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.645),(9.045,137.815),(9.215,137.815),(9.215,137.645),(9.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.645),(9.385,137.815),(9.555,137.815),(9.555,137.645),(9.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.645),(9.725,137.815),(9.895,137.815),(9.895,137.645),(9.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.645),(10.065,137.815),(10.235,137.815),(10.235,137.645),(10.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.645),(10.405,137.815),(10.575,137.815),(10.575,137.645),(10.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.645),(10.745,137.815),(10.915,137.815),(10.915,137.645),(10.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.645),(11.085,137.815),(11.255,137.815),(11.255,137.645),(11.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.645),(11.425,137.815),(11.595,137.815),(11.595,137.645),(11.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.645),(11.765,137.815),(11.935,137.815),(11.935,137.645),(11.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.645),(12.105,137.815),(12.275,137.815),(12.275,137.645),(12.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.645),(12.445,137.815),(12.615,137.815),(12.615,137.645),(12.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.645),(12.785,137.815),(12.955,137.815),(12.955,137.645),(12.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.645),(13.125,137.815),(13.295,137.815),(13.295,137.645),(13.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.645),(13.465,137.815),(13.635,137.815),(13.635,137.645),(13.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.645),(13.805,137.815),(13.975,137.815),(13.975,137.645),(13.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.645),(14.145,137.815),(14.315,137.815),(14.315,137.645),(14.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.645),(14.485,137.815),(14.655,137.815),(14.655,137.645),(14.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.645),(14.825,137.815),(14.995,137.815),(14.995,137.645),(14.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.645),(15.165,137.815),(15.335,137.815),(15.335,137.645),(15.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.645),(15.505,137.815),(15.675,137.815),(15.675,137.645),(15.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.645),(15.845,137.815),(16.015,137.815),(16.015,137.645),(15.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.645),(16.185,137.815),(16.355,137.815),(16.355,137.645),(16.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.645),(16.525,137.815),(16.695,137.815),(16.695,137.645),(16.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.645),(16.865,137.815),(17.035,137.815),(17.035,137.645),(16.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.645),(17.205,137.815),(17.375,137.815),(17.375,137.645),(17.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.645),(17.545,137.815),(17.715,137.815),(17.715,137.645),(17.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.645),(17.885,137.815),(18.055,137.815),(18.055,137.645),(17.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.645),(18.225,137.815),(18.395,137.815),(18.395,137.645),(18.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.645),(18.565,137.815),(18.735,137.815),(18.735,137.645),(18.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.645),(18.905,137.815),(19.075,137.815),(19.075,137.645),(18.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.645),(19.245,137.815),(19.415,137.815),(19.415,137.645),(19.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.645),(19.585,137.815),(19.755,137.815),(19.755,137.645),(19.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.645),(19.925,137.815),(20.095,137.815),(20.095,137.645),(19.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.645),(20.265,137.815),(20.435,137.815),(20.435,137.645),(20.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.645),(20.605,137.815),(20.775,137.815),(20.775,137.645),(20.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.645),(20.945,137.815),(21.115,137.815),(21.115,137.645),(20.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.645),(21.285,137.815),(21.455,137.815),(21.455,137.645),(21.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.645),(21.625,137.815),(21.795,137.815),(21.795,137.645),(21.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.645),(21.965,137.815),(22.135,137.815),(22.135,137.645),(21.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.645),(22.305,137.815),(22.475,137.815),(22.475,137.645),(22.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.645),(22.645,137.815),(22.815,137.815),(22.815,137.645),(22.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.645),(22.985,137.815),(23.155,137.815),(23.155,137.645),(22.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.645),(23.325,137.815),(23.495,137.815),(23.495,137.645),(23.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.645),(23.665,137.815),(23.835,137.815),(23.835,137.645),(23.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.645),(24.005,137.815),(24.175,137.815),(24.175,137.645),(24.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.645),(24.345,137.815),(24.515,137.815),(24.515,137.645),(24.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.645),(24.685,137.815),(24.855,137.815),(24.855,137.645),(24.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.645),(25.025,137.815),(25.195,137.815),(25.195,137.645),(25.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.645),(25.365,137.815),(25.535,137.815),(25.535,137.645),(25.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.645),(25.705,137.815),(25.875,137.815),(25.875,137.645),(25.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.645),(26.045,137.815),(26.215,137.815),(26.215,137.645),(26.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.645),(26.385,137.815),(26.555,137.815),(26.555,137.645),(26.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.645),(26.725,137.815),(26.895,137.815),(26.895,137.645),(26.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.645),(27.065,137.815),(27.235,137.815),(27.235,137.645),(27.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.645),(27.405,137.815),(27.575,137.815),(27.575,137.645),(27.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.645),(27.745,137.815),(27.915,137.815),(27.915,137.645),(27.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.645),(28.085,137.815),(28.255,137.815),(28.255,137.645),(28.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.645),(28.425,137.815),(28.595,137.815),(28.595,137.645),(28.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.645),(28.765,137.815),(28.935,137.815),(28.935,137.645),(28.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.645),(29.105,137.815),(29.275,137.815),(29.275,137.645),(29.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.645),(29.445,137.815),(29.615,137.815),(29.615,137.645),(29.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.645),(29.785,137.815),(29.955,137.815),(29.955,137.645),(29.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.645),(30.125,137.815),(30.295,137.815),(30.295,137.645),(30.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.645),(30.465,137.815),(30.635,137.815),(30.635,137.645),(30.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.645),(30.805,137.815),(30.975,137.815),(30.975,137.645),(30.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.645),(31.145,137.815),(31.315,137.815),(31.315,137.645),(31.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.645),(31.485,137.815),(31.655,137.815),(31.655,137.645),(31.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.645),(31.825,137.815),(31.995,137.815),(31.995,137.645),(31.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.645),(32.165,137.815),(32.335,137.815),(32.335,137.645),(32.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.645),(32.505,137.815),(32.675,137.815),(32.675,137.645),(32.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.645),(32.845,137.815),(33.015,137.815),(33.015,137.645),(32.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.645),(33.185,137.815),(33.355,137.815),(33.355,137.645),(33.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.645),(33.525,137.815),(33.695,137.815),(33.695,137.645),(33.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.645),(33.865,137.815),(34.035,137.815),(34.035,137.645),(33.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.645),(34.205,137.815),(34.375,137.815),(34.375,137.645),(34.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.645),(34.545,137.815),(34.715,137.815),(34.715,137.645),(34.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.645),(34.885,137.815),(35.055,137.815),(35.055,137.645),(34.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.645),(35.225,137.815),(35.395,137.815),(35.395,137.645),(35.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.645),(35.565,137.815),(35.735,137.815),(35.735,137.645),(35.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.645),(35.905,137.815),(36.075,137.815),(36.075,137.645),(35.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.645),(36.245,137.815),(36.415,137.815),(36.415,137.645),(36.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.645),(36.585,137.815),(36.755,137.815),(36.755,137.645),(36.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.645),(36.925,137.815),(37.095,137.815),(37.095,137.645),(36.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.645),(37.265,137.815),(37.435,137.815),(37.435,137.645),(37.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.645),(37.605,137.815),(37.775,137.815),(37.775,137.645),(37.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.645),(37.945,137.815),(38.115,137.815),(38.115,137.645),(37.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.645),(38.285,137.815),(38.455,137.815),(38.455,137.645),(38.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.645),(38.625,137.815),(38.795,137.815),(38.795,137.645),(38.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.645),(38.965,137.815),(39.135,137.815),(39.135,137.645),(38.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.645),(39.305,137.815),(39.475,137.815),(39.475,137.645),(39.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.645),(39.645,137.815),(39.815,137.815),(39.815,137.645),(39.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.645),(39.985,137.815),(40.155,137.815),(40.155,137.645),(39.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.645),(40.325,137.815),(40.495,137.815),(40.495,137.645),(40.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.645),(40.665,137.815),(40.835,137.815),(40.835,137.645),(40.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.645),(41.005,137.815),(41.175,137.815),(41.175,137.645),(41.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.645),(41.345,137.815),(41.515,137.815),(41.515,137.645),(41.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.645),(41.685,137.815),(41.855,137.815),(41.855,137.645),(41.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.645),(42.025,137.815),(42.195,137.815),(42.195,137.645),(42.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.645),(42.365,137.815),(42.535,137.815),(42.535,137.645),(42.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.645),(42.705,137.815),(42.875,137.815),(42.875,137.645),(42.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.645),(43.045,137.815),(43.215,137.815),(43.215,137.645),(43.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.645),(43.385,137.815),(43.555,137.815),(43.555,137.645),(43.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.645),(43.725,137.815),(43.895,137.815),(43.895,137.645),(43.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.645),(44.065,137.815),(44.235,137.815),(44.235,137.645),(44.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.645),(44.405,137.815),(44.575,137.815),(44.575,137.645),(44.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.645),(44.745,137.815),(44.915,137.815),(44.915,137.645),(44.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.645),(45.085,137.815),(45.255,137.815),(45.255,137.645),(45.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.645),(45.425,137.815),(45.595,137.815),(45.595,137.645),(45.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.645),(45.765,137.815),(45.935,137.815),(45.935,137.645),(45.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.645),(46.105,137.815),(46.275,137.815),(46.275,137.645),(46.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.645),(46.445,137.815),(46.615,137.815),(46.615,137.645),(46.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.645),(46.785,137.815),(46.955,137.815),(46.955,137.645),(46.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.645),(47.125,137.815),(47.295,137.815),(47.295,137.645),(47.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.645),(47.465,137.815),(47.635,137.815),(47.635,137.645),(47.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.645),(47.805,137.815),(47.975,137.815),(47.975,137.645),(47.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.645),(48.145,137.815),(48.315,137.815),(48.315,137.645),(48.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.645),(48.485,137.815),(48.655,137.815),(48.655,137.645),(48.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.645),(48.825,137.815),(48.995,137.815),(48.995,137.645),(48.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.645),(49.165,137.815),(49.335,137.815),(49.335,137.645),(49.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.645),(49.505,137.815),(49.675,137.815),(49.675,137.645),(49.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.645),(49.845,137.815),(50.015,137.815),(50.015,137.645),(49.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.645),(50.185,137.815),(50.355,137.815),(50.355,137.645),(50.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.645),(50.525,137.815),(50.695,137.815),(50.695,137.645),(50.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.645),(50.865,137.815),(51.035,137.815),(51.035,137.645),(50.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.645),(51.205,137.815),(51.375,137.815),(51.375,137.645),(51.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.645),(51.545,137.815),(51.715,137.815),(51.715,137.645),(51.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.645),(51.885,137.815),(52.055,137.815),(52.055,137.645),(51.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.645),(52.225,137.815),(52.395,137.815),(52.395,137.645),(52.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.645),(52.565,137.815),(52.735,137.815),(52.735,137.645),(52.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.645),(52.905,137.815),(53.075,137.815),(53.075,137.645),(52.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.645),(53.245,137.815),(53.415,137.815),(53.415,137.645),(53.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.645),(53.585,137.815),(53.755,137.815),(53.755,137.645),(53.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.645),(53.925,137.815),(54.095,137.815),(54.095,137.645),(53.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.645),(54.265,137.815),(54.435,137.815),(54.435,137.645),(54.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.645),(54.605,137.815),(54.775,137.815),(54.775,137.645),(54.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.645),(54.945,137.815),(55.115,137.815),(55.115,137.645),(54.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.645),(55.285,137.815),(55.455,137.815),(55.455,137.645),(55.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.645),(55.625,137.815),(55.795,137.815),(55.795,137.645),(55.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.645),(55.965,137.815),(56.135,137.815),(56.135,137.645),(55.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.645),(56.305,137.815),(56.475,137.815),(56.475,137.645),(56.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.645),(56.645,137.815),(56.815,137.815),(56.815,137.645),(56.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.645),(56.985,137.815),(57.155,137.815),(57.155,137.645),(56.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.645),(57.325,137.815),(57.495,137.815),(57.495,137.645),(57.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.645),(57.665,137.815),(57.835,137.815),(57.835,137.645),(57.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.645),(58.005,137.815),(58.175,137.815),(58.175,137.645),(58.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.645),(58.345,137.815),(58.515,137.815),(58.515,137.645),(58.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.645),(58.685,137.815),(58.855,137.815),(58.855,137.645),(58.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.645),(59.025,137.815),(59.195,137.815),(59.195,137.645),(59.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.645),(59.365,137.815),(59.535,137.815),(59.535,137.645),(59.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.645),(59.705,137.815),(59.875,137.815),(59.875,137.645),(59.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.645),(60.045,137.815),(60.215,137.815),(60.215,137.645),(60.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.645),(60.385,137.815),(60.555,137.815),(60.555,137.645),(60.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.645),(60.725,137.815),(60.895,137.815),(60.895,137.645),(60.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.645),(61.065,137.815),(61.235,137.815),(61.235,137.645),(61.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.645),(61.405,137.815),(61.575,137.815),(61.575,137.645),(61.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.645),(61.745,137.815),(61.915,137.815),(61.915,137.645),(61.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.645),(62.085,137.815),(62.255,137.815),(62.255,137.645),(62.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.645),(62.425,137.815),(62.595,137.815),(62.595,137.645),(62.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.645),(62.765,137.815),(62.935,137.815),(62.935,137.645),(62.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.645),(63.105,137.815),(63.275,137.815),(63.275,137.645),(63.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.645),(63.445,137.815),(63.615,137.815),(63.615,137.645),(63.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.645),(63.785,137.815),(63.955,137.815),(63.955,137.645),(63.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.645),(64.125,137.815),(64.295,137.815),(64.295,137.645),(64.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.645),(64.465,137.815),(64.635,137.815),(64.635,137.645),(64.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.645),(64.805,137.815),(64.975,137.815),(64.975,137.645),(64.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.645),(65.145,137.815),(65.315,137.815),(65.315,137.645),(65.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.645),(65.485,137.815),(65.655,137.815),(65.655,137.645),(65.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.645),(65.825,137.815),(65.995,137.815),(65.995,137.645),(65.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.645),(66.165,137.815),(66.335,137.815),(66.335,137.645),(66.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.645),(66.505,137.815),(66.675,137.815),(66.675,137.645),(66.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.645),(66.845,137.815),(67.015,137.815),(67.015,137.645),(66.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.645),(67.185,137.815),(67.355,137.815),(67.355,137.645),(67.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.645),(67.525,137.815),(67.695,137.815),(67.695,137.645),(67.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.645),(67.865,137.815),(68.035,137.815),(68.035,137.645),(67.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.645),(68.205,137.815),(68.375,137.815),(68.375,137.645),(68.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.645),(68.545,137.815),(68.715,137.815),(68.715,137.645),(68.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.645),(68.885,137.815),(69.055,137.815),(69.055,137.645),(68.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.645),(69.225,137.815),(69.395,137.815),(69.395,137.645),(69.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.645),(69.565,137.815),(69.735,137.815),(69.735,137.645),(69.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.645),(69.905,137.815),(70.075,137.815),(70.075,137.645),(69.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.645),(70.245,137.815),(70.415,137.815),(70.415,137.645),(70.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.645),(70.585,137.815),(70.755,137.815),(70.755,137.645),(70.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.645),(70.925,137.815),(71.095,137.815),(71.095,137.645),(70.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.645),(71.265,137.815),(71.435,137.815),(71.435,137.645),(71.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.645),(71.605,137.815),(71.775,137.815),(71.775,137.645),(71.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.645),(71.945,137.815),(72.115,137.815),(72.115,137.645),(71.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.645),(72.285,137.815),(72.455,137.815),(72.455,137.645),(72.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.645),(72.625,137.815),(72.795,137.815),(72.795,137.645),(72.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.645),(72.965,137.815),(73.135,137.815),(73.135,137.645),(72.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.645),(73.305,137.815),(73.475,137.815),(73.475,137.645),(73.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.645),(73.645,137.815),(73.815,137.815),(73.815,137.645),(73.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.645),(73.985,137.815),(74.155,137.815),(74.155,137.645),(73.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.645),(74.325,137.815),(74.495,137.815),(74.495,137.645),(74.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.645),(74.665,137.815),(74.835,137.815),(74.835,137.645),(74.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.645),(75.005,137.815),(75.175,137.815),(75.175,137.645),(75.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.645),(75.345,137.815),(75.515,137.815),(75.515,137.645),(75.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.645),(75.685,137.815),(75.855,137.815),(75.855,137.645),(75.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.645),(76.025,137.815),(76.195,137.815),(76.195,137.645),(76.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.645),(76.365,137.815),(76.535,137.815),(76.535,137.645),(76.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.645),(76.705,137.815),(76.875,137.815),(76.875,137.645),(76.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.645),(77.045,137.815),(77.215,137.815),(77.215,137.645),(77.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.645),(77.385,137.815),(77.555,137.815),(77.555,137.645),(77.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.645),(77.725,137.815),(77.895,137.815),(77.895,137.645),(77.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.645),(78.065,137.815),(78.235,137.815),(78.235,137.645),(78.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.645),(78.405,137.815),(78.575,137.815),(78.575,137.645),(78.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.645),(78.745,137.815),(78.915,137.815),(78.915,137.645),(78.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.645),(79.085,137.815),(79.255,137.815),(79.255,137.645),(79.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.645),(79.425,137.815),(79.595,137.815),(79.595,137.645),(79.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.645),(79.765,137.815),(79.935,137.815),(79.935,137.645),(79.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.645),(80.105,137.815),(80.275,137.815),(80.275,137.645),(80.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.645),(80.445,137.815),(80.615,137.815),(80.615,137.645),(80.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.645),(80.785,137.815),(80.955,137.815),(80.955,137.645),(80.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.645),(81.125,137.815),(81.295,137.815),(81.295,137.645),(81.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.645),(81.465,137.815),(81.635,137.815),(81.635,137.645),(81.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.645),(81.805,137.815),(81.975,137.815),(81.975,137.645),(81.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.645),(82.145,137.815),(82.315,137.815),(82.315,137.645),(82.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.645),(82.485,137.815),(82.655,137.815),(82.655,137.645),(82.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.645),(82.825,137.815),(82.995,137.815),(82.995,137.645),(82.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.645),(83.165,137.815),(83.335,137.815),(83.335,137.645),(83.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.645),(83.505,137.815),(83.675,137.815),(83.675,137.645),(83.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.645),(83.845,137.815),(84.015,137.815),(84.015,137.645),(83.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.645),(84.185,137.815),(84.355,137.815),(84.355,137.645),(84.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.645),(84.525,137.815),(84.695,137.815),(84.695,137.645),(84.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.645),(84.865,137.815),(85.035,137.815),(85.035,137.645),(84.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.645),(85.205,137.815),(85.375,137.815),(85.375,137.645),(85.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.645),(85.545,137.815),(85.715,137.815),(85.715,137.645),(85.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.645),(85.885,137.815),(86.055,137.815),(86.055,137.645),(85.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.645),(86.225,137.815),(86.395,137.815),(86.395,137.645),(86.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.645),(86.565,137.815),(86.735,137.815),(86.735,137.645),(86.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.645),(86.905,137.815),(87.075,137.815),(87.075,137.645),(86.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.645),(87.245,137.815),(87.415,137.815),(87.415,137.645),(87.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.645),(87.585,137.815),(87.755,137.815),(87.755,137.645),(87.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.645),(87.925,137.815),(88.095,137.815),(88.095,137.645),(87.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.645),(88.265,137.815),(88.435,137.815),(88.435,137.645),(88.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.645),(88.605,137.815),(88.775,137.815),(88.775,137.645),(88.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.645),(88.945,137.815),(89.115,137.815),(89.115,137.645),(88.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.645),(89.285,137.815),(89.455,137.815),(89.455,137.645),(89.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.645),(89.625,137.815),(89.795,137.815),(89.795,137.645),(89.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.985),(0.205,138.155),(0.375,138.155),(0.375,137.985),(0.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.985),(0.545,138.155),(0.715,138.155),(0.715,137.985),(0.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.985),(0.885,138.155),(1.055,138.155),(1.055,137.985),(0.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.985),(1.225,138.155),(1.395,138.155),(1.395,137.985),(1.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.985),(1.565,138.155),(1.735,138.155),(1.735,137.985),(1.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.985),(1.905,138.155),(2.075,138.155),(2.075,137.985),(1.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.985),(2.245,138.155),(2.415,138.155),(2.415,137.985),(2.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.985),(2.585,138.155),(2.755,138.155),(2.755,137.985),(2.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.985),(2.925,138.155),(3.095,138.155),(3.095,137.985),(2.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.985),(3.265,138.155),(3.435,138.155),(3.435,137.985),(3.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.985),(3.605,138.155),(3.775,138.155),(3.775,137.985),(3.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.985),(3.945,138.155),(4.115,138.155),(4.115,137.985),(3.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.985),(4.285,138.155),(4.455,138.155),(4.455,137.985),(4.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.985),(4.625,138.155),(4.795,138.155),(4.795,137.985),(4.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.985),(4.965,138.155),(5.135,138.155),(5.135,137.985),(4.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.985),(5.305,138.155),(5.475,138.155),(5.475,137.985),(5.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.985),(5.645,138.155),(5.815,138.155),(5.815,137.985),(5.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.985),(5.985,138.155),(6.155,138.155),(6.155,137.985),(5.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.985),(6.325,138.155),(6.495,138.155),(6.495,137.985),(6.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.985),(6.665,138.155),(6.835,138.155),(6.835,137.985),(6.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.985),(7.005,138.155),(7.175,138.155),(7.175,137.985),(7.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.985),(7.345,138.155),(7.515,138.155),(7.515,137.985),(7.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.985),(7.685,138.155),(7.855,138.155),(7.855,137.985),(7.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.985),(8.025,138.155),(8.195,138.155),(8.195,137.985),(8.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.985),(8.365,138.155),(8.535,138.155),(8.535,137.985),(8.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.985),(8.705,138.155),(8.875,138.155),(8.875,137.985),(8.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.985),(9.045,138.155),(9.215,138.155),(9.215,137.985),(9.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.985),(9.385,138.155),(9.555,138.155),(9.555,137.985),(9.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.985),(9.725,138.155),(9.895,138.155),(9.895,137.985),(9.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.985),(10.065,138.155),(10.235,138.155),(10.235,137.985),(10.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.985),(10.405,138.155),(10.575,138.155),(10.575,137.985),(10.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.985),(10.745,138.155),(10.915,138.155),(10.915,137.985),(10.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.985),(11.085,138.155),(11.255,138.155),(11.255,137.985),(11.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.985),(11.425,138.155),(11.595,138.155),(11.595,137.985),(11.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.985),(11.765,138.155),(11.935,138.155),(11.935,137.985),(11.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.985),(12.105,138.155),(12.275,138.155),(12.275,137.985),(12.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.985),(12.445,138.155),(12.615,138.155),(12.615,137.985),(12.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.985),(12.785,138.155),(12.955,138.155),(12.955,137.985),(12.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.985),(13.125,138.155),(13.295,138.155),(13.295,137.985),(13.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.985),(13.465,138.155),(13.635,138.155),(13.635,137.985),(13.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.985),(13.805,138.155),(13.975,138.155),(13.975,137.985),(13.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.985),(14.145,138.155),(14.315,138.155),(14.315,137.985),(14.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.985),(14.485,138.155),(14.655,138.155),(14.655,137.985),(14.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.985),(14.825,138.155),(14.995,138.155),(14.995,137.985),(14.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.985),(15.165,138.155),(15.335,138.155),(15.335,137.985),(15.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.985),(15.505,138.155),(15.675,138.155),(15.675,137.985),(15.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.985),(15.845,138.155),(16.015,138.155),(16.015,137.985),(15.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.985),(16.185,138.155),(16.355,138.155),(16.355,137.985),(16.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.985),(16.525,138.155),(16.695,138.155),(16.695,137.985),(16.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.985),(16.865,138.155),(17.035,138.155),(17.035,137.985),(16.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.985),(17.205,138.155),(17.375,138.155),(17.375,137.985),(17.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.985),(17.545,138.155),(17.715,138.155),(17.715,137.985),(17.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.985),(17.885,138.155),(18.055,138.155),(18.055,137.985),(17.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.985),(18.225,138.155),(18.395,138.155),(18.395,137.985),(18.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.985),(18.565,138.155),(18.735,138.155),(18.735,137.985),(18.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.985),(18.905,138.155),(19.075,138.155),(19.075,137.985),(18.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.985),(19.245,138.155),(19.415,138.155),(19.415,137.985),(19.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.985),(19.585,138.155),(19.755,138.155),(19.755,137.985),(19.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.985),(19.925,138.155),(20.095,138.155),(20.095,137.985),(19.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.985),(20.265,138.155),(20.435,138.155),(20.435,137.985),(20.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.985),(20.605,138.155),(20.775,138.155),(20.775,137.985),(20.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.985),(20.945,138.155),(21.115,138.155),(21.115,137.985),(20.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.985),(21.285,138.155),(21.455,138.155),(21.455,137.985),(21.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.985),(21.625,138.155),(21.795,138.155),(21.795,137.985),(21.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.985),(21.965,138.155),(22.135,138.155),(22.135,137.985),(21.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.985),(22.305,138.155),(22.475,138.155),(22.475,137.985),(22.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.985),(22.645,138.155),(22.815,138.155),(22.815,137.985),(22.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.985),(22.985,138.155),(23.155,138.155),(23.155,137.985),(22.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.985),(23.325,138.155),(23.495,138.155),(23.495,137.985),(23.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.985),(23.665,138.155),(23.835,138.155),(23.835,137.985),(23.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.985),(24.005,138.155),(24.175,138.155),(24.175,137.985),(24.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.985),(24.345,138.155),(24.515,138.155),(24.515,137.985),(24.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.985),(24.685,138.155),(24.855,138.155),(24.855,137.985),(24.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.985),(25.025,138.155),(25.195,138.155),(25.195,137.985),(25.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.985),(25.365,138.155),(25.535,138.155),(25.535,137.985),(25.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.985),(25.705,138.155),(25.875,138.155),(25.875,137.985),(25.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.985),(26.045,138.155),(26.215,138.155),(26.215,137.985),(26.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.985),(26.385,138.155),(26.555,138.155),(26.555,137.985),(26.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.985),(26.725,138.155),(26.895,138.155),(26.895,137.985),(26.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.985),(27.065,138.155),(27.235,138.155),(27.235,137.985),(27.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.985),(27.405,138.155),(27.575,138.155),(27.575,137.985),(27.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.985),(27.745,138.155),(27.915,138.155),(27.915,137.985),(27.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.985),(28.085,138.155),(28.255,138.155),(28.255,137.985),(28.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.985),(28.425,138.155),(28.595,138.155),(28.595,137.985),(28.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.985),(28.765,138.155),(28.935,138.155),(28.935,137.985),(28.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.985),(29.105,138.155),(29.275,138.155),(29.275,137.985),(29.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.985),(29.445,138.155),(29.615,138.155),(29.615,137.985),(29.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.985),(29.785,138.155),(29.955,138.155),(29.955,137.985),(29.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.985),(30.125,138.155),(30.295,138.155),(30.295,137.985),(30.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.985),(30.465,138.155),(30.635,138.155),(30.635,137.985),(30.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.985),(30.805,138.155),(30.975,138.155),(30.975,137.985),(30.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.985),(31.145,138.155),(31.315,138.155),(31.315,137.985),(31.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.985),(31.485,138.155),(31.655,138.155),(31.655,137.985),(31.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.985),(31.825,138.155),(31.995,138.155),(31.995,137.985),(31.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.985),(32.165,138.155),(32.335,138.155),(32.335,137.985),(32.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.985),(32.505,138.155),(32.675,138.155),(32.675,137.985),(32.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.985),(32.845,138.155),(33.015,138.155),(33.015,137.985),(32.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.985),(33.185,138.155),(33.355,138.155),(33.355,137.985),(33.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.985),(33.525,138.155),(33.695,138.155),(33.695,137.985),(33.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.985),(33.865,138.155),(34.035,138.155),(34.035,137.985),(33.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.985),(34.205,138.155),(34.375,138.155),(34.375,137.985),(34.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.985),(34.545,138.155),(34.715,138.155),(34.715,137.985),(34.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.985),(34.885,138.155),(35.055,138.155),(35.055,137.985),(34.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.985),(35.225,138.155),(35.395,138.155),(35.395,137.985),(35.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.985),(35.565,138.155),(35.735,138.155),(35.735,137.985),(35.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.985),(35.905,138.155),(36.075,138.155),(36.075,137.985),(35.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.985),(36.245,138.155),(36.415,138.155),(36.415,137.985),(36.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.985),(36.585,138.155),(36.755,138.155),(36.755,137.985),(36.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.985),(36.925,138.155),(37.095,138.155),(37.095,137.985),(36.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.985),(37.265,138.155),(37.435,138.155),(37.435,137.985),(37.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.985),(37.605,138.155),(37.775,138.155),(37.775,137.985),(37.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.985),(37.945,138.155),(38.115,138.155),(38.115,137.985),(37.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.985),(38.285,138.155),(38.455,138.155),(38.455,137.985),(38.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.985),(38.625,138.155),(38.795,138.155),(38.795,137.985),(38.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.985),(38.965,138.155),(39.135,138.155),(39.135,137.985),(38.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.985),(39.305,138.155),(39.475,138.155),(39.475,137.985),(39.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.985),(39.645,138.155),(39.815,138.155),(39.815,137.985),(39.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.985),(39.985,138.155),(40.155,138.155),(40.155,137.985),(39.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.985),(40.325,138.155),(40.495,138.155),(40.495,137.985),(40.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.985),(40.665,138.155),(40.835,138.155),(40.835,137.985),(40.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.985),(41.005,138.155),(41.175,138.155),(41.175,137.985),(41.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.985),(41.345,138.155),(41.515,138.155),(41.515,137.985),(41.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.985),(41.685,138.155),(41.855,138.155),(41.855,137.985),(41.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.985),(42.025,138.155),(42.195,138.155),(42.195,137.985),(42.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.985),(42.365,138.155),(42.535,138.155),(42.535,137.985),(42.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.985),(42.705,138.155),(42.875,138.155),(42.875,137.985),(42.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.985),(43.045,138.155),(43.215,138.155),(43.215,137.985),(43.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.985),(43.385,138.155),(43.555,138.155),(43.555,137.985),(43.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.985),(43.725,138.155),(43.895,138.155),(43.895,137.985),(43.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.985),(44.065,138.155),(44.235,138.155),(44.235,137.985),(44.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.985),(44.405,138.155),(44.575,138.155),(44.575,137.985),(44.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.985),(44.745,138.155),(44.915,138.155),(44.915,137.985),(44.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.985),(45.085,138.155),(45.255,138.155),(45.255,137.985),(45.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.985),(45.425,138.155),(45.595,138.155),(45.595,137.985),(45.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.985),(45.765,138.155),(45.935,138.155),(45.935,137.985),(45.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.985),(46.105,138.155),(46.275,138.155),(46.275,137.985),(46.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.985),(46.445,138.155),(46.615,138.155),(46.615,137.985),(46.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.985),(46.785,138.155),(46.955,138.155),(46.955,137.985),(46.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.985),(47.125,138.155),(47.295,138.155),(47.295,137.985),(47.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.985),(47.465,138.155),(47.635,138.155),(47.635,137.985),(47.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.985),(47.805,138.155),(47.975,138.155),(47.975,137.985),(47.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.985),(48.145,138.155),(48.315,138.155),(48.315,137.985),(48.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.985),(48.485,138.155),(48.655,138.155),(48.655,137.985),(48.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.985),(48.825,138.155),(48.995,138.155),(48.995,137.985),(48.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.985),(49.165,138.155),(49.335,138.155),(49.335,137.985),(49.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.985),(49.505,138.155),(49.675,138.155),(49.675,137.985),(49.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.985),(49.845,138.155),(50.015,138.155),(50.015,137.985),(49.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.985),(50.185,138.155),(50.355,138.155),(50.355,137.985),(50.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.985),(50.525,138.155),(50.695,138.155),(50.695,137.985),(50.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.985),(50.865,138.155),(51.035,138.155),(51.035,137.985),(50.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.985),(51.205,138.155),(51.375,138.155),(51.375,137.985),(51.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.985),(51.545,138.155),(51.715,138.155),(51.715,137.985),(51.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.985),(51.885,138.155),(52.055,138.155),(52.055,137.985),(51.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.985),(52.225,138.155),(52.395,138.155),(52.395,137.985),(52.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.985),(52.565,138.155),(52.735,138.155),(52.735,137.985),(52.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.985),(52.905,138.155),(53.075,138.155),(53.075,137.985),(52.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.985),(53.245,138.155),(53.415,138.155),(53.415,137.985),(53.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.985),(53.585,138.155),(53.755,138.155),(53.755,137.985),(53.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.985),(53.925,138.155),(54.095,138.155),(54.095,137.985),(53.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.985),(54.265,138.155),(54.435,138.155),(54.435,137.985),(54.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.985),(54.605,138.155),(54.775,138.155),(54.775,137.985),(54.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.985),(54.945,138.155),(55.115,138.155),(55.115,137.985),(54.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.985),(55.285,138.155),(55.455,138.155),(55.455,137.985),(55.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.985),(55.625,138.155),(55.795,138.155),(55.795,137.985),(55.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.985),(55.965,138.155),(56.135,138.155),(56.135,137.985),(55.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.985),(56.305,138.155),(56.475,138.155),(56.475,137.985),(56.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.985),(56.645,138.155),(56.815,138.155),(56.815,137.985),(56.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.985),(56.985,138.155),(57.155,138.155),(57.155,137.985),(56.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.985),(57.325,138.155),(57.495,138.155),(57.495,137.985),(57.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.985),(57.665,138.155),(57.835,138.155),(57.835,137.985),(57.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.985),(58.005,138.155),(58.175,138.155),(58.175,137.985),(58.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.985),(58.345,138.155),(58.515,138.155),(58.515,137.985),(58.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.985),(58.685,138.155),(58.855,138.155),(58.855,137.985),(58.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.985),(59.025,138.155),(59.195,138.155),(59.195,137.985),(59.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.985),(59.365,138.155),(59.535,138.155),(59.535,137.985),(59.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.985),(59.705,138.155),(59.875,138.155),(59.875,137.985),(59.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.985),(60.045,138.155),(60.215,138.155),(60.215,137.985),(60.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.985),(60.385,138.155),(60.555,138.155),(60.555,137.985),(60.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.985),(60.725,138.155),(60.895,138.155),(60.895,137.985),(60.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.985),(61.065,138.155),(61.235,138.155),(61.235,137.985),(61.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.985),(61.405,138.155),(61.575,138.155),(61.575,137.985),(61.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.985),(61.745,138.155),(61.915,138.155),(61.915,137.985),(61.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.985),(62.085,138.155),(62.255,138.155),(62.255,137.985),(62.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.985),(62.425,138.155),(62.595,138.155),(62.595,137.985),(62.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.985),(62.765,138.155),(62.935,138.155),(62.935,137.985),(62.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.985),(63.105,138.155),(63.275,138.155),(63.275,137.985),(63.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.985),(63.445,138.155),(63.615,138.155),(63.615,137.985),(63.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.985),(63.785,138.155),(63.955,138.155),(63.955,137.985),(63.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.985),(64.125,138.155),(64.295,138.155),(64.295,137.985),(64.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.985),(64.465,138.155),(64.635,138.155),(64.635,137.985),(64.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.985),(64.805,138.155),(64.975,138.155),(64.975,137.985),(64.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.985),(65.145,138.155),(65.315,138.155),(65.315,137.985),(65.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.985),(65.485,138.155),(65.655,138.155),(65.655,137.985),(65.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.985),(65.825,138.155),(65.995,138.155),(65.995,137.985),(65.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.985),(66.165,138.155),(66.335,138.155),(66.335,137.985),(66.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.985),(66.505,138.155),(66.675,138.155),(66.675,137.985),(66.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.985),(66.845,138.155),(67.015,138.155),(67.015,137.985),(66.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.985),(67.185,138.155),(67.355,138.155),(67.355,137.985),(67.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.985),(67.525,138.155),(67.695,138.155),(67.695,137.985),(67.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.985),(67.865,138.155),(68.035,138.155),(68.035,137.985),(67.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.985),(68.205,138.155),(68.375,138.155),(68.375,137.985),(68.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.985),(68.545,138.155),(68.715,138.155),(68.715,137.985),(68.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.985),(68.885,138.155),(69.055,138.155),(69.055,137.985),(68.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.985),(69.225,138.155),(69.395,138.155),(69.395,137.985),(69.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.985),(69.565,138.155),(69.735,138.155),(69.735,137.985),(69.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.985),(69.905,138.155),(70.075,138.155),(70.075,137.985),(69.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.985),(70.245,138.155),(70.415,138.155),(70.415,137.985),(70.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.985),(70.585,138.155),(70.755,138.155),(70.755,137.985),(70.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.985),(70.925,138.155),(71.095,138.155),(71.095,137.985),(70.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.985),(71.265,138.155),(71.435,138.155),(71.435,137.985),(71.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.985),(71.605,138.155),(71.775,138.155),(71.775,137.985),(71.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.985),(71.945,138.155),(72.115,138.155),(72.115,137.985),(71.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.985),(72.285,138.155),(72.455,138.155),(72.455,137.985),(72.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.985),(72.625,138.155),(72.795,138.155),(72.795,137.985),(72.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.985),(72.965,138.155),(73.135,138.155),(73.135,137.985),(72.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.985),(73.305,138.155),(73.475,138.155),(73.475,137.985),(73.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.985),(73.645,138.155),(73.815,138.155),(73.815,137.985),(73.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.985),(73.985,138.155),(74.155,138.155),(74.155,137.985),(73.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.985),(74.325,138.155),(74.495,138.155),(74.495,137.985),(74.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.985),(74.665,138.155),(74.835,138.155),(74.835,137.985),(74.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.985),(75.005,138.155),(75.175,138.155),(75.175,137.985),(75.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.985),(75.345,138.155),(75.515,138.155),(75.515,137.985),(75.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.985),(75.685,138.155),(75.855,138.155),(75.855,137.985),(75.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.985),(76.025,138.155),(76.195,138.155),(76.195,137.985),(76.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.985),(76.365,138.155),(76.535,138.155),(76.535,137.985),(76.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.985),(76.705,138.155),(76.875,138.155),(76.875,137.985),(76.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.985),(77.045,138.155),(77.215,138.155),(77.215,137.985),(77.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.985),(77.385,138.155),(77.555,138.155),(77.555,137.985),(77.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.985),(77.725,138.155),(77.895,138.155),(77.895,137.985),(77.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.985),(78.065,138.155),(78.235,138.155),(78.235,137.985),(78.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.985),(78.405,138.155),(78.575,138.155),(78.575,137.985),(78.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.985),(78.745,138.155),(78.915,138.155),(78.915,137.985),(78.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.985),(79.085,138.155),(79.255,138.155),(79.255,137.985),(79.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.985),(79.425,138.155),(79.595,138.155),(79.595,137.985),(79.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.985),(79.765,138.155),(79.935,138.155),(79.935,137.985),(79.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.985),(80.105,138.155),(80.275,138.155),(80.275,137.985),(80.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.985),(80.445,138.155),(80.615,138.155),(80.615,137.985),(80.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.985),(80.785,138.155),(80.955,138.155),(80.955,137.985),(80.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.985),(81.125,138.155),(81.295,138.155),(81.295,137.985),(81.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.985),(81.465,138.155),(81.635,138.155),(81.635,137.985),(81.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.985),(81.805,138.155),(81.975,138.155),(81.975,137.985),(81.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.985),(82.145,138.155),(82.315,138.155),(82.315,137.985),(82.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.985),(82.485,138.155),(82.655,138.155),(82.655,137.985),(82.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.985),(82.825,138.155),(82.995,138.155),(82.995,137.985),(82.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.985),(83.165,138.155),(83.335,138.155),(83.335,137.985),(83.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.985),(83.505,138.155),(83.675,138.155),(83.675,137.985),(83.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.985),(83.845,138.155),(84.015,138.155),(84.015,137.985),(83.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.985),(84.185,138.155),(84.355,138.155),(84.355,137.985),(84.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.985),(84.525,138.155),(84.695,138.155),(84.695,137.985),(84.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.985),(84.865,138.155),(85.035,138.155),(85.035,137.985),(84.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.985),(85.205,138.155),(85.375,138.155),(85.375,137.985),(85.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.985),(85.545,138.155),(85.715,138.155),(85.715,137.985),(85.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.985),(85.885,138.155),(86.055,138.155),(86.055,137.985),(85.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.985),(86.225,138.155),(86.395,138.155),(86.395,137.985),(86.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.985),(86.565,138.155),(86.735,138.155),(86.735,137.985),(86.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.985),(86.905,138.155),(87.075,138.155),(87.075,137.985),(86.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.985),(87.245,138.155),(87.415,138.155),(87.415,137.985),(87.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.985),(87.585,138.155),(87.755,138.155),(87.755,137.985),(87.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.985),(87.925,138.155),(88.095,138.155),(88.095,137.985),(87.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.985),(88.265,138.155),(88.435,138.155),(88.435,137.985),(88.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.985),(88.605,138.155),(88.775,138.155),(88.775,137.985),(88.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.985),(88.945,138.155),(89.115,138.155),(89.115,137.985),(88.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.985),(89.285,138.155),(89.455,138.155),(89.455,137.985),(89.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.985),(89.625,138.155),(89.795,138.155),(89.795,137.985),(89.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.325),(0.205,138.495),(0.375,138.495),(0.375,138.325),(0.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.325),(0.545,138.495),(0.715,138.495),(0.715,138.325),(0.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.325),(0.885,138.495),(1.055,138.495),(1.055,138.325),(0.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.325),(1.225,138.495),(1.395,138.495),(1.395,138.325),(1.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.325),(1.565,138.495),(1.735,138.495),(1.735,138.325),(1.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.325),(1.905,138.495),(2.075,138.495),(2.075,138.325),(1.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.325),(2.245,138.495),(2.415,138.495),(2.415,138.325),(2.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.325),(2.585,138.495),(2.755,138.495),(2.755,138.325),(2.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.325),(2.925,138.495),(3.095,138.495),(3.095,138.325),(2.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.325),(3.265,138.495),(3.435,138.495),(3.435,138.325),(3.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.325),(3.605,138.495),(3.775,138.495),(3.775,138.325),(3.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.325),(3.945,138.495),(4.115,138.495),(4.115,138.325),(3.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.325),(4.285,138.495),(4.455,138.495),(4.455,138.325),(4.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.325),(4.625,138.495),(4.795,138.495),(4.795,138.325),(4.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,138.325),(4.965,138.495),(5.135,138.495),(5.135,138.325),(4.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,138.325),(5.305,138.495),(5.475,138.495),(5.475,138.325),(5.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,138.325),(5.645,138.495),(5.815,138.495),(5.815,138.325),(5.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,138.325),(5.985,138.495),(6.155,138.495),(6.155,138.325),(5.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,138.325),(6.325,138.495),(6.495,138.495),(6.495,138.325),(6.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,138.325),(6.665,138.495),(6.835,138.495),(6.835,138.325),(6.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,138.325),(7.005,138.495),(7.175,138.495),(7.175,138.325),(7.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,138.325),(7.345,138.495),(7.515,138.495),(7.515,138.325),(7.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,138.325),(7.685,138.495),(7.855,138.495),(7.855,138.325),(7.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,138.325),(8.025,138.495),(8.195,138.495),(8.195,138.325),(8.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,138.325),(8.365,138.495),(8.535,138.495),(8.535,138.325),(8.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,138.325),(8.705,138.495),(8.875,138.495),(8.875,138.325),(8.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,138.325),(9.045,138.495),(9.215,138.495),(9.215,138.325),(9.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,138.325),(9.385,138.495),(9.555,138.495),(9.555,138.325),(9.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,138.325),(9.725,138.495),(9.895,138.495),(9.895,138.325),(9.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,138.325),(10.065,138.495),(10.235,138.495),(10.235,138.325),(10.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,138.325),(10.405,138.495),(10.575,138.495),(10.575,138.325),(10.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,138.325),(10.745,138.495),(10.915,138.495),(10.915,138.325),(10.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,138.325),(11.085,138.495),(11.255,138.495),(11.255,138.325),(11.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,138.325),(11.425,138.495),(11.595,138.495),(11.595,138.325),(11.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,138.325),(11.765,138.495),(11.935,138.495),(11.935,138.325),(11.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,138.325),(12.105,138.495),(12.275,138.495),(12.275,138.325),(12.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,138.325),(12.445,138.495),(12.615,138.495),(12.615,138.325),(12.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,138.325),(12.785,138.495),(12.955,138.495),(12.955,138.325),(12.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,138.325),(13.125,138.495),(13.295,138.495),(13.295,138.325),(13.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,138.325),(13.465,138.495),(13.635,138.495),(13.635,138.325),(13.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,138.325),(13.805,138.495),(13.975,138.495),(13.975,138.325),(13.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,138.325),(14.145,138.495),(14.315,138.495),(14.315,138.325),(14.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,138.325),(14.485,138.495),(14.655,138.495),(14.655,138.325),(14.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,138.325),(14.825,138.495),(14.995,138.495),(14.995,138.325),(14.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,138.325),(15.165,138.495),(15.335,138.495),(15.335,138.325),(15.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,138.325),(15.505,138.495),(15.675,138.495),(15.675,138.325),(15.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,138.325),(15.845,138.495),(16.015,138.495),(16.015,138.325),(15.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,138.325),(16.185,138.495),(16.355,138.495),(16.355,138.325),(16.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,138.325),(16.525,138.495),(16.695,138.495),(16.695,138.325),(16.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,138.325),(16.865,138.495),(17.035,138.495),(17.035,138.325),(16.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,138.325),(17.205,138.495),(17.375,138.495),(17.375,138.325),(17.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,138.325),(17.545,138.495),(17.715,138.495),(17.715,138.325),(17.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,138.325),(17.885,138.495),(18.055,138.495),(18.055,138.325),(17.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,138.325),(18.225,138.495),(18.395,138.495),(18.395,138.325),(18.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,138.325),(18.565,138.495),(18.735,138.495),(18.735,138.325),(18.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,138.325),(18.905,138.495),(19.075,138.495),(19.075,138.325),(18.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,138.325),(19.245,138.495),(19.415,138.495),(19.415,138.325),(19.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,138.325),(19.585,138.495),(19.755,138.495),(19.755,138.325),(19.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,138.325),(19.925,138.495),(20.095,138.495),(20.095,138.325),(19.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,138.325),(20.265,138.495),(20.435,138.495),(20.435,138.325),(20.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,138.325),(20.605,138.495),(20.775,138.495),(20.775,138.325),(20.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,138.325),(20.945,138.495),(21.115,138.495),(21.115,138.325),(20.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,138.325),(21.285,138.495),(21.455,138.495),(21.455,138.325),(21.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,138.325),(21.625,138.495),(21.795,138.495),(21.795,138.325),(21.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,138.325),(21.965,138.495),(22.135,138.495),(22.135,138.325),(21.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,138.325),(22.305,138.495),(22.475,138.495),(22.475,138.325),(22.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,138.325),(22.645,138.495),(22.815,138.495),(22.815,138.325),(22.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,138.325),(22.985,138.495),(23.155,138.495),(23.155,138.325),(22.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,138.325),(23.325,138.495),(23.495,138.495),(23.495,138.325),(23.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,138.325),(23.665,138.495),(23.835,138.495),(23.835,138.325),(23.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,138.325),(24.005,138.495),(24.175,138.495),(24.175,138.325),(24.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,138.325),(24.345,138.495),(24.515,138.495),(24.515,138.325),(24.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,138.325),(24.685,138.495),(24.855,138.495),(24.855,138.325),(24.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,138.325),(25.025,138.495),(25.195,138.495),(25.195,138.325),(25.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,138.325),(25.365,138.495),(25.535,138.495),(25.535,138.325),(25.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,138.325),(25.705,138.495),(25.875,138.495),(25.875,138.325),(25.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,138.325),(26.045,138.495),(26.215,138.495),(26.215,138.325),(26.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,138.325),(26.385,138.495),(26.555,138.495),(26.555,138.325),(26.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,138.325),(26.725,138.495),(26.895,138.495),(26.895,138.325),(26.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,138.325),(27.065,138.495),(27.235,138.495),(27.235,138.325),(27.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,138.325),(27.405,138.495),(27.575,138.495),(27.575,138.325),(27.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,138.325),(27.745,138.495),(27.915,138.495),(27.915,138.325),(27.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,138.325),(28.085,138.495),(28.255,138.495),(28.255,138.325),(28.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,138.325),(28.425,138.495),(28.595,138.495),(28.595,138.325),(28.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,138.325),(28.765,138.495),(28.935,138.495),(28.935,138.325),(28.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,138.325),(29.105,138.495),(29.275,138.495),(29.275,138.325),(29.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,138.325),(29.445,138.495),(29.615,138.495),(29.615,138.325),(29.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,138.325),(29.785,138.495),(29.955,138.495),(29.955,138.325),(29.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,138.325),(30.125,138.495),(30.295,138.495),(30.295,138.325),(30.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,138.325),(30.465,138.495),(30.635,138.495),(30.635,138.325),(30.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,138.325),(30.805,138.495),(30.975,138.495),(30.975,138.325),(30.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,138.325),(31.145,138.495),(31.315,138.495),(31.315,138.325),(31.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,138.325),(31.485,138.495),(31.655,138.495),(31.655,138.325),(31.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,138.325),(31.825,138.495),(31.995,138.495),(31.995,138.325),(31.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,138.325),(32.165,138.495),(32.335,138.495),(32.335,138.325),(32.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,138.325),(32.505,138.495),(32.675,138.495),(32.675,138.325),(32.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,138.325),(32.845,138.495),(33.015,138.495),(33.015,138.325),(32.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,138.325),(33.185,138.495),(33.355,138.495),(33.355,138.325),(33.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,138.325),(33.525,138.495),(33.695,138.495),(33.695,138.325),(33.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,138.325),(33.865,138.495),(34.035,138.495),(34.035,138.325),(33.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,138.325),(34.205,138.495),(34.375,138.495),(34.375,138.325),(34.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,138.325),(34.545,138.495),(34.715,138.495),(34.715,138.325),(34.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,138.325),(34.885,138.495),(35.055,138.495),(35.055,138.325),(34.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,138.325),(35.225,138.495),(35.395,138.495),(35.395,138.325),(35.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,138.325),(35.565,138.495),(35.735,138.495),(35.735,138.325),(35.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,138.325),(35.905,138.495),(36.075,138.495),(36.075,138.325),(35.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,138.325),(36.245,138.495),(36.415,138.495),(36.415,138.325),(36.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,138.325),(36.585,138.495),(36.755,138.495),(36.755,138.325),(36.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,138.325),(36.925,138.495),(37.095,138.495),(37.095,138.325),(36.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,138.325),(37.265,138.495),(37.435,138.495),(37.435,138.325),(37.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,138.325),(37.605,138.495),(37.775,138.495),(37.775,138.325),(37.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,138.325),(37.945,138.495),(38.115,138.495),(38.115,138.325),(37.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,138.325),(38.285,138.495),(38.455,138.495),(38.455,138.325),(38.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,138.325),(38.625,138.495),(38.795,138.495),(38.795,138.325),(38.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,138.325),(38.965,138.495),(39.135,138.495),(39.135,138.325),(38.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,138.325),(39.305,138.495),(39.475,138.495),(39.475,138.325),(39.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,138.325),(39.645,138.495),(39.815,138.495),(39.815,138.325),(39.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,138.325),(39.985,138.495),(40.155,138.495),(40.155,138.325),(39.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,138.325),(40.325,138.495),(40.495,138.495),(40.495,138.325),(40.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,138.325),(40.665,138.495),(40.835,138.495),(40.835,138.325),(40.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,138.325),(41.005,138.495),(41.175,138.495),(41.175,138.325),(41.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,138.325),(41.345,138.495),(41.515,138.495),(41.515,138.325),(41.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,138.325),(41.685,138.495),(41.855,138.495),(41.855,138.325),(41.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,138.325),(42.025,138.495),(42.195,138.495),(42.195,138.325),(42.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,138.325),(42.365,138.495),(42.535,138.495),(42.535,138.325),(42.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,138.325),(42.705,138.495),(42.875,138.495),(42.875,138.325),(42.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,138.325),(43.045,138.495),(43.215,138.495),(43.215,138.325),(43.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,138.325),(43.385,138.495),(43.555,138.495),(43.555,138.325),(43.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,138.325),(43.725,138.495),(43.895,138.495),(43.895,138.325),(43.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,138.325),(44.065,138.495),(44.235,138.495),(44.235,138.325),(44.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,138.325),(44.405,138.495),(44.575,138.495),(44.575,138.325),(44.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,138.325),(44.745,138.495),(44.915,138.495),(44.915,138.325),(44.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,138.325),(45.085,138.495),(45.255,138.495),(45.255,138.325),(45.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,138.325),(45.425,138.495),(45.595,138.495),(45.595,138.325),(45.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,138.325),(45.765,138.495),(45.935,138.495),(45.935,138.325),(45.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,138.325),(46.105,138.495),(46.275,138.495),(46.275,138.325),(46.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,138.325),(46.445,138.495),(46.615,138.495),(46.615,138.325),(46.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,138.325),(46.785,138.495),(46.955,138.495),(46.955,138.325),(46.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,138.325),(47.125,138.495),(47.295,138.495),(47.295,138.325),(47.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,138.325),(47.465,138.495),(47.635,138.495),(47.635,138.325),(47.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,138.325),(47.805,138.495),(47.975,138.495),(47.975,138.325),(47.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,138.325),(48.145,138.495),(48.315,138.495),(48.315,138.325),(48.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,138.325),(48.485,138.495),(48.655,138.495),(48.655,138.325),(48.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,138.325),(48.825,138.495),(48.995,138.495),(48.995,138.325),(48.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,138.325),(49.165,138.495),(49.335,138.495),(49.335,138.325),(49.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,138.325),(49.505,138.495),(49.675,138.495),(49.675,138.325),(49.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,138.325),(49.845,138.495),(50.015,138.495),(50.015,138.325),(49.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,138.325),(50.185,138.495),(50.355,138.495),(50.355,138.325),(50.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,138.325),(50.525,138.495),(50.695,138.495),(50.695,138.325),(50.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,138.325),(50.865,138.495),(51.035,138.495),(51.035,138.325),(50.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,138.325),(51.205,138.495),(51.375,138.495),(51.375,138.325),(51.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,138.325),(51.545,138.495),(51.715,138.495),(51.715,138.325),(51.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,138.325),(51.885,138.495),(52.055,138.495),(52.055,138.325),(51.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,138.325),(52.225,138.495),(52.395,138.495),(52.395,138.325),(52.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,138.325),(52.565,138.495),(52.735,138.495),(52.735,138.325),(52.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,138.325),(52.905,138.495),(53.075,138.495),(53.075,138.325),(52.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,138.325),(53.245,138.495),(53.415,138.495),(53.415,138.325),(53.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,138.325),(53.585,138.495),(53.755,138.495),(53.755,138.325),(53.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,138.325),(53.925,138.495),(54.095,138.495),(54.095,138.325),(53.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,138.325),(54.265,138.495),(54.435,138.495),(54.435,138.325),(54.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,138.325),(54.605,138.495),(54.775,138.495),(54.775,138.325),(54.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,138.325),(54.945,138.495),(55.115,138.495),(55.115,138.325),(54.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,138.325),(55.285,138.495),(55.455,138.495),(55.455,138.325),(55.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,138.325),(55.625,138.495),(55.795,138.495),(55.795,138.325),(55.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,138.325),(55.965,138.495),(56.135,138.495),(56.135,138.325),(55.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,138.325),(56.305,138.495),(56.475,138.495),(56.475,138.325),(56.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,138.325),(56.645,138.495),(56.815,138.495),(56.815,138.325),(56.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,138.325),(56.985,138.495),(57.155,138.495),(57.155,138.325),(56.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,138.325),(57.325,138.495),(57.495,138.495),(57.495,138.325),(57.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,138.325),(57.665,138.495),(57.835,138.495),(57.835,138.325),(57.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,138.325),(58.005,138.495),(58.175,138.495),(58.175,138.325),(58.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,138.325),(58.345,138.495),(58.515,138.495),(58.515,138.325),(58.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,138.325),(58.685,138.495),(58.855,138.495),(58.855,138.325),(58.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,138.325),(59.025,138.495),(59.195,138.495),(59.195,138.325),(59.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,138.325),(59.365,138.495),(59.535,138.495),(59.535,138.325),(59.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,138.325),(59.705,138.495),(59.875,138.495),(59.875,138.325),(59.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,138.325),(60.045,138.495),(60.215,138.495),(60.215,138.325),(60.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,138.325),(60.385,138.495),(60.555,138.495),(60.555,138.325),(60.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,138.325),(60.725,138.495),(60.895,138.495),(60.895,138.325),(60.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,138.325),(61.065,138.495),(61.235,138.495),(61.235,138.325),(61.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,138.325),(61.405,138.495),(61.575,138.495),(61.575,138.325),(61.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,138.325),(61.745,138.495),(61.915,138.495),(61.915,138.325),(61.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,138.325),(62.085,138.495),(62.255,138.495),(62.255,138.325),(62.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,138.325),(62.425,138.495),(62.595,138.495),(62.595,138.325),(62.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,138.325),(62.765,138.495),(62.935,138.495),(62.935,138.325),(62.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,138.325),(63.105,138.495),(63.275,138.495),(63.275,138.325),(63.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,138.325),(63.445,138.495),(63.615,138.495),(63.615,138.325),(63.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,138.325),(63.785,138.495),(63.955,138.495),(63.955,138.325),(63.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,138.325),(64.125,138.495),(64.295,138.495),(64.295,138.325),(64.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,138.325),(64.465,138.495),(64.635,138.495),(64.635,138.325),(64.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,138.325),(64.805,138.495),(64.975,138.495),(64.975,138.325),(64.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,138.325),(65.145,138.495),(65.315,138.495),(65.315,138.325),(65.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,138.325),(65.485,138.495),(65.655,138.495),(65.655,138.325),(65.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,138.325),(65.825,138.495),(65.995,138.495),(65.995,138.325),(65.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,138.325),(66.165,138.495),(66.335,138.495),(66.335,138.325),(66.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,138.325),(66.505,138.495),(66.675,138.495),(66.675,138.325),(66.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,138.325),(66.845,138.495),(67.015,138.495),(67.015,138.325),(66.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,138.325),(67.185,138.495),(67.355,138.495),(67.355,138.325),(67.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,138.325),(67.525,138.495),(67.695,138.495),(67.695,138.325),(67.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,138.325),(67.865,138.495),(68.035,138.495),(68.035,138.325),(67.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,138.325),(68.205,138.495),(68.375,138.495),(68.375,138.325),(68.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,138.325),(68.545,138.495),(68.715,138.495),(68.715,138.325),(68.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,138.325),(68.885,138.495),(69.055,138.495),(69.055,138.325),(68.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,138.325),(69.225,138.495),(69.395,138.495),(69.395,138.325),(69.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,138.325),(69.565,138.495),(69.735,138.495),(69.735,138.325),(69.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,138.325),(69.905,138.495),(70.075,138.495),(70.075,138.325),(69.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,138.325),(70.245,138.495),(70.415,138.495),(70.415,138.325),(70.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,138.325),(70.585,138.495),(70.755,138.495),(70.755,138.325),(70.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,138.325),(70.925,138.495),(71.095,138.495),(71.095,138.325),(70.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,138.325),(71.265,138.495),(71.435,138.495),(71.435,138.325),(71.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,138.325),(71.605,138.495),(71.775,138.495),(71.775,138.325),(71.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,138.325),(71.945,138.495),(72.115,138.495),(72.115,138.325),(71.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,138.325),(72.285,138.495),(72.455,138.495),(72.455,138.325),(72.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,138.325),(72.625,138.495),(72.795,138.495),(72.795,138.325),(72.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,138.325),(72.965,138.495),(73.135,138.495),(73.135,138.325),(72.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,138.325),(73.305,138.495),(73.475,138.495),(73.475,138.325),(73.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,138.325),(73.645,138.495),(73.815,138.495),(73.815,138.325),(73.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,138.325),(73.985,138.495),(74.155,138.495),(74.155,138.325),(73.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,138.325),(74.325,138.495),(74.495,138.495),(74.495,138.325),(74.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,138.325),(74.665,138.495),(74.835,138.495),(74.835,138.325),(74.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,138.325),(75.005,138.495),(75.175,138.495),(75.175,138.325),(75.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,138.325),(75.345,138.495),(75.515,138.495),(75.515,138.325),(75.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,138.325),(75.685,138.495),(75.855,138.495),(75.855,138.325),(75.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,138.325),(76.025,138.495),(76.195,138.495),(76.195,138.325),(76.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,138.325),(76.365,138.495),(76.535,138.495),(76.535,138.325),(76.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,138.325),(76.705,138.495),(76.875,138.495),(76.875,138.325),(76.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,138.325),(77.045,138.495),(77.215,138.495),(77.215,138.325),(77.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,138.325),(77.385,138.495),(77.555,138.495),(77.555,138.325),(77.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,138.325),(77.725,138.495),(77.895,138.495),(77.895,138.325),(77.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,138.325),(78.065,138.495),(78.235,138.495),(78.235,138.325),(78.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,138.325),(78.405,138.495),(78.575,138.495),(78.575,138.325),(78.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,138.325),(78.745,138.495),(78.915,138.495),(78.915,138.325),(78.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,138.325),(79.085,138.495),(79.255,138.495),(79.255,138.325),(79.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,138.325),(79.425,138.495),(79.595,138.495),(79.595,138.325),(79.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,138.325),(79.765,138.495),(79.935,138.495),(79.935,138.325),(79.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,138.325),(80.105,138.495),(80.275,138.495),(80.275,138.325),(80.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,138.325),(80.445,138.495),(80.615,138.495),(80.615,138.325),(80.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,138.325),(80.785,138.495),(80.955,138.495),(80.955,138.325),(80.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,138.325),(81.125,138.495),(81.295,138.495),(81.295,138.325),(81.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,138.325),(81.465,138.495),(81.635,138.495),(81.635,138.325),(81.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,138.325),(81.805,138.495),(81.975,138.495),(81.975,138.325),(81.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,138.325),(82.145,138.495),(82.315,138.495),(82.315,138.325),(82.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,138.325),(82.485,138.495),(82.655,138.495),(82.655,138.325),(82.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,138.325),(82.825,138.495),(82.995,138.495),(82.995,138.325),(82.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,138.325),(83.165,138.495),(83.335,138.495),(83.335,138.325),(83.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,138.325),(83.505,138.495),(83.675,138.495),(83.675,138.325),(83.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,138.325),(83.845,138.495),(84.015,138.495),(84.015,138.325),(83.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,138.325),(84.185,138.495),(84.355,138.495),(84.355,138.325),(84.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,138.325),(84.525,138.495),(84.695,138.495),(84.695,138.325),(84.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,138.325),(84.865,138.495),(85.035,138.495),(85.035,138.325),(84.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,138.325),(85.205,138.495),(85.375,138.495),(85.375,138.325),(85.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,138.325),(85.545,138.495),(85.715,138.495),(85.715,138.325),(85.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,138.325),(85.885,138.495),(86.055,138.495),(86.055,138.325),(85.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,138.325),(86.225,138.495),(86.395,138.495),(86.395,138.325),(86.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,138.325),(86.565,138.495),(86.735,138.495),(86.735,138.325),(86.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,138.325),(86.905,138.495),(87.075,138.495),(87.075,138.325),(86.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,138.325),(87.245,138.495),(87.415,138.495),(87.415,138.325),(87.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,138.325),(87.585,138.495),(87.755,138.495),(87.755,138.325),(87.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,138.325),(87.925,138.495),(88.095,138.495),(88.095,138.325),(87.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,138.325),(88.265,138.495),(88.435,138.495),(88.435,138.325),(88.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,138.325),(88.605,138.495),(88.775,138.495),(88.775,138.325),(88.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,138.325),(88.945,138.495),(89.115,138.495),(89.115,138.325),(88.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,138.325),(89.285,138.495),(89.455,138.495),(89.455,138.325),(89.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,138.325),(89.625,138.495),(89.795,138.495),(89.795,138.325),(89.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.665),(0.205,138.835),(0.375,138.835),(0.375,138.665),(0.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.665),(0.545,138.835),(0.715,138.835),(0.715,138.665),(0.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.665),(0.885,138.835),(1.055,138.835),(1.055,138.665),(0.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.665),(1.225,138.835),(1.395,138.835),(1.395,138.665),(1.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.665),(1.565,138.835),(1.735,138.835),(1.735,138.665),(1.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.665),(1.905,138.835),(2.075,138.835),(2.075,138.665),(1.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.665),(2.245,138.835),(2.415,138.835),(2.415,138.665),(2.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.665),(2.585,138.835),(2.755,138.835),(2.755,138.665),(2.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.665),(2.925,138.835),(3.095,138.835),(3.095,138.665),(2.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.665),(3.265,138.835),(3.435,138.835),(3.435,138.665),(3.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.665),(3.605,138.835),(3.775,138.835),(3.775,138.665),(3.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.665),(3.945,138.835),(4.115,138.835),(4.115,138.665),(3.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.665),(4.285,138.835),(4.455,138.835),(4.455,138.665),(4.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.665),(4.625,138.835),(4.795,138.835),(4.795,138.665),(4.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,138.665),(4.965,138.835),(5.135,138.835),(5.135,138.665),(4.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,138.665),(5.305,138.835),(5.475,138.835),(5.475,138.665),(5.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,138.665),(5.645,138.835),(5.815,138.835),(5.815,138.665),(5.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,138.665),(5.985,138.835),(6.155,138.835),(6.155,138.665),(5.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,138.665),(6.325,138.835),(6.495,138.835),(6.495,138.665),(6.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,138.665),(6.665,138.835),(6.835,138.835),(6.835,138.665),(6.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,138.665),(7.005,138.835),(7.175,138.835),(7.175,138.665),(7.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,138.665),(7.345,138.835),(7.515,138.835),(7.515,138.665),(7.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,138.665),(7.685,138.835),(7.855,138.835),(7.855,138.665),(7.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,138.665),(8.025,138.835),(8.195,138.835),(8.195,138.665),(8.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,138.665),(8.365,138.835),(8.535,138.835),(8.535,138.665),(8.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,138.665),(8.705,138.835),(8.875,138.835),(8.875,138.665),(8.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,138.665),(9.045,138.835),(9.215,138.835),(9.215,138.665),(9.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,138.665),(9.385,138.835),(9.555,138.835),(9.555,138.665),(9.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,138.665),(9.725,138.835),(9.895,138.835),(9.895,138.665),(9.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,138.665),(10.065,138.835),(10.235,138.835),(10.235,138.665),(10.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,138.665),(10.405,138.835),(10.575,138.835),(10.575,138.665),(10.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,138.665),(10.745,138.835),(10.915,138.835),(10.915,138.665),(10.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,138.665),(11.085,138.835),(11.255,138.835),(11.255,138.665),(11.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,138.665),(11.425,138.835),(11.595,138.835),(11.595,138.665),(11.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,138.665),(11.765,138.835),(11.935,138.835),(11.935,138.665),(11.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,138.665),(12.105,138.835),(12.275,138.835),(12.275,138.665),(12.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,138.665),(12.445,138.835),(12.615,138.835),(12.615,138.665),(12.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,138.665),(12.785,138.835),(12.955,138.835),(12.955,138.665),(12.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,138.665),(13.125,138.835),(13.295,138.835),(13.295,138.665),(13.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,138.665),(13.465,138.835),(13.635,138.835),(13.635,138.665),(13.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,138.665),(13.805,138.835),(13.975,138.835),(13.975,138.665),(13.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,138.665),(14.145,138.835),(14.315,138.835),(14.315,138.665),(14.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,138.665),(14.485,138.835),(14.655,138.835),(14.655,138.665),(14.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,138.665),(14.825,138.835),(14.995,138.835),(14.995,138.665),(14.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,138.665),(15.165,138.835),(15.335,138.835),(15.335,138.665),(15.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,138.665),(15.505,138.835),(15.675,138.835),(15.675,138.665),(15.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,138.665),(15.845,138.835),(16.015,138.835),(16.015,138.665),(15.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,138.665),(16.185,138.835),(16.355,138.835),(16.355,138.665),(16.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,138.665),(16.525,138.835),(16.695,138.835),(16.695,138.665),(16.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,138.665),(16.865,138.835),(17.035,138.835),(17.035,138.665),(16.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,138.665),(17.205,138.835),(17.375,138.835),(17.375,138.665),(17.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,138.665),(17.545,138.835),(17.715,138.835),(17.715,138.665),(17.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,138.665),(17.885,138.835),(18.055,138.835),(18.055,138.665),(17.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,138.665),(18.225,138.835),(18.395,138.835),(18.395,138.665),(18.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,138.665),(18.565,138.835),(18.735,138.835),(18.735,138.665),(18.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,138.665),(18.905,138.835),(19.075,138.835),(19.075,138.665),(18.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,138.665),(19.245,138.835),(19.415,138.835),(19.415,138.665),(19.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,138.665),(19.585,138.835),(19.755,138.835),(19.755,138.665),(19.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,138.665),(19.925,138.835),(20.095,138.835),(20.095,138.665),(19.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,138.665),(20.265,138.835),(20.435,138.835),(20.435,138.665),(20.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,138.665),(20.605,138.835),(20.775,138.835),(20.775,138.665),(20.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,138.665),(20.945,138.835),(21.115,138.835),(21.115,138.665),(20.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,138.665),(21.285,138.835),(21.455,138.835),(21.455,138.665),(21.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,138.665),(21.625,138.835),(21.795,138.835),(21.795,138.665),(21.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,138.665),(21.965,138.835),(22.135,138.835),(22.135,138.665),(21.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,138.665),(22.305,138.835),(22.475,138.835),(22.475,138.665),(22.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,138.665),(22.645,138.835),(22.815,138.835),(22.815,138.665),(22.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,138.665),(22.985,138.835),(23.155,138.835),(23.155,138.665),(22.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,138.665),(23.325,138.835),(23.495,138.835),(23.495,138.665),(23.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,138.665),(23.665,138.835),(23.835,138.835),(23.835,138.665),(23.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,138.665),(24.005,138.835),(24.175,138.835),(24.175,138.665),(24.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,138.665),(24.345,138.835),(24.515,138.835),(24.515,138.665),(24.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,138.665),(24.685,138.835),(24.855,138.835),(24.855,138.665),(24.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,138.665),(25.025,138.835),(25.195,138.835),(25.195,138.665),(25.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,138.665),(25.365,138.835),(25.535,138.835),(25.535,138.665),(25.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,138.665),(25.705,138.835),(25.875,138.835),(25.875,138.665),(25.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,138.665),(26.045,138.835),(26.215,138.835),(26.215,138.665),(26.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,138.665),(26.385,138.835),(26.555,138.835),(26.555,138.665),(26.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,138.665),(26.725,138.835),(26.895,138.835),(26.895,138.665),(26.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,138.665),(27.065,138.835),(27.235,138.835),(27.235,138.665),(27.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,138.665),(27.405,138.835),(27.575,138.835),(27.575,138.665),(27.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,138.665),(27.745,138.835),(27.915,138.835),(27.915,138.665),(27.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,138.665),(28.085,138.835),(28.255,138.835),(28.255,138.665),(28.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,138.665),(28.425,138.835),(28.595,138.835),(28.595,138.665),(28.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,138.665),(28.765,138.835),(28.935,138.835),(28.935,138.665),(28.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,138.665),(29.105,138.835),(29.275,138.835),(29.275,138.665),(29.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,138.665),(29.445,138.835),(29.615,138.835),(29.615,138.665),(29.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,138.665),(29.785,138.835),(29.955,138.835),(29.955,138.665),(29.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,138.665),(30.125,138.835),(30.295,138.835),(30.295,138.665),(30.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,138.665),(30.465,138.835),(30.635,138.835),(30.635,138.665),(30.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,138.665),(30.805,138.835),(30.975,138.835),(30.975,138.665),(30.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,138.665),(31.145,138.835),(31.315,138.835),(31.315,138.665),(31.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,138.665),(31.485,138.835),(31.655,138.835),(31.655,138.665),(31.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,138.665),(31.825,138.835),(31.995,138.835),(31.995,138.665),(31.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,138.665),(32.165,138.835),(32.335,138.835),(32.335,138.665),(32.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,138.665),(32.505,138.835),(32.675,138.835),(32.675,138.665),(32.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,138.665),(32.845,138.835),(33.015,138.835),(33.015,138.665),(32.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,138.665),(33.185,138.835),(33.355,138.835),(33.355,138.665),(33.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,138.665),(33.525,138.835),(33.695,138.835),(33.695,138.665),(33.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,138.665),(33.865,138.835),(34.035,138.835),(34.035,138.665),(33.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,138.665),(34.205,138.835),(34.375,138.835),(34.375,138.665),(34.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,138.665),(34.545,138.835),(34.715,138.835),(34.715,138.665),(34.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,138.665),(34.885,138.835),(35.055,138.835),(35.055,138.665),(34.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,138.665),(35.225,138.835),(35.395,138.835),(35.395,138.665),(35.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,138.665),(35.565,138.835),(35.735,138.835),(35.735,138.665),(35.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,138.665),(35.905,138.835),(36.075,138.835),(36.075,138.665),(35.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,138.665),(36.245,138.835),(36.415,138.835),(36.415,138.665),(36.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,138.665),(36.585,138.835),(36.755,138.835),(36.755,138.665),(36.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,138.665),(36.925,138.835),(37.095,138.835),(37.095,138.665),(36.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,138.665),(37.265,138.835),(37.435,138.835),(37.435,138.665),(37.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,138.665),(37.605,138.835),(37.775,138.835),(37.775,138.665),(37.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,138.665),(37.945,138.835),(38.115,138.835),(38.115,138.665),(37.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,138.665),(38.285,138.835),(38.455,138.835),(38.455,138.665),(38.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,138.665),(38.625,138.835),(38.795,138.835),(38.795,138.665),(38.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,138.665),(38.965,138.835),(39.135,138.835),(39.135,138.665),(38.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,138.665),(39.305,138.835),(39.475,138.835),(39.475,138.665),(39.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,138.665),(39.645,138.835),(39.815,138.835),(39.815,138.665),(39.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,138.665),(39.985,138.835),(40.155,138.835),(40.155,138.665),(39.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,138.665),(40.325,138.835),(40.495,138.835),(40.495,138.665),(40.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,138.665),(40.665,138.835),(40.835,138.835),(40.835,138.665),(40.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,138.665),(41.005,138.835),(41.175,138.835),(41.175,138.665),(41.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,138.665),(41.345,138.835),(41.515,138.835),(41.515,138.665),(41.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,138.665),(41.685,138.835),(41.855,138.835),(41.855,138.665),(41.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,138.665),(42.025,138.835),(42.195,138.835),(42.195,138.665),(42.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,138.665),(42.365,138.835),(42.535,138.835),(42.535,138.665),(42.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,138.665),(42.705,138.835),(42.875,138.835),(42.875,138.665),(42.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,138.665),(43.045,138.835),(43.215,138.835),(43.215,138.665),(43.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,138.665),(43.385,138.835),(43.555,138.835),(43.555,138.665),(43.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,138.665),(43.725,138.835),(43.895,138.835),(43.895,138.665),(43.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,138.665),(44.065,138.835),(44.235,138.835),(44.235,138.665),(44.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,138.665),(44.405,138.835),(44.575,138.835),(44.575,138.665),(44.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,138.665),(44.745,138.835),(44.915,138.835),(44.915,138.665),(44.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,138.665),(45.085,138.835),(45.255,138.835),(45.255,138.665),(45.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,138.665),(45.425,138.835),(45.595,138.835),(45.595,138.665),(45.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,138.665),(45.765,138.835),(45.935,138.835),(45.935,138.665),(45.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,138.665),(46.105,138.835),(46.275,138.835),(46.275,138.665),(46.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,138.665),(46.445,138.835),(46.615,138.835),(46.615,138.665),(46.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,138.665),(46.785,138.835),(46.955,138.835),(46.955,138.665),(46.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,138.665),(47.125,138.835),(47.295,138.835),(47.295,138.665),(47.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,138.665),(47.465,138.835),(47.635,138.835),(47.635,138.665),(47.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,138.665),(47.805,138.835),(47.975,138.835),(47.975,138.665),(47.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,138.665),(48.145,138.835),(48.315,138.835),(48.315,138.665),(48.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,138.665),(48.485,138.835),(48.655,138.835),(48.655,138.665),(48.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,138.665),(48.825,138.835),(48.995,138.835),(48.995,138.665),(48.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,138.665),(49.165,138.835),(49.335,138.835),(49.335,138.665),(49.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,138.665),(49.505,138.835),(49.675,138.835),(49.675,138.665),(49.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,138.665),(49.845,138.835),(50.015,138.835),(50.015,138.665),(49.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,138.665),(50.185,138.835),(50.355,138.835),(50.355,138.665),(50.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,138.665),(50.525,138.835),(50.695,138.835),(50.695,138.665),(50.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,138.665),(50.865,138.835),(51.035,138.835),(51.035,138.665),(50.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,138.665),(51.205,138.835),(51.375,138.835),(51.375,138.665),(51.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,138.665),(51.545,138.835),(51.715,138.835),(51.715,138.665),(51.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,138.665),(51.885,138.835),(52.055,138.835),(52.055,138.665),(51.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,138.665),(52.225,138.835),(52.395,138.835),(52.395,138.665),(52.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,138.665),(52.565,138.835),(52.735,138.835),(52.735,138.665),(52.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,138.665),(52.905,138.835),(53.075,138.835),(53.075,138.665),(52.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,138.665),(53.245,138.835),(53.415,138.835),(53.415,138.665),(53.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,138.665),(53.585,138.835),(53.755,138.835),(53.755,138.665),(53.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,138.665),(53.925,138.835),(54.095,138.835),(54.095,138.665),(53.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,138.665),(54.265,138.835),(54.435,138.835),(54.435,138.665),(54.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,138.665),(54.605,138.835),(54.775,138.835),(54.775,138.665),(54.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,138.665),(54.945,138.835),(55.115,138.835),(55.115,138.665),(54.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,138.665),(55.285,138.835),(55.455,138.835),(55.455,138.665),(55.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,138.665),(55.625,138.835),(55.795,138.835),(55.795,138.665),(55.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,138.665),(55.965,138.835),(56.135,138.835),(56.135,138.665),(55.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,138.665),(56.305,138.835),(56.475,138.835),(56.475,138.665),(56.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,138.665),(56.645,138.835),(56.815,138.835),(56.815,138.665),(56.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,138.665),(56.985,138.835),(57.155,138.835),(57.155,138.665),(56.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,138.665),(57.325,138.835),(57.495,138.835),(57.495,138.665),(57.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,138.665),(57.665,138.835),(57.835,138.835),(57.835,138.665),(57.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,138.665),(58.005,138.835),(58.175,138.835),(58.175,138.665),(58.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,138.665),(58.345,138.835),(58.515,138.835),(58.515,138.665),(58.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,138.665),(58.685,138.835),(58.855,138.835),(58.855,138.665),(58.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,138.665),(59.025,138.835),(59.195,138.835),(59.195,138.665),(59.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,138.665),(59.365,138.835),(59.535,138.835),(59.535,138.665),(59.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,138.665),(59.705,138.835),(59.875,138.835),(59.875,138.665),(59.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,138.665),(60.045,138.835),(60.215,138.835),(60.215,138.665),(60.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,138.665),(60.385,138.835),(60.555,138.835),(60.555,138.665),(60.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,138.665),(60.725,138.835),(60.895,138.835),(60.895,138.665),(60.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,138.665),(61.065,138.835),(61.235,138.835),(61.235,138.665),(61.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,138.665),(61.405,138.835),(61.575,138.835),(61.575,138.665),(61.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,138.665),(61.745,138.835),(61.915,138.835),(61.915,138.665),(61.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,138.665),(62.085,138.835),(62.255,138.835),(62.255,138.665),(62.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,138.665),(62.425,138.835),(62.595,138.835),(62.595,138.665),(62.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,138.665),(62.765,138.835),(62.935,138.835),(62.935,138.665),(62.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,138.665),(63.105,138.835),(63.275,138.835),(63.275,138.665),(63.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,138.665),(63.445,138.835),(63.615,138.835),(63.615,138.665),(63.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,138.665),(63.785,138.835),(63.955,138.835),(63.955,138.665),(63.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,138.665),(64.125,138.835),(64.295,138.835),(64.295,138.665),(64.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,138.665),(64.465,138.835),(64.635,138.835),(64.635,138.665),(64.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,138.665),(64.805,138.835),(64.975,138.835),(64.975,138.665),(64.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,138.665),(65.145,138.835),(65.315,138.835),(65.315,138.665),(65.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,138.665),(65.485,138.835),(65.655,138.835),(65.655,138.665),(65.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,138.665),(65.825,138.835),(65.995,138.835),(65.995,138.665),(65.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,138.665),(66.165,138.835),(66.335,138.835),(66.335,138.665),(66.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,138.665),(66.505,138.835),(66.675,138.835),(66.675,138.665),(66.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,138.665),(66.845,138.835),(67.015,138.835),(67.015,138.665),(66.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,138.665),(67.185,138.835),(67.355,138.835),(67.355,138.665),(67.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,138.665),(67.525,138.835),(67.695,138.835),(67.695,138.665),(67.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,138.665),(67.865,138.835),(68.035,138.835),(68.035,138.665),(67.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,138.665),(68.205,138.835),(68.375,138.835),(68.375,138.665),(68.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,138.665),(68.545,138.835),(68.715,138.835),(68.715,138.665),(68.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,138.665),(68.885,138.835),(69.055,138.835),(69.055,138.665),(68.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,138.665),(69.225,138.835),(69.395,138.835),(69.395,138.665),(69.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,138.665),(69.565,138.835),(69.735,138.835),(69.735,138.665),(69.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,138.665),(69.905,138.835),(70.075,138.835),(70.075,138.665),(69.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,138.665),(70.245,138.835),(70.415,138.835),(70.415,138.665),(70.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,138.665),(70.585,138.835),(70.755,138.835),(70.755,138.665),(70.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,138.665),(70.925,138.835),(71.095,138.835),(71.095,138.665),(70.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,138.665),(71.265,138.835),(71.435,138.835),(71.435,138.665),(71.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,138.665),(71.605,138.835),(71.775,138.835),(71.775,138.665),(71.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,138.665),(71.945,138.835),(72.115,138.835),(72.115,138.665),(71.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,138.665),(72.285,138.835),(72.455,138.835),(72.455,138.665),(72.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,138.665),(72.625,138.835),(72.795,138.835),(72.795,138.665),(72.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,138.665),(72.965,138.835),(73.135,138.835),(73.135,138.665),(72.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,138.665),(73.305,138.835),(73.475,138.835),(73.475,138.665),(73.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,138.665),(73.645,138.835),(73.815,138.835),(73.815,138.665),(73.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,138.665),(73.985,138.835),(74.155,138.835),(74.155,138.665),(73.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,138.665),(74.325,138.835),(74.495,138.835),(74.495,138.665),(74.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,138.665),(74.665,138.835),(74.835,138.835),(74.835,138.665),(74.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,138.665),(75.005,138.835),(75.175,138.835),(75.175,138.665),(75.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,138.665),(75.345,138.835),(75.515,138.835),(75.515,138.665),(75.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,138.665),(75.685,138.835),(75.855,138.835),(75.855,138.665),(75.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,138.665),(76.025,138.835),(76.195,138.835),(76.195,138.665),(76.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,138.665),(76.365,138.835),(76.535,138.835),(76.535,138.665),(76.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,138.665),(76.705,138.835),(76.875,138.835),(76.875,138.665),(76.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,138.665),(77.045,138.835),(77.215,138.835),(77.215,138.665),(77.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,138.665),(77.385,138.835),(77.555,138.835),(77.555,138.665),(77.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,138.665),(77.725,138.835),(77.895,138.835),(77.895,138.665),(77.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,138.665),(78.065,138.835),(78.235,138.835),(78.235,138.665),(78.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,138.665),(78.405,138.835),(78.575,138.835),(78.575,138.665),(78.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,138.665),(78.745,138.835),(78.915,138.835),(78.915,138.665),(78.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,138.665),(79.085,138.835),(79.255,138.835),(79.255,138.665),(79.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,138.665),(79.425,138.835),(79.595,138.835),(79.595,138.665),(79.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,138.665),(79.765,138.835),(79.935,138.835),(79.935,138.665),(79.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,138.665),(80.105,138.835),(80.275,138.835),(80.275,138.665),(80.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,138.665),(80.445,138.835),(80.615,138.835),(80.615,138.665),(80.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,138.665),(80.785,138.835),(80.955,138.835),(80.955,138.665),(80.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,138.665),(81.125,138.835),(81.295,138.835),(81.295,138.665),(81.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,138.665),(81.465,138.835),(81.635,138.835),(81.635,138.665),(81.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,138.665),(81.805,138.835),(81.975,138.835),(81.975,138.665),(81.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,138.665),(82.145,138.835),(82.315,138.835),(82.315,138.665),(82.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,138.665),(82.485,138.835),(82.655,138.835),(82.655,138.665),(82.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,138.665),(82.825,138.835),(82.995,138.835),(82.995,138.665),(82.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,138.665),(83.165,138.835),(83.335,138.835),(83.335,138.665),(83.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,138.665),(83.505,138.835),(83.675,138.835),(83.675,138.665),(83.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,138.665),(83.845,138.835),(84.015,138.835),(84.015,138.665),(83.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,138.665),(84.185,138.835),(84.355,138.835),(84.355,138.665),(84.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,138.665),(84.525,138.835),(84.695,138.835),(84.695,138.665),(84.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,138.665),(84.865,138.835),(85.035,138.835),(85.035,138.665),(84.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,138.665),(85.205,138.835),(85.375,138.835),(85.375,138.665),(85.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,138.665),(85.545,138.835),(85.715,138.835),(85.715,138.665),(85.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,138.665),(85.885,138.835),(86.055,138.835),(86.055,138.665),(85.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,138.665),(86.225,138.835),(86.395,138.835),(86.395,138.665),(86.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,138.665),(86.565,138.835),(86.735,138.835),(86.735,138.665),(86.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,138.665),(86.905,138.835),(87.075,138.835),(87.075,138.665),(86.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,138.665),(87.245,138.835),(87.415,138.835),(87.415,138.665),(87.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,138.665),(87.585,138.835),(87.755,138.835),(87.755,138.665),(87.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,138.665),(87.925,138.835),(88.095,138.835),(88.095,138.665),(87.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,138.665),(88.265,138.835),(88.435,138.835),(88.435,138.665),(88.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,138.665),(88.605,138.835),(88.775,138.835),(88.775,138.665),(88.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,138.665),(88.945,138.835),(89.115,138.835),(89.115,138.665),(88.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,138.665),(89.285,138.835),(89.455,138.835),(89.455,138.665),(89.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,138.665),(89.625,138.835),(89.795,138.835),(89.795,138.665),(89.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.005),(0.205,139.175),(0.375,139.175),(0.375,139.005),(0.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.005),(0.545,139.175),(0.715,139.175),(0.715,139.005),(0.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.005),(0.885,139.175),(1.055,139.175),(1.055,139.005),(0.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.005),(1.225,139.175),(1.395,139.175),(1.395,139.005),(1.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.005),(1.565,139.175),(1.735,139.175),(1.735,139.005),(1.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.005),(1.905,139.175),(2.075,139.175),(2.075,139.005),(1.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.005),(2.245,139.175),(2.415,139.175),(2.415,139.005),(2.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.005),(2.585,139.175),(2.755,139.175),(2.755,139.005),(2.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.005),(2.925,139.175),(3.095,139.175),(3.095,139.005),(2.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.005),(3.265,139.175),(3.435,139.175),(3.435,139.005),(3.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.005),(3.605,139.175),(3.775,139.175),(3.775,139.005),(3.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.005),(3.945,139.175),(4.115,139.175),(4.115,139.005),(3.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.005),(4.285,139.175),(4.455,139.175),(4.455,139.005),(4.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.005),(4.625,139.175),(4.795,139.175),(4.795,139.005),(4.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.005),(4.965,139.175),(5.135,139.175),(5.135,139.005),(4.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.005),(5.305,139.175),(5.475,139.175),(5.475,139.005),(5.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.005),(5.645,139.175),(5.815,139.175),(5.815,139.005),(5.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.005),(5.985,139.175),(6.155,139.175),(6.155,139.005),(5.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.005),(6.325,139.175),(6.495,139.175),(6.495,139.005),(6.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.005),(6.665,139.175),(6.835,139.175),(6.835,139.005),(6.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.005),(7.005,139.175),(7.175,139.175),(7.175,139.005),(7.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.005),(7.345,139.175),(7.515,139.175),(7.515,139.005),(7.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.005),(7.685,139.175),(7.855,139.175),(7.855,139.005),(7.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.005),(8.025,139.175),(8.195,139.175),(8.195,139.005),(8.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.005),(8.365,139.175),(8.535,139.175),(8.535,139.005),(8.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.005),(8.705,139.175),(8.875,139.175),(8.875,139.005),(8.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.005),(9.045,139.175),(9.215,139.175),(9.215,139.005),(9.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.005),(9.385,139.175),(9.555,139.175),(9.555,139.005),(9.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.005),(9.725,139.175),(9.895,139.175),(9.895,139.005),(9.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.005),(10.065,139.175),(10.235,139.175),(10.235,139.005),(10.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.005),(10.405,139.175),(10.575,139.175),(10.575,139.005),(10.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.005),(10.745,139.175),(10.915,139.175),(10.915,139.005),(10.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.005),(11.085,139.175),(11.255,139.175),(11.255,139.005),(11.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.005),(11.425,139.175),(11.595,139.175),(11.595,139.005),(11.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.005),(11.765,139.175),(11.935,139.175),(11.935,139.005),(11.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.005),(12.105,139.175),(12.275,139.175),(12.275,139.005),(12.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.005),(12.445,139.175),(12.615,139.175),(12.615,139.005),(12.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.005),(12.785,139.175),(12.955,139.175),(12.955,139.005),(12.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.005),(13.125,139.175),(13.295,139.175),(13.295,139.005),(13.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.005),(13.465,139.175),(13.635,139.175),(13.635,139.005),(13.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.005),(13.805,139.175),(13.975,139.175),(13.975,139.005),(13.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.005),(14.145,139.175),(14.315,139.175),(14.315,139.005),(14.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.005),(14.485,139.175),(14.655,139.175),(14.655,139.005),(14.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.005),(14.825,139.175),(14.995,139.175),(14.995,139.005),(14.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.005),(15.165,139.175),(15.335,139.175),(15.335,139.005),(15.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.005),(15.505,139.175),(15.675,139.175),(15.675,139.005),(15.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.005),(15.845,139.175),(16.015,139.175),(16.015,139.005),(15.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.005),(16.185,139.175),(16.355,139.175),(16.355,139.005),(16.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.005),(16.525,139.175),(16.695,139.175),(16.695,139.005),(16.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.005),(16.865,139.175),(17.035,139.175),(17.035,139.005),(16.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.005),(17.205,139.175),(17.375,139.175),(17.375,139.005),(17.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.005),(17.545,139.175),(17.715,139.175),(17.715,139.005),(17.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.005),(17.885,139.175),(18.055,139.175),(18.055,139.005),(17.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.005),(18.225,139.175),(18.395,139.175),(18.395,139.005),(18.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.005),(18.565,139.175),(18.735,139.175),(18.735,139.005),(18.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.005),(18.905,139.175),(19.075,139.175),(19.075,139.005),(18.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.005),(19.245,139.175),(19.415,139.175),(19.415,139.005),(19.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.005),(19.585,139.175),(19.755,139.175),(19.755,139.005),(19.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.005),(19.925,139.175),(20.095,139.175),(20.095,139.005),(19.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.005),(20.265,139.175),(20.435,139.175),(20.435,139.005),(20.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.005),(20.605,139.175),(20.775,139.175),(20.775,139.005),(20.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.005),(20.945,139.175),(21.115,139.175),(21.115,139.005),(20.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.005),(21.285,139.175),(21.455,139.175),(21.455,139.005),(21.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.005),(21.625,139.175),(21.795,139.175),(21.795,139.005),(21.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.005),(21.965,139.175),(22.135,139.175),(22.135,139.005),(21.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.005),(22.305,139.175),(22.475,139.175),(22.475,139.005),(22.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.005),(22.645,139.175),(22.815,139.175),(22.815,139.005),(22.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.005),(22.985,139.175),(23.155,139.175),(23.155,139.005),(22.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.005),(23.325,139.175),(23.495,139.175),(23.495,139.005),(23.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.005),(23.665,139.175),(23.835,139.175),(23.835,139.005),(23.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.005),(24.005,139.175),(24.175,139.175),(24.175,139.005),(24.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.005),(24.345,139.175),(24.515,139.175),(24.515,139.005),(24.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.005),(24.685,139.175),(24.855,139.175),(24.855,139.005),(24.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.005),(25.025,139.175),(25.195,139.175),(25.195,139.005),(25.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.005),(25.365,139.175),(25.535,139.175),(25.535,139.005),(25.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.005),(25.705,139.175),(25.875,139.175),(25.875,139.005),(25.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.005),(26.045,139.175),(26.215,139.175),(26.215,139.005),(26.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.005),(26.385,139.175),(26.555,139.175),(26.555,139.005),(26.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.005),(26.725,139.175),(26.895,139.175),(26.895,139.005),(26.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.005),(27.065,139.175),(27.235,139.175),(27.235,139.005),(27.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.005),(27.405,139.175),(27.575,139.175),(27.575,139.005),(27.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.005),(27.745,139.175),(27.915,139.175),(27.915,139.005),(27.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.005),(28.085,139.175),(28.255,139.175),(28.255,139.005),(28.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.005),(28.425,139.175),(28.595,139.175),(28.595,139.005),(28.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.005),(28.765,139.175),(28.935,139.175),(28.935,139.005),(28.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.005),(29.105,139.175),(29.275,139.175),(29.275,139.005),(29.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.005),(29.445,139.175),(29.615,139.175),(29.615,139.005),(29.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.005),(29.785,139.175),(29.955,139.175),(29.955,139.005),(29.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.005),(30.125,139.175),(30.295,139.175),(30.295,139.005),(30.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.005),(30.465,139.175),(30.635,139.175),(30.635,139.005),(30.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.005),(30.805,139.175),(30.975,139.175),(30.975,139.005),(30.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.005),(31.145,139.175),(31.315,139.175),(31.315,139.005),(31.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.005),(31.485,139.175),(31.655,139.175),(31.655,139.005),(31.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.005),(31.825,139.175),(31.995,139.175),(31.995,139.005),(31.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.005),(32.165,139.175),(32.335,139.175),(32.335,139.005),(32.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.005),(32.505,139.175),(32.675,139.175),(32.675,139.005),(32.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.005),(32.845,139.175),(33.015,139.175),(33.015,139.005),(32.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.005),(33.185,139.175),(33.355,139.175),(33.355,139.005),(33.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.005),(33.525,139.175),(33.695,139.175),(33.695,139.005),(33.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.005),(33.865,139.175),(34.035,139.175),(34.035,139.005),(33.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.005),(34.205,139.175),(34.375,139.175),(34.375,139.005),(34.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.005),(34.545,139.175),(34.715,139.175),(34.715,139.005),(34.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.005),(34.885,139.175),(35.055,139.175),(35.055,139.005),(34.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.005),(35.225,139.175),(35.395,139.175),(35.395,139.005),(35.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.005),(35.565,139.175),(35.735,139.175),(35.735,139.005),(35.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.005),(35.905,139.175),(36.075,139.175),(36.075,139.005),(35.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.005),(36.245,139.175),(36.415,139.175),(36.415,139.005),(36.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.005),(36.585,139.175),(36.755,139.175),(36.755,139.005),(36.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.005),(36.925,139.175),(37.095,139.175),(37.095,139.005),(36.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.005),(37.265,139.175),(37.435,139.175),(37.435,139.005),(37.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.005),(37.605,139.175),(37.775,139.175),(37.775,139.005),(37.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.005),(37.945,139.175),(38.115,139.175),(38.115,139.005),(37.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.005),(38.285,139.175),(38.455,139.175),(38.455,139.005),(38.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.005),(38.625,139.175),(38.795,139.175),(38.795,139.005),(38.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.005),(38.965,139.175),(39.135,139.175),(39.135,139.005),(38.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.005),(39.305,139.175),(39.475,139.175),(39.475,139.005),(39.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.005),(39.645,139.175),(39.815,139.175),(39.815,139.005),(39.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.005),(39.985,139.175),(40.155,139.175),(40.155,139.005),(39.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.005),(40.325,139.175),(40.495,139.175),(40.495,139.005),(40.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.005),(40.665,139.175),(40.835,139.175),(40.835,139.005),(40.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.005),(41.005,139.175),(41.175,139.175),(41.175,139.005),(41.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.005),(41.345,139.175),(41.515,139.175),(41.515,139.005),(41.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.005),(41.685,139.175),(41.855,139.175),(41.855,139.005),(41.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.005),(42.025,139.175),(42.195,139.175),(42.195,139.005),(42.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.005),(42.365,139.175),(42.535,139.175),(42.535,139.005),(42.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.005),(42.705,139.175),(42.875,139.175),(42.875,139.005),(42.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.005),(43.045,139.175),(43.215,139.175),(43.215,139.005),(43.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.005),(43.385,139.175),(43.555,139.175),(43.555,139.005),(43.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.005),(43.725,139.175),(43.895,139.175),(43.895,139.005),(43.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.005),(44.065,139.175),(44.235,139.175),(44.235,139.005),(44.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.005),(44.405,139.175),(44.575,139.175),(44.575,139.005),(44.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.005),(44.745,139.175),(44.915,139.175),(44.915,139.005),(44.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.005),(45.085,139.175),(45.255,139.175),(45.255,139.005),(45.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.005),(45.425,139.175),(45.595,139.175),(45.595,139.005),(45.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.005),(45.765,139.175),(45.935,139.175),(45.935,139.005),(45.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.005),(46.105,139.175),(46.275,139.175),(46.275,139.005),(46.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.005),(46.445,139.175),(46.615,139.175),(46.615,139.005),(46.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.005),(46.785,139.175),(46.955,139.175),(46.955,139.005),(46.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.005),(47.125,139.175),(47.295,139.175),(47.295,139.005),(47.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.005),(47.465,139.175),(47.635,139.175),(47.635,139.005),(47.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.005),(47.805,139.175),(47.975,139.175),(47.975,139.005),(47.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.005),(48.145,139.175),(48.315,139.175),(48.315,139.005),(48.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.005),(48.485,139.175),(48.655,139.175),(48.655,139.005),(48.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.005),(48.825,139.175),(48.995,139.175),(48.995,139.005),(48.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.005),(49.165,139.175),(49.335,139.175),(49.335,139.005),(49.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.005),(49.505,139.175),(49.675,139.175),(49.675,139.005),(49.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.005),(49.845,139.175),(50.015,139.175),(50.015,139.005),(49.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.005),(50.185,139.175),(50.355,139.175),(50.355,139.005),(50.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.005),(50.525,139.175),(50.695,139.175),(50.695,139.005),(50.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.005),(50.865,139.175),(51.035,139.175),(51.035,139.005),(50.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.005),(51.205,139.175),(51.375,139.175),(51.375,139.005),(51.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.005),(51.545,139.175),(51.715,139.175),(51.715,139.005),(51.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.005),(51.885,139.175),(52.055,139.175),(52.055,139.005),(51.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.005),(52.225,139.175),(52.395,139.175),(52.395,139.005),(52.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.005),(52.565,139.175),(52.735,139.175),(52.735,139.005),(52.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.005),(52.905,139.175),(53.075,139.175),(53.075,139.005),(52.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.005),(53.245,139.175),(53.415,139.175),(53.415,139.005),(53.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.005),(53.585,139.175),(53.755,139.175),(53.755,139.005),(53.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.005),(53.925,139.175),(54.095,139.175),(54.095,139.005),(53.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.005),(54.265,139.175),(54.435,139.175),(54.435,139.005),(54.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.005),(54.605,139.175),(54.775,139.175),(54.775,139.005),(54.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.005),(54.945,139.175),(55.115,139.175),(55.115,139.005),(54.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.005),(55.285,139.175),(55.455,139.175),(55.455,139.005),(55.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.005),(55.625,139.175),(55.795,139.175),(55.795,139.005),(55.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.005),(55.965,139.175),(56.135,139.175),(56.135,139.005),(55.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.005),(56.305,139.175),(56.475,139.175),(56.475,139.005),(56.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.005),(56.645,139.175),(56.815,139.175),(56.815,139.005),(56.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.005),(56.985,139.175),(57.155,139.175),(57.155,139.005),(56.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.005),(57.325,139.175),(57.495,139.175),(57.495,139.005),(57.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.005),(57.665,139.175),(57.835,139.175),(57.835,139.005),(57.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.005),(58.005,139.175),(58.175,139.175),(58.175,139.005),(58.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.005),(58.345,139.175),(58.515,139.175),(58.515,139.005),(58.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.005),(58.685,139.175),(58.855,139.175),(58.855,139.005),(58.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.005),(59.025,139.175),(59.195,139.175),(59.195,139.005),(59.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.005),(59.365,139.175),(59.535,139.175),(59.535,139.005),(59.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.005),(59.705,139.175),(59.875,139.175),(59.875,139.005),(59.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.005),(60.045,139.175),(60.215,139.175),(60.215,139.005),(60.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.005),(60.385,139.175),(60.555,139.175),(60.555,139.005),(60.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.005),(60.725,139.175),(60.895,139.175),(60.895,139.005),(60.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.005),(61.065,139.175),(61.235,139.175),(61.235,139.005),(61.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.005),(61.405,139.175),(61.575,139.175),(61.575,139.005),(61.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.005),(61.745,139.175),(61.915,139.175),(61.915,139.005),(61.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.005),(62.085,139.175),(62.255,139.175),(62.255,139.005),(62.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.005),(62.425,139.175),(62.595,139.175),(62.595,139.005),(62.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.005),(62.765,139.175),(62.935,139.175),(62.935,139.005),(62.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.005),(63.105,139.175),(63.275,139.175),(63.275,139.005),(63.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.005),(63.445,139.175),(63.615,139.175),(63.615,139.005),(63.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.005),(63.785,139.175),(63.955,139.175),(63.955,139.005),(63.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.005),(64.125,139.175),(64.295,139.175),(64.295,139.005),(64.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.005),(64.465,139.175),(64.635,139.175),(64.635,139.005),(64.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.005),(64.805,139.175),(64.975,139.175),(64.975,139.005),(64.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.005),(65.145,139.175),(65.315,139.175),(65.315,139.005),(65.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.005),(65.485,139.175),(65.655,139.175),(65.655,139.005),(65.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.005),(65.825,139.175),(65.995,139.175),(65.995,139.005),(65.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.005),(66.165,139.175),(66.335,139.175),(66.335,139.005),(66.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.005),(66.505,139.175),(66.675,139.175),(66.675,139.005),(66.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.005),(66.845,139.175),(67.015,139.175),(67.015,139.005),(66.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.005),(67.185,139.175),(67.355,139.175),(67.355,139.005),(67.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.005),(67.525,139.175),(67.695,139.175),(67.695,139.005),(67.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.005),(67.865,139.175),(68.035,139.175),(68.035,139.005),(67.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.005),(68.205,139.175),(68.375,139.175),(68.375,139.005),(68.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.005),(68.545,139.175),(68.715,139.175),(68.715,139.005),(68.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.005),(68.885,139.175),(69.055,139.175),(69.055,139.005),(68.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.005),(69.225,139.175),(69.395,139.175),(69.395,139.005),(69.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.005),(69.565,139.175),(69.735,139.175),(69.735,139.005),(69.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.005),(69.905,139.175),(70.075,139.175),(70.075,139.005),(69.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.005),(70.245,139.175),(70.415,139.175),(70.415,139.005),(70.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.005),(70.585,139.175),(70.755,139.175),(70.755,139.005),(70.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.005),(70.925,139.175),(71.095,139.175),(71.095,139.005),(70.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.005),(71.265,139.175),(71.435,139.175),(71.435,139.005),(71.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.005),(71.605,139.175),(71.775,139.175),(71.775,139.005),(71.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.005),(71.945,139.175),(72.115,139.175),(72.115,139.005),(71.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.005),(72.285,139.175),(72.455,139.175),(72.455,139.005),(72.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.005),(72.625,139.175),(72.795,139.175),(72.795,139.005),(72.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.005),(72.965,139.175),(73.135,139.175),(73.135,139.005),(72.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.005),(73.305,139.175),(73.475,139.175),(73.475,139.005),(73.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.005),(73.645,139.175),(73.815,139.175),(73.815,139.005),(73.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.005),(73.985,139.175),(74.155,139.175),(74.155,139.005),(73.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.005),(74.325,139.175),(74.495,139.175),(74.495,139.005),(74.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.005),(74.665,139.175),(74.835,139.175),(74.835,139.005),(74.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.005),(75.005,139.175),(75.175,139.175),(75.175,139.005),(75.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.005),(75.345,139.175),(75.515,139.175),(75.515,139.005),(75.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.005),(75.685,139.175),(75.855,139.175),(75.855,139.005),(75.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.005),(76.025,139.175),(76.195,139.175),(76.195,139.005),(76.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.005),(76.365,139.175),(76.535,139.175),(76.535,139.005),(76.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.005),(76.705,139.175),(76.875,139.175),(76.875,139.005),(76.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.005),(77.045,139.175),(77.215,139.175),(77.215,139.005),(77.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.005),(77.385,139.175),(77.555,139.175),(77.555,139.005),(77.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.005),(77.725,139.175),(77.895,139.175),(77.895,139.005),(77.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.005),(78.065,139.175),(78.235,139.175),(78.235,139.005),(78.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.005),(78.405,139.175),(78.575,139.175),(78.575,139.005),(78.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.005),(78.745,139.175),(78.915,139.175),(78.915,139.005),(78.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.005),(79.085,139.175),(79.255,139.175),(79.255,139.005),(79.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.005),(79.425,139.175),(79.595,139.175),(79.595,139.005),(79.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.005),(79.765,139.175),(79.935,139.175),(79.935,139.005),(79.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.005),(80.105,139.175),(80.275,139.175),(80.275,139.005),(80.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.005),(80.445,139.175),(80.615,139.175),(80.615,139.005),(80.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.005),(80.785,139.175),(80.955,139.175),(80.955,139.005),(80.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.005),(81.125,139.175),(81.295,139.175),(81.295,139.005),(81.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.005),(81.465,139.175),(81.635,139.175),(81.635,139.005),(81.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.005),(81.805,139.175),(81.975,139.175),(81.975,139.005),(81.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.005),(82.145,139.175),(82.315,139.175),(82.315,139.005),(82.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.005),(82.485,139.175),(82.655,139.175),(82.655,139.005),(82.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.005),(82.825,139.175),(82.995,139.175),(82.995,139.005),(82.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.005),(83.165,139.175),(83.335,139.175),(83.335,139.005),(83.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.005),(83.505,139.175),(83.675,139.175),(83.675,139.005),(83.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.005),(83.845,139.175),(84.015,139.175),(84.015,139.005),(83.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.005),(84.185,139.175),(84.355,139.175),(84.355,139.005),(84.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.005),(84.525,139.175),(84.695,139.175),(84.695,139.005),(84.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.005),(84.865,139.175),(85.035,139.175),(85.035,139.005),(84.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.005),(85.205,139.175),(85.375,139.175),(85.375,139.005),(85.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.005),(85.545,139.175),(85.715,139.175),(85.715,139.005),(85.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.005),(85.885,139.175),(86.055,139.175),(86.055,139.005),(85.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.005),(86.225,139.175),(86.395,139.175),(86.395,139.005),(86.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.005),(86.565,139.175),(86.735,139.175),(86.735,139.005),(86.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.005),(86.905,139.175),(87.075,139.175),(87.075,139.005),(86.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.005),(87.245,139.175),(87.415,139.175),(87.415,139.005),(87.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.005),(87.585,139.175),(87.755,139.175),(87.755,139.005),(87.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.005),(87.925,139.175),(88.095,139.175),(88.095,139.005),(87.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.005),(88.265,139.175),(88.435,139.175),(88.435,139.005),(88.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.005),(88.605,139.175),(88.775,139.175),(88.775,139.005),(88.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.005),(88.945,139.175),(89.115,139.175),(89.115,139.005),(88.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.005),(89.285,139.175),(89.455,139.175),(89.455,139.005),(89.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.005),(89.625,139.175),(89.795,139.175),(89.795,139.005),(89.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.345),(0.205,139.515),(0.375,139.515),(0.375,139.345),(0.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.345),(0.545,139.515),(0.715,139.515),(0.715,139.345),(0.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.345),(0.885,139.515),(1.055,139.515),(1.055,139.345),(0.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.345),(1.225,139.515),(1.395,139.515),(1.395,139.345),(1.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.345),(1.565,139.515),(1.735,139.515),(1.735,139.345),(1.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.345),(1.905,139.515),(2.075,139.515),(2.075,139.345),(1.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.345),(2.245,139.515),(2.415,139.515),(2.415,139.345),(2.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.345),(2.585,139.515),(2.755,139.515),(2.755,139.345),(2.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.345),(2.925,139.515),(3.095,139.515),(3.095,139.345),(2.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.345),(3.265,139.515),(3.435,139.515),(3.435,139.345),(3.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.345),(3.605,139.515),(3.775,139.515),(3.775,139.345),(3.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.345),(3.945,139.515),(4.115,139.515),(4.115,139.345),(3.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.345),(4.285,139.515),(4.455,139.515),(4.455,139.345),(4.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.345),(4.625,139.515),(4.795,139.515),(4.795,139.345),(4.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.345),(4.965,139.515),(5.135,139.515),(5.135,139.345),(4.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.345),(5.305,139.515),(5.475,139.515),(5.475,139.345),(5.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.345),(5.645,139.515),(5.815,139.515),(5.815,139.345),(5.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.345),(5.985,139.515),(6.155,139.515),(6.155,139.345),(5.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.345),(6.325,139.515),(6.495,139.515),(6.495,139.345),(6.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.345),(6.665,139.515),(6.835,139.515),(6.835,139.345),(6.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.345),(7.005,139.515),(7.175,139.515),(7.175,139.345),(7.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.345),(7.345,139.515),(7.515,139.515),(7.515,139.345),(7.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.345),(7.685,139.515),(7.855,139.515),(7.855,139.345),(7.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.345),(8.025,139.515),(8.195,139.515),(8.195,139.345),(8.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.345),(8.365,139.515),(8.535,139.515),(8.535,139.345),(8.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.345),(8.705,139.515),(8.875,139.515),(8.875,139.345),(8.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.345),(9.045,139.515),(9.215,139.515),(9.215,139.345),(9.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.345),(9.385,139.515),(9.555,139.515),(9.555,139.345),(9.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.345),(9.725,139.515),(9.895,139.515),(9.895,139.345),(9.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.345),(10.065,139.515),(10.235,139.515),(10.235,139.345),(10.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.345),(10.405,139.515),(10.575,139.515),(10.575,139.345),(10.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.345),(10.745,139.515),(10.915,139.515),(10.915,139.345),(10.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.345),(11.085,139.515),(11.255,139.515),(11.255,139.345),(11.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.345),(11.425,139.515),(11.595,139.515),(11.595,139.345),(11.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.345),(11.765,139.515),(11.935,139.515),(11.935,139.345),(11.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.345),(12.105,139.515),(12.275,139.515),(12.275,139.345),(12.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.345),(12.445,139.515),(12.615,139.515),(12.615,139.345),(12.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.345),(12.785,139.515),(12.955,139.515),(12.955,139.345),(12.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.345),(13.125,139.515),(13.295,139.515),(13.295,139.345),(13.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.345),(13.465,139.515),(13.635,139.515),(13.635,139.345),(13.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.345),(13.805,139.515),(13.975,139.515),(13.975,139.345),(13.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.345),(14.145,139.515),(14.315,139.515),(14.315,139.345),(14.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.345),(14.485,139.515),(14.655,139.515),(14.655,139.345),(14.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.345),(14.825,139.515),(14.995,139.515),(14.995,139.345),(14.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.345),(15.165,139.515),(15.335,139.515),(15.335,139.345),(15.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.345),(15.505,139.515),(15.675,139.515),(15.675,139.345),(15.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.345),(15.845,139.515),(16.015,139.515),(16.015,139.345),(15.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.345),(16.185,139.515),(16.355,139.515),(16.355,139.345),(16.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.345),(16.525,139.515),(16.695,139.515),(16.695,139.345),(16.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.345),(16.865,139.515),(17.035,139.515),(17.035,139.345),(16.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.345),(17.205,139.515),(17.375,139.515),(17.375,139.345),(17.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.345),(17.545,139.515),(17.715,139.515),(17.715,139.345),(17.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.345),(17.885,139.515),(18.055,139.515),(18.055,139.345),(17.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.345),(18.225,139.515),(18.395,139.515),(18.395,139.345),(18.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.345),(18.565,139.515),(18.735,139.515),(18.735,139.345),(18.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.345),(18.905,139.515),(19.075,139.515),(19.075,139.345),(18.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.345),(19.245,139.515),(19.415,139.515),(19.415,139.345),(19.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.345),(19.585,139.515),(19.755,139.515),(19.755,139.345),(19.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.345),(19.925,139.515),(20.095,139.515),(20.095,139.345),(19.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.345),(20.265,139.515),(20.435,139.515),(20.435,139.345),(20.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.345),(20.605,139.515),(20.775,139.515),(20.775,139.345),(20.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.345),(20.945,139.515),(21.115,139.515),(21.115,139.345),(20.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.345),(21.285,139.515),(21.455,139.515),(21.455,139.345),(21.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.345),(21.625,139.515),(21.795,139.515),(21.795,139.345),(21.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.345),(21.965,139.515),(22.135,139.515),(22.135,139.345),(21.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.345),(22.305,139.515),(22.475,139.515),(22.475,139.345),(22.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.345),(22.645,139.515),(22.815,139.515),(22.815,139.345),(22.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.345),(22.985,139.515),(23.155,139.515),(23.155,139.345),(22.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.345),(23.325,139.515),(23.495,139.515),(23.495,139.345),(23.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.345),(23.665,139.515),(23.835,139.515),(23.835,139.345),(23.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.345),(24.005,139.515),(24.175,139.515),(24.175,139.345),(24.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.345),(24.345,139.515),(24.515,139.515),(24.515,139.345),(24.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.345),(24.685,139.515),(24.855,139.515),(24.855,139.345),(24.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.345),(25.025,139.515),(25.195,139.515),(25.195,139.345),(25.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.345),(25.365,139.515),(25.535,139.515),(25.535,139.345),(25.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.345),(25.705,139.515),(25.875,139.515),(25.875,139.345),(25.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.345),(26.045,139.515),(26.215,139.515),(26.215,139.345),(26.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.345),(26.385,139.515),(26.555,139.515),(26.555,139.345),(26.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.345),(26.725,139.515),(26.895,139.515),(26.895,139.345),(26.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.345),(27.065,139.515),(27.235,139.515),(27.235,139.345),(27.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.345),(27.405,139.515),(27.575,139.515),(27.575,139.345),(27.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.345),(27.745,139.515),(27.915,139.515),(27.915,139.345),(27.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.345),(28.085,139.515),(28.255,139.515),(28.255,139.345),(28.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.345),(28.425,139.515),(28.595,139.515),(28.595,139.345),(28.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.345),(28.765,139.515),(28.935,139.515),(28.935,139.345),(28.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.345),(29.105,139.515),(29.275,139.515),(29.275,139.345),(29.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.345),(29.445,139.515),(29.615,139.515),(29.615,139.345),(29.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.345),(29.785,139.515),(29.955,139.515),(29.955,139.345),(29.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.345),(30.125,139.515),(30.295,139.515),(30.295,139.345),(30.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.345),(30.465,139.515),(30.635,139.515),(30.635,139.345),(30.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.345),(30.805,139.515),(30.975,139.515),(30.975,139.345),(30.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.345),(31.145,139.515),(31.315,139.515),(31.315,139.345),(31.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.345),(31.485,139.515),(31.655,139.515),(31.655,139.345),(31.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.345),(31.825,139.515),(31.995,139.515),(31.995,139.345),(31.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.345),(32.165,139.515),(32.335,139.515),(32.335,139.345),(32.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.345),(32.505,139.515),(32.675,139.515),(32.675,139.345),(32.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.345),(32.845,139.515),(33.015,139.515),(33.015,139.345),(32.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.345),(33.185,139.515),(33.355,139.515),(33.355,139.345),(33.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.345),(33.525,139.515),(33.695,139.515),(33.695,139.345),(33.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.345),(33.865,139.515),(34.035,139.515),(34.035,139.345),(33.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.345),(34.205,139.515),(34.375,139.515),(34.375,139.345),(34.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.345),(34.545,139.515),(34.715,139.515),(34.715,139.345),(34.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.345),(34.885,139.515),(35.055,139.515),(35.055,139.345),(34.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.345),(35.225,139.515),(35.395,139.515),(35.395,139.345),(35.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.345),(35.565,139.515),(35.735,139.515),(35.735,139.345),(35.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.345),(35.905,139.515),(36.075,139.515),(36.075,139.345),(35.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.345),(36.245,139.515),(36.415,139.515),(36.415,139.345),(36.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.345),(36.585,139.515),(36.755,139.515),(36.755,139.345),(36.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.345),(36.925,139.515),(37.095,139.515),(37.095,139.345),(36.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.345),(37.265,139.515),(37.435,139.515),(37.435,139.345),(37.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.345),(37.605,139.515),(37.775,139.515),(37.775,139.345),(37.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.345),(37.945,139.515),(38.115,139.515),(38.115,139.345),(37.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.345),(38.285,139.515),(38.455,139.515),(38.455,139.345),(38.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.345),(38.625,139.515),(38.795,139.515),(38.795,139.345),(38.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.345),(38.965,139.515),(39.135,139.515),(39.135,139.345),(38.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.345),(39.305,139.515),(39.475,139.515),(39.475,139.345),(39.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.345),(39.645,139.515),(39.815,139.515),(39.815,139.345),(39.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.345),(39.985,139.515),(40.155,139.515),(40.155,139.345),(39.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.345),(40.325,139.515),(40.495,139.515),(40.495,139.345),(40.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.345),(40.665,139.515),(40.835,139.515),(40.835,139.345),(40.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.345),(41.005,139.515),(41.175,139.515),(41.175,139.345),(41.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.345),(41.345,139.515),(41.515,139.515),(41.515,139.345),(41.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.345),(41.685,139.515),(41.855,139.515),(41.855,139.345),(41.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.345),(42.025,139.515),(42.195,139.515),(42.195,139.345),(42.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.345),(42.365,139.515),(42.535,139.515),(42.535,139.345),(42.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.345),(42.705,139.515),(42.875,139.515),(42.875,139.345),(42.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.345),(43.045,139.515),(43.215,139.515),(43.215,139.345),(43.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.345),(43.385,139.515),(43.555,139.515),(43.555,139.345),(43.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.345),(43.725,139.515),(43.895,139.515),(43.895,139.345),(43.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.345),(44.065,139.515),(44.235,139.515),(44.235,139.345),(44.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.345),(44.405,139.515),(44.575,139.515),(44.575,139.345),(44.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.345),(44.745,139.515),(44.915,139.515),(44.915,139.345),(44.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.345),(45.085,139.515),(45.255,139.515),(45.255,139.345),(45.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.345),(45.425,139.515),(45.595,139.515),(45.595,139.345),(45.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.345),(45.765,139.515),(45.935,139.515),(45.935,139.345),(45.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.345),(46.105,139.515),(46.275,139.515),(46.275,139.345),(46.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.345),(46.445,139.515),(46.615,139.515),(46.615,139.345),(46.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.345),(46.785,139.515),(46.955,139.515),(46.955,139.345),(46.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.345),(47.125,139.515),(47.295,139.515),(47.295,139.345),(47.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.345),(47.465,139.515),(47.635,139.515),(47.635,139.345),(47.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.345),(47.805,139.515),(47.975,139.515),(47.975,139.345),(47.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.345),(48.145,139.515),(48.315,139.515),(48.315,139.345),(48.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.345),(48.485,139.515),(48.655,139.515),(48.655,139.345),(48.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.345),(48.825,139.515),(48.995,139.515),(48.995,139.345),(48.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.345),(49.165,139.515),(49.335,139.515),(49.335,139.345),(49.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.345),(49.505,139.515),(49.675,139.515),(49.675,139.345),(49.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.345),(49.845,139.515),(50.015,139.515),(50.015,139.345),(49.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.345),(50.185,139.515),(50.355,139.515),(50.355,139.345),(50.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.345),(50.525,139.515),(50.695,139.515),(50.695,139.345),(50.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.345),(50.865,139.515),(51.035,139.515),(51.035,139.345),(50.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.345),(51.205,139.515),(51.375,139.515),(51.375,139.345),(51.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.345),(51.545,139.515),(51.715,139.515),(51.715,139.345),(51.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.345),(51.885,139.515),(52.055,139.515),(52.055,139.345),(51.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.345),(52.225,139.515),(52.395,139.515),(52.395,139.345),(52.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.345),(52.565,139.515),(52.735,139.515),(52.735,139.345),(52.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.345),(52.905,139.515),(53.075,139.515),(53.075,139.345),(52.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.345),(53.245,139.515),(53.415,139.515),(53.415,139.345),(53.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.345),(53.585,139.515),(53.755,139.515),(53.755,139.345),(53.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.345),(53.925,139.515),(54.095,139.515),(54.095,139.345),(53.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.345),(54.265,139.515),(54.435,139.515),(54.435,139.345),(54.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.345),(54.605,139.515),(54.775,139.515),(54.775,139.345),(54.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.345),(54.945,139.515),(55.115,139.515),(55.115,139.345),(54.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.345),(55.285,139.515),(55.455,139.515),(55.455,139.345),(55.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.345),(55.625,139.515),(55.795,139.515),(55.795,139.345),(55.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.345),(55.965,139.515),(56.135,139.515),(56.135,139.345),(55.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.345),(56.305,139.515),(56.475,139.515),(56.475,139.345),(56.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.345),(56.645,139.515),(56.815,139.515),(56.815,139.345),(56.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.345),(56.985,139.515),(57.155,139.515),(57.155,139.345),(56.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.345),(57.325,139.515),(57.495,139.515),(57.495,139.345),(57.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.345),(57.665,139.515),(57.835,139.515),(57.835,139.345),(57.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.345),(58.005,139.515),(58.175,139.515),(58.175,139.345),(58.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.345),(58.345,139.515),(58.515,139.515),(58.515,139.345),(58.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.345),(58.685,139.515),(58.855,139.515),(58.855,139.345),(58.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.345),(59.025,139.515),(59.195,139.515),(59.195,139.345),(59.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.345),(59.365,139.515),(59.535,139.515),(59.535,139.345),(59.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.345),(59.705,139.515),(59.875,139.515),(59.875,139.345),(59.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.345),(60.045,139.515),(60.215,139.515),(60.215,139.345),(60.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.345),(60.385,139.515),(60.555,139.515),(60.555,139.345),(60.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.345),(60.725,139.515),(60.895,139.515),(60.895,139.345),(60.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.345),(61.065,139.515),(61.235,139.515),(61.235,139.345),(61.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.345),(61.405,139.515),(61.575,139.515),(61.575,139.345),(61.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.345),(61.745,139.515),(61.915,139.515),(61.915,139.345),(61.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.345),(62.085,139.515),(62.255,139.515),(62.255,139.345),(62.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.345),(62.425,139.515),(62.595,139.515),(62.595,139.345),(62.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.345),(62.765,139.515),(62.935,139.515),(62.935,139.345),(62.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.345),(63.105,139.515),(63.275,139.515),(63.275,139.345),(63.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.345),(63.445,139.515),(63.615,139.515),(63.615,139.345),(63.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.345),(63.785,139.515),(63.955,139.515),(63.955,139.345),(63.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.345),(64.125,139.515),(64.295,139.515),(64.295,139.345),(64.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.345),(64.465,139.515),(64.635,139.515),(64.635,139.345),(64.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.345),(64.805,139.515),(64.975,139.515),(64.975,139.345),(64.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.345),(65.145,139.515),(65.315,139.515),(65.315,139.345),(65.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.345),(65.485,139.515),(65.655,139.515),(65.655,139.345),(65.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.345),(65.825,139.515),(65.995,139.515),(65.995,139.345),(65.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.345),(66.165,139.515),(66.335,139.515),(66.335,139.345),(66.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.345),(66.505,139.515),(66.675,139.515),(66.675,139.345),(66.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.345),(66.845,139.515),(67.015,139.515),(67.015,139.345),(66.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.345),(67.185,139.515),(67.355,139.515),(67.355,139.345),(67.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.345),(67.525,139.515),(67.695,139.515),(67.695,139.345),(67.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.345),(67.865,139.515),(68.035,139.515),(68.035,139.345),(67.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.345),(68.205,139.515),(68.375,139.515),(68.375,139.345),(68.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.345),(68.545,139.515),(68.715,139.515),(68.715,139.345),(68.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.345),(68.885,139.515),(69.055,139.515),(69.055,139.345),(68.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.345),(69.225,139.515),(69.395,139.515),(69.395,139.345),(69.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.345),(69.565,139.515),(69.735,139.515),(69.735,139.345),(69.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.345),(69.905,139.515),(70.075,139.515),(70.075,139.345),(69.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.345),(70.245,139.515),(70.415,139.515),(70.415,139.345),(70.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.345),(70.585,139.515),(70.755,139.515),(70.755,139.345),(70.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.345),(70.925,139.515),(71.095,139.515),(71.095,139.345),(70.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.345),(71.265,139.515),(71.435,139.515),(71.435,139.345),(71.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.345),(71.605,139.515),(71.775,139.515),(71.775,139.345),(71.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.345),(71.945,139.515),(72.115,139.515),(72.115,139.345),(71.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.345),(72.285,139.515),(72.455,139.515),(72.455,139.345),(72.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.345),(72.625,139.515),(72.795,139.515),(72.795,139.345),(72.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.345),(72.965,139.515),(73.135,139.515),(73.135,139.345),(72.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.345),(73.305,139.515),(73.475,139.515),(73.475,139.345),(73.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.345),(73.645,139.515),(73.815,139.515),(73.815,139.345),(73.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.345),(73.985,139.515),(74.155,139.515),(74.155,139.345),(73.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.345),(74.325,139.515),(74.495,139.515),(74.495,139.345),(74.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.345),(74.665,139.515),(74.835,139.515),(74.835,139.345),(74.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.345),(75.005,139.515),(75.175,139.515),(75.175,139.345),(75.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.345),(75.345,139.515),(75.515,139.515),(75.515,139.345),(75.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.345),(75.685,139.515),(75.855,139.515),(75.855,139.345),(75.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.345),(76.025,139.515),(76.195,139.515),(76.195,139.345),(76.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.345),(76.365,139.515),(76.535,139.515),(76.535,139.345),(76.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.345),(76.705,139.515),(76.875,139.515),(76.875,139.345),(76.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.345),(77.045,139.515),(77.215,139.515),(77.215,139.345),(77.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.345),(77.385,139.515),(77.555,139.515),(77.555,139.345),(77.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.345),(77.725,139.515),(77.895,139.515),(77.895,139.345),(77.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.345),(78.065,139.515),(78.235,139.515),(78.235,139.345),(78.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.345),(78.405,139.515),(78.575,139.515),(78.575,139.345),(78.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.345),(78.745,139.515),(78.915,139.515),(78.915,139.345),(78.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.345),(79.085,139.515),(79.255,139.515),(79.255,139.345),(79.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.345),(79.425,139.515),(79.595,139.515),(79.595,139.345),(79.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.345),(79.765,139.515),(79.935,139.515),(79.935,139.345),(79.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.345),(80.105,139.515),(80.275,139.515),(80.275,139.345),(80.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.345),(80.445,139.515),(80.615,139.515),(80.615,139.345),(80.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.345),(80.785,139.515),(80.955,139.515),(80.955,139.345),(80.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.345),(81.125,139.515),(81.295,139.515),(81.295,139.345),(81.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.345),(81.465,139.515),(81.635,139.515),(81.635,139.345),(81.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.345),(81.805,139.515),(81.975,139.515),(81.975,139.345),(81.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.345),(82.145,139.515),(82.315,139.515),(82.315,139.345),(82.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.345),(82.485,139.515),(82.655,139.515),(82.655,139.345),(82.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.345),(82.825,139.515),(82.995,139.515),(82.995,139.345),(82.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.345),(83.165,139.515),(83.335,139.515),(83.335,139.345),(83.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.345),(83.505,139.515),(83.675,139.515),(83.675,139.345),(83.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.345),(83.845,139.515),(84.015,139.515),(84.015,139.345),(83.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.345),(84.185,139.515),(84.355,139.515),(84.355,139.345),(84.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.345),(84.525,139.515),(84.695,139.515),(84.695,139.345),(84.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.345),(84.865,139.515),(85.035,139.515),(85.035,139.345),(84.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.345),(85.205,139.515),(85.375,139.515),(85.375,139.345),(85.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.345),(85.545,139.515),(85.715,139.515),(85.715,139.345),(85.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.345),(85.885,139.515),(86.055,139.515),(86.055,139.345),(85.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.345),(86.225,139.515),(86.395,139.515),(86.395,139.345),(86.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.345),(86.565,139.515),(86.735,139.515),(86.735,139.345),(86.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.345),(86.905,139.515),(87.075,139.515),(87.075,139.345),(86.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.345),(87.245,139.515),(87.415,139.515),(87.415,139.345),(87.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.345),(87.585,139.515),(87.755,139.515),(87.755,139.345),(87.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.345),(87.925,139.515),(88.095,139.515),(88.095,139.345),(87.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.345),(88.265,139.515),(88.435,139.515),(88.435,139.345),(88.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.345),(88.605,139.515),(88.775,139.515),(88.775,139.345),(88.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.345),(88.945,139.515),(89.115,139.515),(89.115,139.345),(88.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.345),(89.285,139.515),(89.455,139.515),(89.455,139.345),(89.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.345),(89.625,139.515),(89.795,139.515),(89.795,139.345),(89.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.685),(0.205,139.855),(0.375,139.855),(0.375,139.685),(0.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.685),(0.545,139.855),(0.715,139.855),(0.715,139.685),(0.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.685),(0.885,139.855),(1.055,139.855),(1.055,139.685),(0.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.685),(1.225,139.855),(1.395,139.855),(1.395,139.685),(1.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.685),(1.565,139.855),(1.735,139.855),(1.735,139.685),(1.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.685),(1.905,139.855),(2.075,139.855),(2.075,139.685),(1.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.685),(2.245,139.855),(2.415,139.855),(2.415,139.685),(2.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.685),(2.585,139.855),(2.755,139.855),(2.755,139.685),(2.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.685),(2.925,139.855),(3.095,139.855),(3.095,139.685),(2.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.685),(3.265,139.855),(3.435,139.855),(3.435,139.685),(3.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.685),(3.605,139.855),(3.775,139.855),(3.775,139.685),(3.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.685),(3.945,139.855),(4.115,139.855),(4.115,139.685),(3.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.685),(4.285,139.855),(4.455,139.855),(4.455,139.685),(4.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.685),(4.625,139.855),(4.795,139.855),(4.795,139.685),(4.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.685),(4.965,139.855),(5.135,139.855),(5.135,139.685),(4.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.685),(5.305,139.855),(5.475,139.855),(5.475,139.685),(5.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.685),(5.645,139.855),(5.815,139.855),(5.815,139.685),(5.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.685),(5.985,139.855),(6.155,139.855),(6.155,139.685),(5.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.685),(6.325,139.855),(6.495,139.855),(6.495,139.685),(6.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.685),(6.665,139.855),(6.835,139.855),(6.835,139.685),(6.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.685),(7.005,139.855),(7.175,139.855),(7.175,139.685),(7.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.685),(7.345,139.855),(7.515,139.855),(7.515,139.685),(7.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.685),(7.685,139.855),(7.855,139.855),(7.855,139.685),(7.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.685),(8.025,139.855),(8.195,139.855),(8.195,139.685),(8.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.685),(8.365,139.855),(8.535,139.855),(8.535,139.685),(8.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.685),(8.705,139.855),(8.875,139.855),(8.875,139.685),(8.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.685),(9.045,139.855),(9.215,139.855),(9.215,139.685),(9.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.685),(9.385,139.855),(9.555,139.855),(9.555,139.685),(9.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.685),(9.725,139.855),(9.895,139.855),(9.895,139.685),(9.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.685),(10.065,139.855),(10.235,139.855),(10.235,139.685),(10.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.685),(10.405,139.855),(10.575,139.855),(10.575,139.685),(10.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.685),(10.745,139.855),(10.915,139.855),(10.915,139.685),(10.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.685),(11.085,139.855),(11.255,139.855),(11.255,139.685),(11.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.685),(11.425,139.855),(11.595,139.855),(11.595,139.685),(11.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.685),(11.765,139.855),(11.935,139.855),(11.935,139.685),(11.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.685),(12.105,139.855),(12.275,139.855),(12.275,139.685),(12.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.685),(12.445,139.855),(12.615,139.855),(12.615,139.685),(12.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.685),(12.785,139.855),(12.955,139.855),(12.955,139.685),(12.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.685),(13.125,139.855),(13.295,139.855),(13.295,139.685),(13.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.685),(13.465,139.855),(13.635,139.855),(13.635,139.685),(13.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.685),(13.805,139.855),(13.975,139.855),(13.975,139.685),(13.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.685),(14.145,139.855),(14.315,139.855),(14.315,139.685),(14.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.685),(14.485,139.855),(14.655,139.855),(14.655,139.685),(14.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.685),(14.825,139.855),(14.995,139.855),(14.995,139.685),(14.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.685),(15.165,139.855),(15.335,139.855),(15.335,139.685),(15.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.685),(15.505,139.855),(15.675,139.855),(15.675,139.685),(15.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.685),(15.845,139.855),(16.015,139.855),(16.015,139.685),(15.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.685),(16.185,139.855),(16.355,139.855),(16.355,139.685),(16.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.685),(16.525,139.855),(16.695,139.855),(16.695,139.685),(16.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.685),(16.865,139.855),(17.035,139.855),(17.035,139.685),(16.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.685),(17.205,139.855),(17.375,139.855),(17.375,139.685),(17.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.685),(17.545,139.855),(17.715,139.855),(17.715,139.685),(17.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.685),(17.885,139.855),(18.055,139.855),(18.055,139.685),(17.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.685),(18.225,139.855),(18.395,139.855),(18.395,139.685),(18.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.685),(18.565,139.855),(18.735,139.855),(18.735,139.685),(18.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.685),(18.905,139.855),(19.075,139.855),(19.075,139.685),(18.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.685),(19.245,139.855),(19.415,139.855),(19.415,139.685),(19.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.685),(19.585,139.855),(19.755,139.855),(19.755,139.685),(19.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.685),(19.925,139.855),(20.095,139.855),(20.095,139.685),(19.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.685),(20.265,139.855),(20.435,139.855),(20.435,139.685),(20.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.685),(20.605,139.855),(20.775,139.855),(20.775,139.685),(20.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.685),(20.945,139.855),(21.115,139.855),(21.115,139.685),(20.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.685),(21.285,139.855),(21.455,139.855),(21.455,139.685),(21.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.685),(21.625,139.855),(21.795,139.855),(21.795,139.685),(21.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.685),(21.965,139.855),(22.135,139.855),(22.135,139.685),(21.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.685),(22.305,139.855),(22.475,139.855),(22.475,139.685),(22.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.685),(22.645,139.855),(22.815,139.855),(22.815,139.685),(22.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.685),(22.985,139.855),(23.155,139.855),(23.155,139.685),(22.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.685),(23.325,139.855),(23.495,139.855),(23.495,139.685),(23.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.685),(23.665,139.855),(23.835,139.855),(23.835,139.685),(23.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.685),(24.005,139.855),(24.175,139.855),(24.175,139.685),(24.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.685),(24.345,139.855),(24.515,139.855),(24.515,139.685),(24.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.685),(24.685,139.855),(24.855,139.855),(24.855,139.685),(24.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.685),(25.025,139.855),(25.195,139.855),(25.195,139.685),(25.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.685),(25.365,139.855),(25.535,139.855),(25.535,139.685),(25.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.685),(25.705,139.855),(25.875,139.855),(25.875,139.685),(25.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.685),(26.045,139.855),(26.215,139.855),(26.215,139.685),(26.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.685),(26.385,139.855),(26.555,139.855),(26.555,139.685),(26.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.685),(26.725,139.855),(26.895,139.855),(26.895,139.685),(26.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.685),(27.065,139.855),(27.235,139.855),(27.235,139.685),(27.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.685),(27.405,139.855),(27.575,139.855),(27.575,139.685),(27.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.685),(27.745,139.855),(27.915,139.855),(27.915,139.685),(27.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.685),(28.085,139.855),(28.255,139.855),(28.255,139.685),(28.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.685),(28.425,139.855),(28.595,139.855),(28.595,139.685),(28.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.685),(28.765,139.855),(28.935,139.855),(28.935,139.685),(28.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.685),(29.105,139.855),(29.275,139.855),(29.275,139.685),(29.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.685),(29.445,139.855),(29.615,139.855),(29.615,139.685),(29.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.685),(29.785,139.855),(29.955,139.855),(29.955,139.685),(29.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.685),(30.125,139.855),(30.295,139.855),(30.295,139.685),(30.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.685),(30.465,139.855),(30.635,139.855),(30.635,139.685),(30.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.685),(30.805,139.855),(30.975,139.855),(30.975,139.685),(30.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.685),(31.145,139.855),(31.315,139.855),(31.315,139.685),(31.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.685),(31.485,139.855),(31.655,139.855),(31.655,139.685),(31.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.685),(31.825,139.855),(31.995,139.855),(31.995,139.685),(31.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.685),(32.165,139.855),(32.335,139.855),(32.335,139.685),(32.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.685),(32.505,139.855),(32.675,139.855),(32.675,139.685),(32.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.685),(32.845,139.855),(33.015,139.855),(33.015,139.685),(32.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.685),(33.185,139.855),(33.355,139.855),(33.355,139.685),(33.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.685),(33.525,139.855),(33.695,139.855),(33.695,139.685),(33.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.685),(33.865,139.855),(34.035,139.855),(34.035,139.685),(33.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.685),(34.205,139.855),(34.375,139.855),(34.375,139.685),(34.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.685),(34.545,139.855),(34.715,139.855),(34.715,139.685),(34.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.685),(34.885,139.855),(35.055,139.855),(35.055,139.685),(34.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.685),(35.225,139.855),(35.395,139.855),(35.395,139.685),(35.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.685),(35.565,139.855),(35.735,139.855),(35.735,139.685),(35.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.685),(35.905,139.855),(36.075,139.855),(36.075,139.685),(35.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.685),(36.245,139.855),(36.415,139.855),(36.415,139.685),(36.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.685),(36.585,139.855),(36.755,139.855),(36.755,139.685),(36.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.685),(36.925,139.855),(37.095,139.855),(37.095,139.685),(36.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.685),(37.265,139.855),(37.435,139.855),(37.435,139.685),(37.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.685),(37.605,139.855),(37.775,139.855),(37.775,139.685),(37.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.685),(37.945,139.855),(38.115,139.855),(38.115,139.685),(37.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.685),(38.285,139.855),(38.455,139.855),(38.455,139.685),(38.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.685),(38.625,139.855),(38.795,139.855),(38.795,139.685),(38.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.685),(38.965,139.855),(39.135,139.855),(39.135,139.685),(38.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.685),(39.305,139.855),(39.475,139.855),(39.475,139.685),(39.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.685),(39.645,139.855),(39.815,139.855),(39.815,139.685),(39.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.685),(39.985,139.855),(40.155,139.855),(40.155,139.685),(39.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.685),(40.325,139.855),(40.495,139.855),(40.495,139.685),(40.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.685),(40.665,139.855),(40.835,139.855),(40.835,139.685),(40.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.685),(41.005,139.855),(41.175,139.855),(41.175,139.685),(41.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.685),(41.345,139.855),(41.515,139.855),(41.515,139.685),(41.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.685),(41.685,139.855),(41.855,139.855),(41.855,139.685),(41.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.685),(42.025,139.855),(42.195,139.855),(42.195,139.685),(42.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.685),(42.365,139.855),(42.535,139.855),(42.535,139.685),(42.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.685),(42.705,139.855),(42.875,139.855),(42.875,139.685),(42.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.685),(43.045,139.855),(43.215,139.855),(43.215,139.685),(43.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.685),(43.385,139.855),(43.555,139.855),(43.555,139.685),(43.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.685),(43.725,139.855),(43.895,139.855),(43.895,139.685),(43.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.685),(44.065,139.855),(44.235,139.855),(44.235,139.685),(44.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.685),(44.405,139.855),(44.575,139.855),(44.575,139.685),(44.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.685),(44.745,139.855),(44.915,139.855),(44.915,139.685),(44.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.685),(45.085,139.855),(45.255,139.855),(45.255,139.685),(45.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.685),(45.425,139.855),(45.595,139.855),(45.595,139.685),(45.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.685),(45.765,139.855),(45.935,139.855),(45.935,139.685),(45.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.685),(46.105,139.855),(46.275,139.855),(46.275,139.685),(46.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.685),(46.445,139.855),(46.615,139.855),(46.615,139.685),(46.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.685),(46.785,139.855),(46.955,139.855),(46.955,139.685),(46.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.685),(47.125,139.855),(47.295,139.855),(47.295,139.685),(47.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.685),(47.465,139.855),(47.635,139.855),(47.635,139.685),(47.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.685),(47.805,139.855),(47.975,139.855),(47.975,139.685),(47.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.685),(48.145,139.855),(48.315,139.855),(48.315,139.685),(48.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.685),(48.485,139.855),(48.655,139.855),(48.655,139.685),(48.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.685),(48.825,139.855),(48.995,139.855),(48.995,139.685),(48.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.685),(49.165,139.855),(49.335,139.855),(49.335,139.685),(49.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.685),(49.505,139.855),(49.675,139.855),(49.675,139.685),(49.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.685),(49.845,139.855),(50.015,139.855),(50.015,139.685),(49.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.685),(50.185,139.855),(50.355,139.855),(50.355,139.685),(50.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.685),(50.525,139.855),(50.695,139.855),(50.695,139.685),(50.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.685),(50.865,139.855),(51.035,139.855),(51.035,139.685),(50.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.685),(51.205,139.855),(51.375,139.855),(51.375,139.685),(51.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.685),(51.545,139.855),(51.715,139.855),(51.715,139.685),(51.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.685),(51.885,139.855),(52.055,139.855),(52.055,139.685),(51.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.685),(52.225,139.855),(52.395,139.855),(52.395,139.685),(52.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.685),(52.565,139.855),(52.735,139.855),(52.735,139.685),(52.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.685),(52.905,139.855),(53.075,139.855),(53.075,139.685),(52.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.685),(53.245,139.855),(53.415,139.855),(53.415,139.685),(53.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.685),(53.585,139.855),(53.755,139.855),(53.755,139.685),(53.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.685),(53.925,139.855),(54.095,139.855),(54.095,139.685),(53.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.685),(54.265,139.855),(54.435,139.855),(54.435,139.685),(54.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.685),(54.605,139.855),(54.775,139.855),(54.775,139.685),(54.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.685),(54.945,139.855),(55.115,139.855),(55.115,139.685),(54.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.685),(55.285,139.855),(55.455,139.855),(55.455,139.685),(55.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.685),(55.625,139.855),(55.795,139.855),(55.795,139.685),(55.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.685),(55.965,139.855),(56.135,139.855),(56.135,139.685),(55.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.685),(56.305,139.855),(56.475,139.855),(56.475,139.685),(56.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.685),(56.645,139.855),(56.815,139.855),(56.815,139.685),(56.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.685),(56.985,139.855),(57.155,139.855),(57.155,139.685),(56.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.685),(57.325,139.855),(57.495,139.855),(57.495,139.685),(57.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.685),(57.665,139.855),(57.835,139.855),(57.835,139.685),(57.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.685),(58.005,139.855),(58.175,139.855),(58.175,139.685),(58.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.685),(58.345,139.855),(58.515,139.855),(58.515,139.685),(58.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.685),(58.685,139.855),(58.855,139.855),(58.855,139.685),(58.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.685),(59.025,139.855),(59.195,139.855),(59.195,139.685),(59.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.685),(59.365,139.855),(59.535,139.855),(59.535,139.685),(59.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.685),(59.705,139.855),(59.875,139.855),(59.875,139.685),(59.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.685),(60.045,139.855),(60.215,139.855),(60.215,139.685),(60.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.685),(60.385,139.855),(60.555,139.855),(60.555,139.685),(60.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.685),(60.725,139.855),(60.895,139.855),(60.895,139.685),(60.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.685),(61.065,139.855),(61.235,139.855),(61.235,139.685),(61.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.685),(61.405,139.855),(61.575,139.855),(61.575,139.685),(61.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.685),(61.745,139.855),(61.915,139.855),(61.915,139.685),(61.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.685),(62.085,139.855),(62.255,139.855),(62.255,139.685),(62.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.685),(62.425,139.855),(62.595,139.855),(62.595,139.685),(62.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.685),(62.765,139.855),(62.935,139.855),(62.935,139.685),(62.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.685),(63.105,139.855),(63.275,139.855),(63.275,139.685),(63.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.685),(63.445,139.855),(63.615,139.855),(63.615,139.685),(63.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.685),(63.785,139.855),(63.955,139.855),(63.955,139.685),(63.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.685),(64.125,139.855),(64.295,139.855),(64.295,139.685),(64.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.685),(64.465,139.855),(64.635,139.855),(64.635,139.685),(64.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.685),(64.805,139.855),(64.975,139.855),(64.975,139.685),(64.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.685),(65.145,139.855),(65.315,139.855),(65.315,139.685),(65.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.685),(65.485,139.855),(65.655,139.855),(65.655,139.685),(65.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.685),(65.825,139.855),(65.995,139.855),(65.995,139.685),(65.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.685),(66.165,139.855),(66.335,139.855),(66.335,139.685),(66.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.685),(66.505,139.855),(66.675,139.855),(66.675,139.685),(66.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.685),(66.845,139.855),(67.015,139.855),(67.015,139.685),(66.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.685),(67.185,139.855),(67.355,139.855),(67.355,139.685),(67.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.685),(67.525,139.855),(67.695,139.855),(67.695,139.685),(67.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.685),(67.865,139.855),(68.035,139.855),(68.035,139.685),(67.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.685),(68.205,139.855),(68.375,139.855),(68.375,139.685),(68.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.685),(68.545,139.855),(68.715,139.855),(68.715,139.685),(68.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.685),(68.885,139.855),(69.055,139.855),(69.055,139.685),(68.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.685),(69.225,139.855),(69.395,139.855),(69.395,139.685),(69.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.685),(69.565,139.855),(69.735,139.855),(69.735,139.685),(69.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.685),(69.905,139.855),(70.075,139.855),(70.075,139.685),(69.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.685),(70.245,139.855),(70.415,139.855),(70.415,139.685),(70.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.685),(70.585,139.855),(70.755,139.855),(70.755,139.685),(70.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.685),(70.925,139.855),(71.095,139.855),(71.095,139.685),(70.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.685),(71.265,139.855),(71.435,139.855),(71.435,139.685),(71.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.685),(71.605,139.855),(71.775,139.855),(71.775,139.685),(71.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.685),(71.945,139.855),(72.115,139.855),(72.115,139.685),(71.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.685),(72.285,139.855),(72.455,139.855),(72.455,139.685),(72.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.685),(72.625,139.855),(72.795,139.855),(72.795,139.685),(72.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.685),(72.965,139.855),(73.135,139.855),(73.135,139.685),(72.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.685),(73.305,139.855),(73.475,139.855),(73.475,139.685),(73.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.685),(73.645,139.855),(73.815,139.855),(73.815,139.685),(73.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.685),(73.985,139.855),(74.155,139.855),(74.155,139.685),(73.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.685),(74.325,139.855),(74.495,139.855),(74.495,139.685),(74.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.685),(74.665,139.855),(74.835,139.855),(74.835,139.685),(74.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.685),(75.005,139.855),(75.175,139.855),(75.175,139.685),(75.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.685),(75.345,139.855),(75.515,139.855),(75.515,139.685),(75.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.685),(75.685,139.855),(75.855,139.855),(75.855,139.685),(75.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.685),(76.025,139.855),(76.195,139.855),(76.195,139.685),(76.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.685),(76.365,139.855),(76.535,139.855),(76.535,139.685),(76.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.685),(76.705,139.855),(76.875,139.855),(76.875,139.685),(76.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.685),(77.045,139.855),(77.215,139.855),(77.215,139.685),(77.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.685),(77.385,139.855),(77.555,139.855),(77.555,139.685),(77.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.685),(77.725,139.855),(77.895,139.855),(77.895,139.685),(77.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.685),(78.065,139.855),(78.235,139.855),(78.235,139.685),(78.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.685),(78.405,139.855),(78.575,139.855),(78.575,139.685),(78.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.685),(78.745,139.855),(78.915,139.855),(78.915,139.685),(78.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.685),(79.085,139.855),(79.255,139.855),(79.255,139.685),(79.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.685),(79.425,139.855),(79.595,139.855),(79.595,139.685),(79.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.685),(79.765,139.855),(79.935,139.855),(79.935,139.685),(79.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.685),(80.105,139.855),(80.275,139.855),(80.275,139.685),(80.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.685),(80.445,139.855),(80.615,139.855),(80.615,139.685),(80.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.685),(80.785,139.855),(80.955,139.855),(80.955,139.685),(80.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.685),(81.125,139.855),(81.295,139.855),(81.295,139.685),(81.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.685),(81.465,139.855),(81.635,139.855),(81.635,139.685),(81.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.685),(81.805,139.855),(81.975,139.855),(81.975,139.685),(81.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.685),(82.145,139.855),(82.315,139.855),(82.315,139.685),(82.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.685),(82.485,139.855),(82.655,139.855),(82.655,139.685),(82.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.685),(82.825,139.855),(82.995,139.855),(82.995,139.685),(82.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.685),(83.165,139.855),(83.335,139.855),(83.335,139.685),(83.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.685),(83.505,139.855),(83.675,139.855),(83.675,139.685),(83.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.685),(83.845,139.855),(84.015,139.855),(84.015,139.685),(83.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.685),(84.185,139.855),(84.355,139.855),(84.355,139.685),(84.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.685),(84.525,139.855),(84.695,139.855),(84.695,139.685),(84.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.685),(84.865,139.855),(85.035,139.855),(85.035,139.685),(84.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.685),(85.205,139.855),(85.375,139.855),(85.375,139.685),(85.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.685),(85.545,139.855),(85.715,139.855),(85.715,139.685),(85.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.685),(85.885,139.855),(86.055,139.855),(86.055,139.685),(85.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.685),(86.225,139.855),(86.395,139.855),(86.395,139.685),(86.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.685),(86.565,139.855),(86.735,139.855),(86.735,139.685),(86.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.685),(86.905,139.855),(87.075,139.855),(87.075,139.685),(86.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.685),(87.245,139.855),(87.415,139.855),(87.415,139.685),(87.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.685),(87.585,139.855),(87.755,139.855),(87.755,139.685),(87.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.685),(87.925,139.855),(88.095,139.855),(88.095,139.685),(87.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.685),(88.265,139.855),(88.435,139.855),(88.435,139.685),(88.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.685),(88.605,139.855),(88.775,139.855),(88.775,139.685),(88.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.685),(88.945,139.855),(89.115,139.855),(89.115,139.685),(88.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.685),(89.285,139.855),(89.455,139.855),(89.455,139.685),(89.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.685),(89.625,139.855),(89.795,139.855),(89.795,139.685),(89.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.025),(0.205,140.195),(0.375,140.195),(0.375,140.025),(0.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.025),(0.545,140.195),(0.715,140.195),(0.715,140.025),(0.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.025),(0.885,140.195),(1.055,140.195),(1.055,140.025),(0.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.025),(1.225,140.195),(1.395,140.195),(1.395,140.025),(1.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.025),(1.565,140.195),(1.735,140.195),(1.735,140.025),(1.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.025),(1.905,140.195),(2.075,140.195),(2.075,140.025),(1.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.025),(2.245,140.195),(2.415,140.195),(2.415,140.025),(2.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.025),(2.585,140.195),(2.755,140.195),(2.755,140.025),(2.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.025),(2.925,140.195),(3.095,140.195),(3.095,140.025),(2.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.025),(3.265,140.195),(3.435,140.195),(3.435,140.025),(3.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.025),(3.605,140.195),(3.775,140.195),(3.775,140.025),(3.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.025),(3.945,140.195),(4.115,140.195),(4.115,140.025),(3.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.025),(4.285,140.195),(4.455,140.195),(4.455,140.025),(4.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.025),(4.625,140.195),(4.795,140.195),(4.795,140.025),(4.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.025),(4.965,140.195),(5.135,140.195),(5.135,140.025),(4.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.025),(5.305,140.195),(5.475,140.195),(5.475,140.025),(5.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.025),(5.645,140.195),(5.815,140.195),(5.815,140.025),(5.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.025),(5.985,140.195),(6.155,140.195),(6.155,140.025),(5.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.025),(6.325,140.195),(6.495,140.195),(6.495,140.025),(6.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.025),(6.665,140.195),(6.835,140.195),(6.835,140.025),(6.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.025),(7.005,140.195),(7.175,140.195),(7.175,140.025),(7.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.025),(7.345,140.195),(7.515,140.195),(7.515,140.025),(7.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.025),(7.685,140.195),(7.855,140.195),(7.855,140.025),(7.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.025),(8.025,140.195),(8.195,140.195),(8.195,140.025),(8.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.025),(8.365,140.195),(8.535,140.195),(8.535,140.025),(8.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.025),(8.705,140.195),(8.875,140.195),(8.875,140.025),(8.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.025),(9.045,140.195),(9.215,140.195),(9.215,140.025),(9.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.025),(9.385,140.195),(9.555,140.195),(9.555,140.025),(9.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.025),(9.725,140.195),(9.895,140.195),(9.895,140.025),(9.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.025),(10.065,140.195),(10.235,140.195),(10.235,140.025),(10.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.025),(10.405,140.195),(10.575,140.195),(10.575,140.025),(10.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.025),(10.745,140.195),(10.915,140.195),(10.915,140.025),(10.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.025),(11.085,140.195),(11.255,140.195),(11.255,140.025),(11.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.025),(11.425,140.195),(11.595,140.195),(11.595,140.025),(11.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.025),(11.765,140.195),(11.935,140.195),(11.935,140.025),(11.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.025),(12.105,140.195),(12.275,140.195),(12.275,140.025),(12.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.025),(12.445,140.195),(12.615,140.195),(12.615,140.025),(12.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.025),(12.785,140.195),(12.955,140.195),(12.955,140.025),(12.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.025),(13.125,140.195),(13.295,140.195),(13.295,140.025),(13.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.025),(13.465,140.195),(13.635,140.195),(13.635,140.025),(13.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.025),(13.805,140.195),(13.975,140.195),(13.975,140.025),(13.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.025),(14.145,140.195),(14.315,140.195),(14.315,140.025),(14.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.025),(14.485,140.195),(14.655,140.195),(14.655,140.025),(14.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.025),(14.825,140.195),(14.995,140.195),(14.995,140.025),(14.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.025),(15.165,140.195),(15.335,140.195),(15.335,140.025),(15.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.025),(15.505,140.195),(15.675,140.195),(15.675,140.025),(15.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.025),(15.845,140.195),(16.015,140.195),(16.015,140.025),(15.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.025),(16.185,140.195),(16.355,140.195),(16.355,140.025),(16.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.025),(16.525,140.195),(16.695,140.195),(16.695,140.025),(16.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.025),(16.865,140.195),(17.035,140.195),(17.035,140.025),(16.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.025),(17.205,140.195),(17.375,140.195),(17.375,140.025),(17.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.025),(17.545,140.195),(17.715,140.195),(17.715,140.025),(17.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.025),(17.885,140.195),(18.055,140.195),(18.055,140.025),(17.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.025),(18.225,140.195),(18.395,140.195),(18.395,140.025),(18.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.025),(18.565,140.195),(18.735,140.195),(18.735,140.025),(18.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.025),(18.905,140.195),(19.075,140.195),(19.075,140.025),(18.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.025),(19.245,140.195),(19.415,140.195),(19.415,140.025),(19.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.025),(19.585,140.195),(19.755,140.195),(19.755,140.025),(19.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.025),(19.925,140.195),(20.095,140.195),(20.095,140.025),(19.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.025),(20.265,140.195),(20.435,140.195),(20.435,140.025),(20.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.025),(20.605,140.195),(20.775,140.195),(20.775,140.025),(20.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.025),(20.945,140.195),(21.115,140.195),(21.115,140.025),(20.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.025),(21.285,140.195),(21.455,140.195),(21.455,140.025),(21.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.025),(21.625,140.195),(21.795,140.195),(21.795,140.025),(21.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.025),(21.965,140.195),(22.135,140.195),(22.135,140.025),(21.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.025),(22.305,140.195),(22.475,140.195),(22.475,140.025),(22.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.025),(22.645,140.195),(22.815,140.195),(22.815,140.025),(22.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.025),(22.985,140.195),(23.155,140.195),(23.155,140.025),(22.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.025),(23.325,140.195),(23.495,140.195),(23.495,140.025),(23.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.025),(23.665,140.195),(23.835,140.195),(23.835,140.025),(23.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.025),(24.005,140.195),(24.175,140.195),(24.175,140.025),(24.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.025),(24.345,140.195),(24.515,140.195),(24.515,140.025),(24.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.025),(24.685,140.195),(24.855,140.195),(24.855,140.025),(24.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.025),(25.025,140.195),(25.195,140.195),(25.195,140.025),(25.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.025),(25.365,140.195),(25.535,140.195),(25.535,140.025),(25.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.025),(25.705,140.195),(25.875,140.195),(25.875,140.025),(25.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.025),(26.045,140.195),(26.215,140.195),(26.215,140.025),(26.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.025),(26.385,140.195),(26.555,140.195),(26.555,140.025),(26.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.025),(26.725,140.195),(26.895,140.195),(26.895,140.025),(26.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.025),(27.065,140.195),(27.235,140.195),(27.235,140.025),(27.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.025),(27.405,140.195),(27.575,140.195),(27.575,140.025),(27.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.025),(27.745,140.195),(27.915,140.195),(27.915,140.025),(27.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.025),(28.085,140.195),(28.255,140.195),(28.255,140.025),(28.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.025),(28.425,140.195),(28.595,140.195),(28.595,140.025),(28.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.025),(28.765,140.195),(28.935,140.195),(28.935,140.025),(28.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.025),(29.105,140.195),(29.275,140.195),(29.275,140.025),(29.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.025),(29.445,140.195),(29.615,140.195),(29.615,140.025),(29.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.025),(29.785,140.195),(29.955,140.195),(29.955,140.025),(29.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.025),(30.125,140.195),(30.295,140.195),(30.295,140.025),(30.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.025),(30.465,140.195),(30.635,140.195),(30.635,140.025),(30.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.025),(30.805,140.195),(30.975,140.195),(30.975,140.025),(30.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.025),(31.145,140.195),(31.315,140.195),(31.315,140.025),(31.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.025),(31.485,140.195),(31.655,140.195),(31.655,140.025),(31.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.025),(31.825,140.195),(31.995,140.195),(31.995,140.025),(31.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.025),(32.165,140.195),(32.335,140.195),(32.335,140.025),(32.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.025),(32.505,140.195),(32.675,140.195),(32.675,140.025),(32.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.025),(32.845,140.195),(33.015,140.195),(33.015,140.025),(32.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.025),(33.185,140.195),(33.355,140.195),(33.355,140.025),(33.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.025),(33.525,140.195),(33.695,140.195),(33.695,140.025),(33.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.025),(33.865,140.195),(34.035,140.195),(34.035,140.025),(33.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.025),(34.205,140.195),(34.375,140.195),(34.375,140.025),(34.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.025),(34.545,140.195),(34.715,140.195),(34.715,140.025),(34.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.025),(34.885,140.195),(35.055,140.195),(35.055,140.025),(34.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.025),(35.225,140.195),(35.395,140.195),(35.395,140.025),(35.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.025),(35.565,140.195),(35.735,140.195),(35.735,140.025),(35.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.025),(35.905,140.195),(36.075,140.195),(36.075,140.025),(35.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.025),(36.245,140.195),(36.415,140.195),(36.415,140.025),(36.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.025),(36.585,140.195),(36.755,140.195),(36.755,140.025),(36.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.025),(36.925,140.195),(37.095,140.195),(37.095,140.025),(36.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.025),(37.265,140.195),(37.435,140.195),(37.435,140.025),(37.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.025),(37.605,140.195),(37.775,140.195),(37.775,140.025),(37.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.025),(37.945,140.195),(38.115,140.195),(38.115,140.025),(37.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.025),(38.285,140.195),(38.455,140.195),(38.455,140.025),(38.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.025),(38.625,140.195),(38.795,140.195),(38.795,140.025),(38.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.025),(38.965,140.195),(39.135,140.195),(39.135,140.025),(38.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.025),(39.305,140.195),(39.475,140.195),(39.475,140.025),(39.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.025),(39.645,140.195),(39.815,140.195),(39.815,140.025),(39.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.025),(39.985,140.195),(40.155,140.195),(40.155,140.025),(39.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.025),(40.325,140.195),(40.495,140.195),(40.495,140.025),(40.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.025),(40.665,140.195),(40.835,140.195),(40.835,140.025),(40.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.025),(41.005,140.195),(41.175,140.195),(41.175,140.025),(41.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.025),(41.345,140.195),(41.515,140.195),(41.515,140.025),(41.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.025),(41.685,140.195),(41.855,140.195),(41.855,140.025),(41.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.025),(42.025,140.195),(42.195,140.195),(42.195,140.025),(42.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.025),(42.365,140.195),(42.535,140.195),(42.535,140.025),(42.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.025),(42.705,140.195),(42.875,140.195),(42.875,140.025),(42.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.025),(43.045,140.195),(43.215,140.195),(43.215,140.025),(43.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.025),(43.385,140.195),(43.555,140.195),(43.555,140.025),(43.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.025),(43.725,140.195),(43.895,140.195),(43.895,140.025),(43.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.025),(44.065,140.195),(44.235,140.195),(44.235,140.025),(44.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.025),(44.405,140.195),(44.575,140.195),(44.575,140.025),(44.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.025),(44.745,140.195),(44.915,140.195),(44.915,140.025),(44.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.025),(45.085,140.195),(45.255,140.195),(45.255,140.025),(45.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.025),(45.425,140.195),(45.595,140.195),(45.595,140.025),(45.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.025),(45.765,140.195),(45.935,140.195),(45.935,140.025),(45.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.025),(46.105,140.195),(46.275,140.195),(46.275,140.025),(46.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.025),(46.445,140.195),(46.615,140.195),(46.615,140.025),(46.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.025),(46.785,140.195),(46.955,140.195),(46.955,140.025),(46.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.025),(47.125,140.195),(47.295,140.195),(47.295,140.025),(47.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.025),(47.465,140.195),(47.635,140.195),(47.635,140.025),(47.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.025),(47.805,140.195),(47.975,140.195),(47.975,140.025),(47.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.025),(48.145,140.195),(48.315,140.195),(48.315,140.025),(48.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.025),(48.485,140.195),(48.655,140.195),(48.655,140.025),(48.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.025),(48.825,140.195),(48.995,140.195),(48.995,140.025),(48.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.025),(49.165,140.195),(49.335,140.195),(49.335,140.025),(49.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.025),(49.505,140.195),(49.675,140.195),(49.675,140.025),(49.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.025),(49.845,140.195),(50.015,140.195),(50.015,140.025),(49.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.025),(50.185,140.195),(50.355,140.195),(50.355,140.025),(50.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.025),(50.525,140.195),(50.695,140.195),(50.695,140.025),(50.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.025),(50.865,140.195),(51.035,140.195),(51.035,140.025),(50.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.025),(51.205,140.195),(51.375,140.195),(51.375,140.025),(51.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.025),(51.545,140.195),(51.715,140.195),(51.715,140.025),(51.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.025),(51.885,140.195),(52.055,140.195),(52.055,140.025),(51.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.025),(52.225,140.195),(52.395,140.195),(52.395,140.025),(52.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.025),(52.565,140.195),(52.735,140.195),(52.735,140.025),(52.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.025),(52.905,140.195),(53.075,140.195),(53.075,140.025),(52.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.025),(53.245,140.195),(53.415,140.195),(53.415,140.025),(53.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.025),(53.585,140.195),(53.755,140.195),(53.755,140.025),(53.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.025),(53.925,140.195),(54.095,140.195),(54.095,140.025),(53.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.025),(54.265,140.195),(54.435,140.195),(54.435,140.025),(54.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.025),(54.605,140.195),(54.775,140.195),(54.775,140.025),(54.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.025),(54.945,140.195),(55.115,140.195),(55.115,140.025),(54.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.025),(55.285,140.195),(55.455,140.195),(55.455,140.025),(55.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.025),(55.625,140.195),(55.795,140.195),(55.795,140.025),(55.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.025),(55.965,140.195),(56.135,140.195),(56.135,140.025),(55.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.025),(56.305,140.195),(56.475,140.195),(56.475,140.025),(56.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.025),(56.645,140.195),(56.815,140.195),(56.815,140.025),(56.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.025),(56.985,140.195),(57.155,140.195),(57.155,140.025),(56.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.025),(57.325,140.195),(57.495,140.195),(57.495,140.025),(57.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.025),(57.665,140.195),(57.835,140.195),(57.835,140.025),(57.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.025),(58.005,140.195),(58.175,140.195),(58.175,140.025),(58.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.025),(58.345,140.195),(58.515,140.195),(58.515,140.025),(58.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.025),(58.685,140.195),(58.855,140.195),(58.855,140.025),(58.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.025),(59.025,140.195),(59.195,140.195),(59.195,140.025),(59.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.025),(59.365,140.195),(59.535,140.195),(59.535,140.025),(59.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.025),(59.705,140.195),(59.875,140.195),(59.875,140.025),(59.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.025),(60.045,140.195),(60.215,140.195),(60.215,140.025),(60.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.025),(60.385,140.195),(60.555,140.195),(60.555,140.025),(60.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.025),(60.725,140.195),(60.895,140.195),(60.895,140.025),(60.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.025),(61.065,140.195),(61.235,140.195),(61.235,140.025),(61.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.025),(61.405,140.195),(61.575,140.195),(61.575,140.025),(61.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.025),(61.745,140.195),(61.915,140.195),(61.915,140.025),(61.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.025),(62.085,140.195),(62.255,140.195),(62.255,140.025),(62.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.025),(62.425,140.195),(62.595,140.195),(62.595,140.025),(62.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.025),(62.765,140.195),(62.935,140.195),(62.935,140.025),(62.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.025),(63.105,140.195),(63.275,140.195),(63.275,140.025),(63.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.025),(63.445,140.195),(63.615,140.195),(63.615,140.025),(63.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.025),(63.785,140.195),(63.955,140.195),(63.955,140.025),(63.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.025),(64.125,140.195),(64.295,140.195),(64.295,140.025),(64.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.025),(64.465,140.195),(64.635,140.195),(64.635,140.025),(64.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.025),(64.805,140.195),(64.975,140.195),(64.975,140.025),(64.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.025),(65.145,140.195),(65.315,140.195),(65.315,140.025),(65.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.025),(65.485,140.195),(65.655,140.195),(65.655,140.025),(65.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.025),(65.825,140.195),(65.995,140.195),(65.995,140.025),(65.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.025),(66.165,140.195),(66.335,140.195),(66.335,140.025),(66.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.025),(66.505,140.195),(66.675,140.195),(66.675,140.025),(66.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.025),(66.845,140.195),(67.015,140.195),(67.015,140.025),(66.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.025),(67.185,140.195),(67.355,140.195),(67.355,140.025),(67.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.025),(67.525,140.195),(67.695,140.195),(67.695,140.025),(67.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.025),(67.865,140.195),(68.035,140.195),(68.035,140.025),(67.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.025),(68.205,140.195),(68.375,140.195),(68.375,140.025),(68.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.025),(68.545,140.195),(68.715,140.195),(68.715,140.025),(68.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.025),(68.885,140.195),(69.055,140.195),(69.055,140.025),(68.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.025),(69.225,140.195),(69.395,140.195),(69.395,140.025),(69.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.025),(69.565,140.195),(69.735,140.195),(69.735,140.025),(69.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.025),(69.905,140.195),(70.075,140.195),(70.075,140.025),(69.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.025),(70.245,140.195),(70.415,140.195),(70.415,140.025),(70.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.025),(70.585,140.195),(70.755,140.195),(70.755,140.025),(70.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.025),(70.925,140.195),(71.095,140.195),(71.095,140.025),(70.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.025),(71.265,140.195),(71.435,140.195),(71.435,140.025),(71.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.025),(71.605,140.195),(71.775,140.195),(71.775,140.025),(71.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.025),(71.945,140.195),(72.115,140.195),(72.115,140.025),(71.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.025),(72.285,140.195),(72.455,140.195),(72.455,140.025),(72.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.025),(72.625,140.195),(72.795,140.195),(72.795,140.025),(72.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.025),(72.965,140.195),(73.135,140.195),(73.135,140.025),(72.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.025),(73.305,140.195),(73.475,140.195),(73.475,140.025),(73.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.025),(73.645,140.195),(73.815,140.195),(73.815,140.025),(73.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.025),(73.985,140.195),(74.155,140.195),(74.155,140.025),(73.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.025),(74.325,140.195),(74.495,140.195),(74.495,140.025),(74.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.025),(74.665,140.195),(74.835,140.195),(74.835,140.025),(74.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.025),(75.005,140.195),(75.175,140.195),(75.175,140.025),(75.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.025),(75.345,140.195),(75.515,140.195),(75.515,140.025),(75.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.025),(75.685,140.195),(75.855,140.195),(75.855,140.025),(75.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.025),(76.025,140.195),(76.195,140.195),(76.195,140.025),(76.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.025),(76.365,140.195),(76.535,140.195),(76.535,140.025),(76.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.025),(76.705,140.195),(76.875,140.195),(76.875,140.025),(76.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.025),(77.045,140.195),(77.215,140.195),(77.215,140.025),(77.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.025),(77.385,140.195),(77.555,140.195),(77.555,140.025),(77.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.025),(77.725,140.195),(77.895,140.195),(77.895,140.025),(77.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.025),(78.065,140.195),(78.235,140.195),(78.235,140.025),(78.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.025),(78.405,140.195),(78.575,140.195),(78.575,140.025),(78.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.025),(78.745,140.195),(78.915,140.195),(78.915,140.025),(78.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.025),(79.085,140.195),(79.255,140.195),(79.255,140.025),(79.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.025),(79.425,140.195),(79.595,140.195),(79.595,140.025),(79.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.025),(79.765,140.195),(79.935,140.195),(79.935,140.025),(79.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.025),(80.105,140.195),(80.275,140.195),(80.275,140.025),(80.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.025),(80.445,140.195),(80.615,140.195),(80.615,140.025),(80.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.025),(80.785,140.195),(80.955,140.195),(80.955,140.025),(80.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.025),(81.125,140.195),(81.295,140.195),(81.295,140.025),(81.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.025),(81.465,140.195),(81.635,140.195),(81.635,140.025),(81.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.025),(81.805,140.195),(81.975,140.195),(81.975,140.025),(81.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.025),(82.145,140.195),(82.315,140.195),(82.315,140.025),(82.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.025),(82.485,140.195),(82.655,140.195),(82.655,140.025),(82.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.025),(82.825,140.195),(82.995,140.195),(82.995,140.025),(82.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.025),(83.165,140.195),(83.335,140.195),(83.335,140.025),(83.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.025),(83.505,140.195),(83.675,140.195),(83.675,140.025),(83.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.025),(83.845,140.195),(84.015,140.195),(84.015,140.025),(83.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.025),(84.185,140.195),(84.355,140.195),(84.355,140.025),(84.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.025),(84.525,140.195),(84.695,140.195),(84.695,140.025),(84.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.025),(84.865,140.195),(85.035,140.195),(85.035,140.025),(84.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.025),(85.205,140.195),(85.375,140.195),(85.375,140.025),(85.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.025),(85.545,140.195),(85.715,140.195),(85.715,140.025),(85.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.025),(85.885,140.195),(86.055,140.195),(86.055,140.025),(85.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.025),(86.225,140.195),(86.395,140.195),(86.395,140.025),(86.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.025),(86.565,140.195),(86.735,140.195),(86.735,140.025),(86.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.025),(86.905,140.195),(87.075,140.195),(87.075,140.025),(86.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.025),(87.245,140.195),(87.415,140.195),(87.415,140.025),(87.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.025),(87.585,140.195),(87.755,140.195),(87.755,140.025),(87.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.025),(87.925,140.195),(88.095,140.195),(88.095,140.025),(87.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.025),(88.265,140.195),(88.435,140.195),(88.435,140.025),(88.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.025),(88.605,140.195),(88.775,140.195),(88.775,140.025),(88.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.025),(88.945,140.195),(89.115,140.195),(89.115,140.025),(88.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.025),(89.285,140.195),(89.455,140.195),(89.455,140.025),(89.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.025),(89.625,140.195),(89.795,140.195),(89.795,140.025),(89.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.365),(0.205,140.535),(0.375,140.535),(0.375,140.365),(0.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.365),(0.545,140.535),(0.715,140.535),(0.715,140.365),(0.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.365),(0.885,140.535),(1.055,140.535),(1.055,140.365),(0.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.365),(1.225,140.535),(1.395,140.535),(1.395,140.365),(1.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.365),(1.565,140.535),(1.735,140.535),(1.735,140.365),(1.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.365),(1.905,140.535),(2.075,140.535),(2.075,140.365),(1.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.365),(2.245,140.535),(2.415,140.535),(2.415,140.365),(2.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.365),(2.585,140.535),(2.755,140.535),(2.755,140.365),(2.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.365),(2.925,140.535),(3.095,140.535),(3.095,140.365),(2.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.365),(3.265,140.535),(3.435,140.535),(3.435,140.365),(3.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.365),(3.605,140.535),(3.775,140.535),(3.775,140.365),(3.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.365),(3.945,140.535),(4.115,140.535),(4.115,140.365),(3.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.365),(4.285,140.535),(4.455,140.535),(4.455,140.365),(4.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.365),(4.625,140.535),(4.795,140.535),(4.795,140.365),(4.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.365),(4.965,140.535),(5.135,140.535),(5.135,140.365),(4.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.365),(5.305,140.535),(5.475,140.535),(5.475,140.365),(5.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.365),(5.645,140.535),(5.815,140.535),(5.815,140.365),(5.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.365),(5.985,140.535),(6.155,140.535),(6.155,140.365),(5.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.365),(6.325,140.535),(6.495,140.535),(6.495,140.365),(6.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.365),(6.665,140.535),(6.835,140.535),(6.835,140.365),(6.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.365),(7.005,140.535),(7.175,140.535),(7.175,140.365),(7.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.365),(7.345,140.535),(7.515,140.535),(7.515,140.365),(7.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.365),(7.685,140.535),(7.855,140.535),(7.855,140.365),(7.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.365),(8.025,140.535),(8.195,140.535),(8.195,140.365),(8.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.365),(8.365,140.535),(8.535,140.535),(8.535,140.365),(8.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.365),(8.705,140.535),(8.875,140.535),(8.875,140.365),(8.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.365),(9.045,140.535),(9.215,140.535),(9.215,140.365),(9.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.365),(9.385,140.535),(9.555,140.535),(9.555,140.365),(9.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.365),(9.725,140.535),(9.895,140.535),(9.895,140.365),(9.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.365),(10.065,140.535),(10.235,140.535),(10.235,140.365),(10.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.365),(10.405,140.535),(10.575,140.535),(10.575,140.365),(10.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.365),(10.745,140.535),(10.915,140.535),(10.915,140.365),(10.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.365),(11.085,140.535),(11.255,140.535),(11.255,140.365),(11.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.365),(11.425,140.535),(11.595,140.535),(11.595,140.365),(11.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.365),(11.765,140.535),(11.935,140.535),(11.935,140.365),(11.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.365),(12.105,140.535),(12.275,140.535),(12.275,140.365),(12.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.365),(12.445,140.535),(12.615,140.535),(12.615,140.365),(12.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.365),(12.785,140.535),(12.955,140.535),(12.955,140.365),(12.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.365),(13.125,140.535),(13.295,140.535),(13.295,140.365),(13.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.365),(13.465,140.535),(13.635,140.535),(13.635,140.365),(13.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.365),(13.805,140.535),(13.975,140.535),(13.975,140.365),(13.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.365),(14.145,140.535),(14.315,140.535),(14.315,140.365),(14.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.365),(14.485,140.535),(14.655,140.535),(14.655,140.365),(14.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.365),(14.825,140.535),(14.995,140.535),(14.995,140.365),(14.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.365),(15.165,140.535),(15.335,140.535),(15.335,140.365),(15.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.365),(15.505,140.535),(15.675,140.535),(15.675,140.365),(15.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.365),(15.845,140.535),(16.015,140.535),(16.015,140.365),(15.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.365),(16.185,140.535),(16.355,140.535),(16.355,140.365),(16.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.365),(16.525,140.535),(16.695,140.535),(16.695,140.365),(16.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.365),(16.865,140.535),(17.035,140.535),(17.035,140.365),(16.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.365),(17.205,140.535),(17.375,140.535),(17.375,140.365),(17.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.365),(17.545,140.535),(17.715,140.535),(17.715,140.365),(17.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.365),(17.885,140.535),(18.055,140.535),(18.055,140.365),(17.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.365),(18.225,140.535),(18.395,140.535),(18.395,140.365),(18.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.365),(18.565,140.535),(18.735,140.535),(18.735,140.365),(18.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.365),(18.905,140.535),(19.075,140.535),(19.075,140.365),(18.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.365),(19.245,140.535),(19.415,140.535),(19.415,140.365),(19.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.365),(19.585,140.535),(19.755,140.535),(19.755,140.365),(19.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.365),(19.925,140.535),(20.095,140.535),(20.095,140.365),(19.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.365),(20.265,140.535),(20.435,140.535),(20.435,140.365),(20.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.365),(20.605,140.535),(20.775,140.535),(20.775,140.365),(20.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.365),(20.945,140.535),(21.115,140.535),(21.115,140.365),(20.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.365),(21.285,140.535),(21.455,140.535),(21.455,140.365),(21.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.365),(21.625,140.535),(21.795,140.535),(21.795,140.365),(21.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.365),(21.965,140.535),(22.135,140.535),(22.135,140.365),(21.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.365),(22.305,140.535),(22.475,140.535),(22.475,140.365),(22.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.365),(22.645,140.535),(22.815,140.535),(22.815,140.365),(22.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.365),(22.985,140.535),(23.155,140.535),(23.155,140.365),(22.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.365),(23.325,140.535),(23.495,140.535),(23.495,140.365),(23.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.365),(23.665,140.535),(23.835,140.535),(23.835,140.365),(23.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.365),(24.005,140.535),(24.175,140.535),(24.175,140.365),(24.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.365),(24.345,140.535),(24.515,140.535),(24.515,140.365),(24.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.365),(24.685,140.535),(24.855,140.535),(24.855,140.365),(24.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.365),(25.025,140.535),(25.195,140.535),(25.195,140.365),(25.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.365),(25.365,140.535),(25.535,140.535),(25.535,140.365),(25.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.365),(25.705,140.535),(25.875,140.535),(25.875,140.365),(25.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.365),(26.045,140.535),(26.215,140.535),(26.215,140.365),(26.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.365),(26.385,140.535),(26.555,140.535),(26.555,140.365),(26.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.365),(26.725,140.535),(26.895,140.535),(26.895,140.365),(26.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.365),(27.065,140.535),(27.235,140.535),(27.235,140.365),(27.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.365),(27.405,140.535),(27.575,140.535),(27.575,140.365),(27.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.365),(27.745,140.535),(27.915,140.535),(27.915,140.365),(27.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.365),(28.085,140.535),(28.255,140.535),(28.255,140.365),(28.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.365),(28.425,140.535),(28.595,140.535),(28.595,140.365),(28.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.365),(28.765,140.535),(28.935,140.535),(28.935,140.365),(28.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.365),(29.105,140.535),(29.275,140.535),(29.275,140.365),(29.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.365),(29.445,140.535),(29.615,140.535),(29.615,140.365),(29.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.365),(29.785,140.535),(29.955,140.535),(29.955,140.365),(29.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.365),(30.125,140.535),(30.295,140.535),(30.295,140.365),(30.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.365),(30.465,140.535),(30.635,140.535),(30.635,140.365),(30.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.365),(30.805,140.535),(30.975,140.535),(30.975,140.365),(30.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.365),(31.145,140.535),(31.315,140.535),(31.315,140.365),(31.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.365),(31.485,140.535),(31.655,140.535),(31.655,140.365),(31.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.365),(31.825,140.535),(31.995,140.535),(31.995,140.365),(31.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.365),(32.165,140.535),(32.335,140.535),(32.335,140.365),(32.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.365),(32.505,140.535),(32.675,140.535),(32.675,140.365),(32.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.365),(32.845,140.535),(33.015,140.535),(33.015,140.365),(32.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.365),(33.185,140.535),(33.355,140.535),(33.355,140.365),(33.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.365),(33.525,140.535),(33.695,140.535),(33.695,140.365),(33.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.365),(33.865,140.535),(34.035,140.535),(34.035,140.365),(33.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.365),(34.205,140.535),(34.375,140.535),(34.375,140.365),(34.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.365),(34.545,140.535),(34.715,140.535),(34.715,140.365),(34.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.365),(34.885,140.535),(35.055,140.535),(35.055,140.365),(34.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.365),(35.225,140.535),(35.395,140.535),(35.395,140.365),(35.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.365),(35.565,140.535),(35.735,140.535),(35.735,140.365),(35.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.365),(35.905,140.535),(36.075,140.535),(36.075,140.365),(35.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.365),(36.245,140.535),(36.415,140.535),(36.415,140.365),(36.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.365),(36.585,140.535),(36.755,140.535),(36.755,140.365),(36.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.365),(36.925,140.535),(37.095,140.535),(37.095,140.365),(36.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.365),(37.265,140.535),(37.435,140.535),(37.435,140.365),(37.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.365),(37.605,140.535),(37.775,140.535),(37.775,140.365),(37.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.365),(37.945,140.535),(38.115,140.535),(38.115,140.365),(37.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.365),(38.285,140.535),(38.455,140.535),(38.455,140.365),(38.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.365),(38.625,140.535),(38.795,140.535),(38.795,140.365),(38.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.365),(38.965,140.535),(39.135,140.535),(39.135,140.365),(38.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.365),(39.305,140.535),(39.475,140.535),(39.475,140.365),(39.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.365),(39.645,140.535),(39.815,140.535),(39.815,140.365),(39.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.365),(39.985,140.535),(40.155,140.535),(40.155,140.365),(39.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.365),(40.325,140.535),(40.495,140.535),(40.495,140.365),(40.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.365),(40.665,140.535),(40.835,140.535),(40.835,140.365),(40.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.365),(41.005,140.535),(41.175,140.535),(41.175,140.365),(41.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.365),(41.345,140.535),(41.515,140.535),(41.515,140.365),(41.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.365),(41.685,140.535),(41.855,140.535),(41.855,140.365),(41.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.365),(42.025,140.535),(42.195,140.535),(42.195,140.365),(42.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.365),(42.365,140.535),(42.535,140.535),(42.535,140.365),(42.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.365),(42.705,140.535),(42.875,140.535),(42.875,140.365),(42.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.365),(43.045,140.535),(43.215,140.535),(43.215,140.365),(43.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.365),(43.385,140.535),(43.555,140.535),(43.555,140.365),(43.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.365),(43.725,140.535),(43.895,140.535),(43.895,140.365),(43.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.365),(44.065,140.535),(44.235,140.535),(44.235,140.365),(44.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.365),(44.405,140.535),(44.575,140.535),(44.575,140.365),(44.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.365),(44.745,140.535),(44.915,140.535),(44.915,140.365),(44.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.365),(45.085,140.535),(45.255,140.535),(45.255,140.365),(45.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.365),(45.425,140.535),(45.595,140.535),(45.595,140.365),(45.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.365),(45.765,140.535),(45.935,140.535),(45.935,140.365),(45.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.365),(46.105,140.535),(46.275,140.535),(46.275,140.365),(46.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.365),(46.445,140.535),(46.615,140.535),(46.615,140.365),(46.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.365),(46.785,140.535),(46.955,140.535),(46.955,140.365),(46.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.365),(47.125,140.535),(47.295,140.535),(47.295,140.365),(47.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.365),(47.465,140.535),(47.635,140.535),(47.635,140.365),(47.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.365),(47.805,140.535),(47.975,140.535),(47.975,140.365),(47.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.365),(48.145,140.535),(48.315,140.535),(48.315,140.365),(48.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.365),(48.485,140.535),(48.655,140.535),(48.655,140.365),(48.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.365),(48.825,140.535),(48.995,140.535),(48.995,140.365),(48.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.365),(49.165,140.535),(49.335,140.535),(49.335,140.365),(49.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.365),(49.505,140.535),(49.675,140.535),(49.675,140.365),(49.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.365),(49.845,140.535),(50.015,140.535),(50.015,140.365),(49.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.365),(50.185,140.535),(50.355,140.535),(50.355,140.365),(50.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.365),(50.525,140.535),(50.695,140.535),(50.695,140.365),(50.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.365),(50.865,140.535),(51.035,140.535),(51.035,140.365),(50.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.365),(51.205,140.535),(51.375,140.535),(51.375,140.365),(51.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.365),(51.545,140.535),(51.715,140.535),(51.715,140.365),(51.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.365),(51.885,140.535),(52.055,140.535),(52.055,140.365),(51.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.365),(52.225,140.535),(52.395,140.535),(52.395,140.365),(52.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.365),(52.565,140.535),(52.735,140.535),(52.735,140.365),(52.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.365),(52.905,140.535),(53.075,140.535),(53.075,140.365),(52.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.365),(53.245,140.535),(53.415,140.535),(53.415,140.365),(53.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.365),(53.585,140.535),(53.755,140.535),(53.755,140.365),(53.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.365),(53.925,140.535),(54.095,140.535),(54.095,140.365),(53.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.365),(54.265,140.535),(54.435,140.535),(54.435,140.365),(54.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.365),(54.605,140.535),(54.775,140.535),(54.775,140.365),(54.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.365),(54.945,140.535),(55.115,140.535),(55.115,140.365),(54.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.365),(55.285,140.535),(55.455,140.535),(55.455,140.365),(55.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.365),(55.625,140.535),(55.795,140.535),(55.795,140.365),(55.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.365),(55.965,140.535),(56.135,140.535),(56.135,140.365),(55.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.365),(56.305,140.535),(56.475,140.535),(56.475,140.365),(56.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.365),(56.645,140.535),(56.815,140.535),(56.815,140.365),(56.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.365),(56.985,140.535),(57.155,140.535),(57.155,140.365),(56.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.365),(57.325,140.535),(57.495,140.535),(57.495,140.365),(57.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.365),(57.665,140.535),(57.835,140.535),(57.835,140.365),(57.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.365),(58.005,140.535),(58.175,140.535),(58.175,140.365),(58.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.365),(58.345,140.535),(58.515,140.535),(58.515,140.365),(58.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.365),(58.685,140.535),(58.855,140.535),(58.855,140.365),(58.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.365),(59.025,140.535),(59.195,140.535),(59.195,140.365),(59.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.365),(59.365,140.535),(59.535,140.535),(59.535,140.365),(59.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.365),(59.705,140.535),(59.875,140.535),(59.875,140.365),(59.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.365),(60.045,140.535),(60.215,140.535),(60.215,140.365),(60.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.365),(60.385,140.535),(60.555,140.535),(60.555,140.365),(60.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.365),(60.725,140.535),(60.895,140.535),(60.895,140.365),(60.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.365),(61.065,140.535),(61.235,140.535),(61.235,140.365),(61.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.365),(61.405,140.535),(61.575,140.535),(61.575,140.365),(61.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.365),(61.745,140.535),(61.915,140.535),(61.915,140.365),(61.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.365),(62.085,140.535),(62.255,140.535),(62.255,140.365),(62.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.365),(62.425,140.535),(62.595,140.535),(62.595,140.365),(62.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.365),(62.765,140.535),(62.935,140.535),(62.935,140.365),(62.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.365),(63.105,140.535),(63.275,140.535),(63.275,140.365),(63.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.365),(63.445,140.535),(63.615,140.535),(63.615,140.365),(63.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.365),(63.785,140.535),(63.955,140.535),(63.955,140.365),(63.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.365),(64.125,140.535),(64.295,140.535),(64.295,140.365),(64.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.365),(64.465,140.535),(64.635,140.535),(64.635,140.365),(64.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.365),(64.805,140.535),(64.975,140.535),(64.975,140.365),(64.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.365),(65.145,140.535),(65.315,140.535),(65.315,140.365),(65.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.365),(65.485,140.535),(65.655,140.535),(65.655,140.365),(65.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.365),(65.825,140.535),(65.995,140.535),(65.995,140.365),(65.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.365),(66.165,140.535),(66.335,140.535),(66.335,140.365),(66.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.365),(66.505,140.535),(66.675,140.535),(66.675,140.365),(66.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.365),(66.845,140.535),(67.015,140.535),(67.015,140.365),(66.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.365),(67.185,140.535),(67.355,140.535),(67.355,140.365),(67.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.365),(67.525,140.535),(67.695,140.535),(67.695,140.365),(67.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.365),(67.865,140.535),(68.035,140.535),(68.035,140.365),(67.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.365),(68.205,140.535),(68.375,140.535),(68.375,140.365),(68.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.365),(68.545,140.535),(68.715,140.535),(68.715,140.365),(68.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.365),(68.885,140.535),(69.055,140.535),(69.055,140.365),(68.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.365),(69.225,140.535),(69.395,140.535),(69.395,140.365),(69.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.365),(69.565,140.535),(69.735,140.535),(69.735,140.365),(69.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.365),(69.905,140.535),(70.075,140.535),(70.075,140.365),(69.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.365),(70.245,140.535),(70.415,140.535),(70.415,140.365),(70.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.365),(70.585,140.535),(70.755,140.535),(70.755,140.365),(70.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.365),(70.925,140.535),(71.095,140.535),(71.095,140.365),(70.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.365),(71.265,140.535),(71.435,140.535),(71.435,140.365),(71.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.365),(71.605,140.535),(71.775,140.535),(71.775,140.365),(71.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.365),(71.945,140.535),(72.115,140.535),(72.115,140.365),(71.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.365),(72.285,140.535),(72.455,140.535),(72.455,140.365),(72.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.365),(72.625,140.535),(72.795,140.535),(72.795,140.365),(72.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.365),(72.965,140.535),(73.135,140.535),(73.135,140.365),(72.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.365),(73.305,140.535),(73.475,140.535),(73.475,140.365),(73.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.365),(73.645,140.535),(73.815,140.535),(73.815,140.365),(73.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.365),(73.985,140.535),(74.155,140.535),(74.155,140.365),(73.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.365),(74.325,140.535),(74.495,140.535),(74.495,140.365),(74.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.365),(74.665,140.535),(74.835,140.535),(74.835,140.365),(74.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.365),(75.005,140.535),(75.175,140.535),(75.175,140.365),(75.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.365),(75.345,140.535),(75.515,140.535),(75.515,140.365),(75.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.365),(75.685,140.535),(75.855,140.535),(75.855,140.365),(75.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.365),(76.025,140.535),(76.195,140.535),(76.195,140.365),(76.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.365),(76.365,140.535),(76.535,140.535),(76.535,140.365),(76.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.365),(76.705,140.535),(76.875,140.535),(76.875,140.365),(76.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.365),(77.045,140.535),(77.215,140.535),(77.215,140.365),(77.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.365),(77.385,140.535),(77.555,140.535),(77.555,140.365),(77.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.365),(77.725,140.535),(77.895,140.535),(77.895,140.365),(77.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.365),(78.065,140.535),(78.235,140.535),(78.235,140.365),(78.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.365),(78.405,140.535),(78.575,140.535),(78.575,140.365),(78.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.365),(78.745,140.535),(78.915,140.535),(78.915,140.365),(78.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.365),(79.085,140.535),(79.255,140.535),(79.255,140.365),(79.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.365),(79.425,140.535),(79.595,140.535),(79.595,140.365),(79.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.365),(79.765,140.535),(79.935,140.535),(79.935,140.365),(79.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.365),(80.105,140.535),(80.275,140.535),(80.275,140.365),(80.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.365),(80.445,140.535),(80.615,140.535),(80.615,140.365),(80.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.365),(80.785,140.535),(80.955,140.535),(80.955,140.365),(80.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.365),(81.125,140.535),(81.295,140.535),(81.295,140.365),(81.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.365),(81.465,140.535),(81.635,140.535),(81.635,140.365),(81.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.365),(81.805,140.535),(81.975,140.535),(81.975,140.365),(81.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.365),(82.145,140.535),(82.315,140.535),(82.315,140.365),(82.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.365),(82.485,140.535),(82.655,140.535),(82.655,140.365),(82.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.365),(82.825,140.535),(82.995,140.535),(82.995,140.365),(82.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.365),(83.165,140.535),(83.335,140.535),(83.335,140.365),(83.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.365),(83.505,140.535),(83.675,140.535),(83.675,140.365),(83.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.365),(83.845,140.535),(84.015,140.535),(84.015,140.365),(83.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.365),(84.185,140.535),(84.355,140.535),(84.355,140.365),(84.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.365),(84.525,140.535),(84.695,140.535),(84.695,140.365),(84.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.365),(84.865,140.535),(85.035,140.535),(85.035,140.365),(84.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.365),(85.205,140.535),(85.375,140.535),(85.375,140.365),(85.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.365),(85.545,140.535),(85.715,140.535),(85.715,140.365),(85.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.365),(85.885,140.535),(86.055,140.535),(86.055,140.365),(85.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.365),(86.225,140.535),(86.395,140.535),(86.395,140.365),(86.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.365),(86.565,140.535),(86.735,140.535),(86.735,140.365),(86.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.365),(86.905,140.535),(87.075,140.535),(87.075,140.365),(86.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.365),(87.245,140.535),(87.415,140.535),(87.415,140.365),(87.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.365),(87.585,140.535),(87.755,140.535),(87.755,140.365),(87.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.365),(87.925,140.535),(88.095,140.535),(88.095,140.365),(87.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.365),(88.265,140.535),(88.435,140.535),(88.435,140.365),(88.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.365),(88.605,140.535),(88.775,140.535),(88.775,140.365),(88.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.365),(88.945,140.535),(89.115,140.535),(89.115,140.365),(88.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.365),(89.285,140.535),(89.455,140.535),(89.455,140.365),(89.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.365),(89.625,140.535),(89.795,140.535),(89.795,140.365),(89.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.705),(0.205,140.875),(0.375,140.875),(0.375,140.705),(0.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.705),(0.545,140.875),(0.715,140.875),(0.715,140.705),(0.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.705),(0.885,140.875),(1.055,140.875),(1.055,140.705),(0.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.705),(1.225,140.875),(1.395,140.875),(1.395,140.705),(1.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.705),(1.565,140.875),(1.735,140.875),(1.735,140.705),(1.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.705),(1.905,140.875),(2.075,140.875),(2.075,140.705),(1.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.705),(2.245,140.875),(2.415,140.875),(2.415,140.705),(2.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.705),(2.585,140.875),(2.755,140.875),(2.755,140.705),(2.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.705),(2.925,140.875),(3.095,140.875),(3.095,140.705),(2.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.705),(3.265,140.875),(3.435,140.875),(3.435,140.705),(3.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.705),(3.605,140.875),(3.775,140.875),(3.775,140.705),(3.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.705),(3.945,140.875),(4.115,140.875),(4.115,140.705),(3.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.705),(4.285,140.875),(4.455,140.875),(4.455,140.705),(4.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.705),(4.625,140.875),(4.795,140.875),(4.795,140.705),(4.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.705),(4.965,140.875),(5.135,140.875),(5.135,140.705),(4.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.705),(5.305,140.875),(5.475,140.875),(5.475,140.705),(5.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.705),(5.645,140.875),(5.815,140.875),(5.815,140.705),(5.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.705),(5.985,140.875),(6.155,140.875),(6.155,140.705),(5.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.705),(6.325,140.875),(6.495,140.875),(6.495,140.705),(6.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.705),(6.665,140.875),(6.835,140.875),(6.835,140.705),(6.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.705),(7.005,140.875),(7.175,140.875),(7.175,140.705),(7.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.705),(7.345,140.875),(7.515,140.875),(7.515,140.705),(7.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.705),(7.685,140.875),(7.855,140.875),(7.855,140.705),(7.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.705),(8.025,140.875),(8.195,140.875),(8.195,140.705),(8.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.705),(8.365,140.875),(8.535,140.875),(8.535,140.705),(8.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.705),(8.705,140.875),(8.875,140.875),(8.875,140.705),(8.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.705),(9.045,140.875),(9.215,140.875),(9.215,140.705),(9.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.705),(9.385,140.875),(9.555,140.875),(9.555,140.705),(9.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.705),(9.725,140.875),(9.895,140.875),(9.895,140.705),(9.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.705),(10.065,140.875),(10.235,140.875),(10.235,140.705),(10.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.705),(10.405,140.875),(10.575,140.875),(10.575,140.705),(10.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.705),(10.745,140.875),(10.915,140.875),(10.915,140.705),(10.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.705),(11.085,140.875),(11.255,140.875),(11.255,140.705),(11.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.705),(11.425,140.875),(11.595,140.875),(11.595,140.705),(11.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.705),(11.765,140.875),(11.935,140.875),(11.935,140.705),(11.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.705),(12.105,140.875),(12.275,140.875),(12.275,140.705),(12.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.705),(12.445,140.875),(12.615,140.875),(12.615,140.705),(12.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.705),(12.785,140.875),(12.955,140.875),(12.955,140.705),(12.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.705),(13.125,140.875),(13.295,140.875),(13.295,140.705),(13.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.705),(13.465,140.875),(13.635,140.875),(13.635,140.705),(13.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.705),(13.805,140.875),(13.975,140.875),(13.975,140.705),(13.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.705),(14.145,140.875),(14.315,140.875),(14.315,140.705),(14.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.705),(14.485,140.875),(14.655,140.875),(14.655,140.705),(14.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.705),(14.825,140.875),(14.995,140.875),(14.995,140.705),(14.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.705),(15.165,140.875),(15.335,140.875),(15.335,140.705),(15.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.705),(15.505,140.875),(15.675,140.875),(15.675,140.705),(15.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.705),(15.845,140.875),(16.015,140.875),(16.015,140.705),(15.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.705),(16.185,140.875),(16.355,140.875),(16.355,140.705),(16.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.705),(16.525,140.875),(16.695,140.875),(16.695,140.705),(16.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.705),(16.865,140.875),(17.035,140.875),(17.035,140.705),(16.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.705),(17.205,140.875),(17.375,140.875),(17.375,140.705),(17.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.705),(17.545,140.875),(17.715,140.875),(17.715,140.705),(17.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.705),(17.885,140.875),(18.055,140.875),(18.055,140.705),(17.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.705),(18.225,140.875),(18.395,140.875),(18.395,140.705),(18.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.705),(18.565,140.875),(18.735,140.875),(18.735,140.705),(18.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.705),(18.905,140.875),(19.075,140.875),(19.075,140.705),(18.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.705),(19.245,140.875),(19.415,140.875),(19.415,140.705),(19.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.705),(19.585,140.875),(19.755,140.875),(19.755,140.705),(19.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.705),(19.925,140.875),(20.095,140.875),(20.095,140.705),(19.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.705),(20.265,140.875),(20.435,140.875),(20.435,140.705),(20.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.705),(20.605,140.875),(20.775,140.875),(20.775,140.705),(20.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.705),(20.945,140.875),(21.115,140.875),(21.115,140.705),(20.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.705),(21.285,140.875),(21.455,140.875),(21.455,140.705),(21.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.705),(21.625,140.875),(21.795,140.875),(21.795,140.705),(21.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.705),(21.965,140.875),(22.135,140.875),(22.135,140.705),(21.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.705),(22.305,140.875),(22.475,140.875),(22.475,140.705),(22.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.705),(22.645,140.875),(22.815,140.875),(22.815,140.705),(22.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.705),(22.985,140.875),(23.155,140.875),(23.155,140.705),(22.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.705),(23.325,140.875),(23.495,140.875),(23.495,140.705),(23.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.705),(23.665,140.875),(23.835,140.875),(23.835,140.705),(23.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.705),(24.005,140.875),(24.175,140.875),(24.175,140.705),(24.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.705),(24.345,140.875),(24.515,140.875),(24.515,140.705),(24.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.705),(24.685,140.875),(24.855,140.875),(24.855,140.705),(24.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.705),(25.025,140.875),(25.195,140.875),(25.195,140.705),(25.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.705),(25.365,140.875),(25.535,140.875),(25.535,140.705),(25.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.705),(25.705,140.875),(25.875,140.875),(25.875,140.705),(25.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.705),(26.045,140.875),(26.215,140.875),(26.215,140.705),(26.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.705),(26.385,140.875),(26.555,140.875),(26.555,140.705),(26.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.705),(26.725,140.875),(26.895,140.875),(26.895,140.705),(26.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.705),(27.065,140.875),(27.235,140.875),(27.235,140.705),(27.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.705),(27.405,140.875),(27.575,140.875),(27.575,140.705),(27.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.705),(27.745,140.875),(27.915,140.875),(27.915,140.705),(27.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.705),(28.085,140.875),(28.255,140.875),(28.255,140.705),(28.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.705),(28.425,140.875),(28.595,140.875),(28.595,140.705),(28.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.705),(28.765,140.875),(28.935,140.875),(28.935,140.705),(28.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.705),(29.105,140.875),(29.275,140.875),(29.275,140.705),(29.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.705),(29.445,140.875),(29.615,140.875),(29.615,140.705),(29.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.705),(29.785,140.875),(29.955,140.875),(29.955,140.705),(29.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.705),(30.125,140.875),(30.295,140.875),(30.295,140.705),(30.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.705),(30.465,140.875),(30.635,140.875),(30.635,140.705),(30.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.705),(30.805,140.875),(30.975,140.875),(30.975,140.705),(30.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.705),(31.145,140.875),(31.315,140.875),(31.315,140.705),(31.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.705),(31.485,140.875),(31.655,140.875),(31.655,140.705),(31.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.705),(31.825,140.875),(31.995,140.875),(31.995,140.705),(31.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.705),(32.165,140.875),(32.335,140.875),(32.335,140.705),(32.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.705),(32.505,140.875),(32.675,140.875),(32.675,140.705),(32.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.705),(32.845,140.875),(33.015,140.875),(33.015,140.705),(32.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.705),(33.185,140.875),(33.355,140.875),(33.355,140.705),(33.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.705),(33.525,140.875),(33.695,140.875),(33.695,140.705),(33.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.705),(33.865,140.875),(34.035,140.875),(34.035,140.705),(33.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.705),(34.205,140.875),(34.375,140.875),(34.375,140.705),(34.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.705),(34.545,140.875),(34.715,140.875),(34.715,140.705),(34.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.705),(34.885,140.875),(35.055,140.875),(35.055,140.705),(34.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.705),(35.225,140.875),(35.395,140.875),(35.395,140.705),(35.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.705),(35.565,140.875),(35.735,140.875),(35.735,140.705),(35.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.705),(35.905,140.875),(36.075,140.875),(36.075,140.705),(35.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.705),(36.245,140.875),(36.415,140.875),(36.415,140.705),(36.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.705),(36.585,140.875),(36.755,140.875),(36.755,140.705),(36.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.705),(36.925,140.875),(37.095,140.875),(37.095,140.705),(36.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.705),(37.265,140.875),(37.435,140.875),(37.435,140.705),(37.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.705),(37.605,140.875),(37.775,140.875),(37.775,140.705),(37.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.705),(37.945,140.875),(38.115,140.875),(38.115,140.705),(37.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.705),(38.285,140.875),(38.455,140.875),(38.455,140.705),(38.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.705),(38.625,140.875),(38.795,140.875),(38.795,140.705),(38.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.705),(38.965,140.875),(39.135,140.875),(39.135,140.705),(38.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.705),(39.305,140.875),(39.475,140.875),(39.475,140.705),(39.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.705),(39.645,140.875),(39.815,140.875),(39.815,140.705),(39.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.705),(39.985,140.875),(40.155,140.875),(40.155,140.705),(39.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.705),(40.325,140.875),(40.495,140.875),(40.495,140.705),(40.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.705),(40.665,140.875),(40.835,140.875),(40.835,140.705),(40.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.705),(41.005,140.875),(41.175,140.875),(41.175,140.705),(41.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.705),(41.345,140.875),(41.515,140.875),(41.515,140.705),(41.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.705),(41.685,140.875),(41.855,140.875),(41.855,140.705),(41.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.705),(42.025,140.875),(42.195,140.875),(42.195,140.705),(42.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.705),(42.365,140.875),(42.535,140.875),(42.535,140.705),(42.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.705),(42.705,140.875),(42.875,140.875),(42.875,140.705),(42.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.705),(43.045,140.875),(43.215,140.875),(43.215,140.705),(43.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.705),(43.385,140.875),(43.555,140.875),(43.555,140.705),(43.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.705),(43.725,140.875),(43.895,140.875),(43.895,140.705),(43.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.705),(44.065,140.875),(44.235,140.875),(44.235,140.705),(44.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.705),(44.405,140.875),(44.575,140.875),(44.575,140.705),(44.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.705),(44.745,140.875),(44.915,140.875),(44.915,140.705),(44.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.705),(45.085,140.875),(45.255,140.875),(45.255,140.705),(45.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.705),(45.425,140.875),(45.595,140.875),(45.595,140.705),(45.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.705),(45.765,140.875),(45.935,140.875),(45.935,140.705),(45.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.705),(46.105,140.875),(46.275,140.875),(46.275,140.705),(46.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.705),(46.445,140.875),(46.615,140.875),(46.615,140.705),(46.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.705),(46.785,140.875),(46.955,140.875),(46.955,140.705),(46.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.705),(47.125,140.875),(47.295,140.875),(47.295,140.705),(47.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.705),(47.465,140.875),(47.635,140.875),(47.635,140.705),(47.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.705),(47.805,140.875),(47.975,140.875),(47.975,140.705),(47.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.705),(48.145,140.875),(48.315,140.875),(48.315,140.705),(48.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.705),(48.485,140.875),(48.655,140.875),(48.655,140.705),(48.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.705),(48.825,140.875),(48.995,140.875),(48.995,140.705),(48.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.705),(49.165,140.875),(49.335,140.875),(49.335,140.705),(49.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.705),(49.505,140.875),(49.675,140.875),(49.675,140.705),(49.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.705),(49.845,140.875),(50.015,140.875),(50.015,140.705),(49.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.705),(50.185,140.875),(50.355,140.875),(50.355,140.705),(50.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.705),(50.525,140.875),(50.695,140.875),(50.695,140.705),(50.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.705),(50.865,140.875),(51.035,140.875),(51.035,140.705),(50.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.705),(51.205,140.875),(51.375,140.875),(51.375,140.705),(51.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.705),(51.545,140.875),(51.715,140.875),(51.715,140.705),(51.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.705),(51.885,140.875),(52.055,140.875),(52.055,140.705),(51.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.705),(52.225,140.875),(52.395,140.875),(52.395,140.705),(52.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.705),(52.565,140.875),(52.735,140.875),(52.735,140.705),(52.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.705),(52.905,140.875),(53.075,140.875),(53.075,140.705),(52.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.705),(53.245,140.875),(53.415,140.875),(53.415,140.705),(53.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.705),(53.585,140.875),(53.755,140.875),(53.755,140.705),(53.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.705),(53.925,140.875),(54.095,140.875),(54.095,140.705),(53.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.705),(54.265,140.875),(54.435,140.875),(54.435,140.705),(54.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.705),(54.605,140.875),(54.775,140.875),(54.775,140.705),(54.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.705),(54.945,140.875),(55.115,140.875),(55.115,140.705),(54.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.705),(55.285,140.875),(55.455,140.875),(55.455,140.705),(55.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.705),(55.625,140.875),(55.795,140.875),(55.795,140.705),(55.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.705),(55.965,140.875),(56.135,140.875),(56.135,140.705),(55.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.705),(56.305,140.875),(56.475,140.875),(56.475,140.705),(56.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.705),(56.645,140.875),(56.815,140.875),(56.815,140.705),(56.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.705),(56.985,140.875),(57.155,140.875),(57.155,140.705),(56.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.705),(57.325,140.875),(57.495,140.875),(57.495,140.705),(57.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.705),(57.665,140.875),(57.835,140.875),(57.835,140.705),(57.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.705),(58.005,140.875),(58.175,140.875),(58.175,140.705),(58.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.705),(58.345,140.875),(58.515,140.875),(58.515,140.705),(58.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.705),(58.685,140.875),(58.855,140.875),(58.855,140.705),(58.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.705),(59.025,140.875),(59.195,140.875),(59.195,140.705),(59.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.705),(59.365,140.875),(59.535,140.875),(59.535,140.705),(59.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.705),(59.705,140.875),(59.875,140.875),(59.875,140.705),(59.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.705),(60.045,140.875),(60.215,140.875),(60.215,140.705),(60.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.705),(60.385,140.875),(60.555,140.875),(60.555,140.705),(60.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.705),(60.725,140.875),(60.895,140.875),(60.895,140.705),(60.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.705),(61.065,140.875),(61.235,140.875),(61.235,140.705),(61.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.705),(61.405,140.875),(61.575,140.875),(61.575,140.705),(61.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.705),(61.745,140.875),(61.915,140.875),(61.915,140.705),(61.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.705),(62.085,140.875),(62.255,140.875),(62.255,140.705),(62.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.705),(62.425,140.875),(62.595,140.875),(62.595,140.705),(62.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.705),(62.765,140.875),(62.935,140.875),(62.935,140.705),(62.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.705),(63.105,140.875),(63.275,140.875),(63.275,140.705),(63.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.705),(63.445,140.875),(63.615,140.875),(63.615,140.705),(63.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.705),(63.785,140.875),(63.955,140.875),(63.955,140.705),(63.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.705),(64.125,140.875),(64.295,140.875),(64.295,140.705),(64.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.705),(64.465,140.875),(64.635,140.875),(64.635,140.705),(64.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.705),(64.805,140.875),(64.975,140.875),(64.975,140.705),(64.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.705),(65.145,140.875),(65.315,140.875),(65.315,140.705),(65.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.705),(65.485,140.875),(65.655,140.875),(65.655,140.705),(65.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.705),(65.825,140.875),(65.995,140.875),(65.995,140.705),(65.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.705),(66.165,140.875),(66.335,140.875),(66.335,140.705),(66.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.705),(66.505,140.875),(66.675,140.875),(66.675,140.705),(66.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.705),(66.845,140.875),(67.015,140.875),(67.015,140.705),(66.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.705),(67.185,140.875),(67.355,140.875),(67.355,140.705),(67.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.705),(67.525,140.875),(67.695,140.875),(67.695,140.705),(67.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.705),(67.865,140.875),(68.035,140.875),(68.035,140.705),(67.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.705),(68.205,140.875),(68.375,140.875),(68.375,140.705),(68.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.705),(68.545,140.875),(68.715,140.875),(68.715,140.705),(68.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.705),(68.885,140.875),(69.055,140.875),(69.055,140.705),(68.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.705),(69.225,140.875),(69.395,140.875),(69.395,140.705),(69.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.705),(69.565,140.875),(69.735,140.875),(69.735,140.705),(69.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.705),(69.905,140.875),(70.075,140.875),(70.075,140.705),(69.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.705),(70.245,140.875),(70.415,140.875),(70.415,140.705),(70.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.705),(70.585,140.875),(70.755,140.875),(70.755,140.705),(70.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.705),(70.925,140.875),(71.095,140.875),(71.095,140.705),(70.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.705),(71.265,140.875),(71.435,140.875),(71.435,140.705),(71.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.705),(71.605,140.875),(71.775,140.875),(71.775,140.705),(71.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.705),(71.945,140.875),(72.115,140.875),(72.115,140.705),(71.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.705),(72.285,140.875),(72.455,140.875),(72.455,140.705),(72.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.705),(72.625,140.875),(72.795,140.875),(72.795,140.705),(72.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.705),(72.965,140.875),(73.135,140.875),(73.135,140.705),(72.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.705),(73.305,140.875),(73.475,140.875),(73.475,140.705),(73.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.705),(73.645,140.875),(73.815,140.875),(73.815,140.705),(73.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.705),(73.985,140.875),(74.155,140.875),(74.155,140.705),(73.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.705),(74.325,140.875),(74.495,140.875),(74.495,140.705),(74.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.705),(74.665,140.875),(74.835,140.875),(74.835,140.705),(74.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.705),(75.005,140.875),(75.175,140.875),(75.175,140.705),(75.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.705),(75.345,140.875),(75.515,140.875),(75.515,140.705),(75.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.705),(75.685,140.875),(75.855,140.875),(75.855,140.705),(75.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.705),(76.025,140.875),(76.195,140.875),(76.195,140.705),(76.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.705),(76.365,140.875),(76.535,140.875),(76.535,140.705),(76.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.705),(76.705,140.875),(76.875,140.875),(76.875,140.705),(76.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.705),(77.045,140.875),(77.215,140.875),(77.215,140.705),(77.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.705),(77.385,140.875),(77.555,140.875),(77.555,140.705),(77.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.705),(77.725,140.875),(77.895,140.875),(77.895,140.705),(77.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.705),(78.065,140.875),(78.235,140.875),(78.235,140.705),(78.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.705),(78.405,140.875),(78.575,140.875),(78.575,140.705),(78.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.705),(78.745,140.875),(78.915,140.875),(78.915,140.705),(78.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.705),(79.085,140.875),(79.255,140.875),(79.255,140.705),(79.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.705),(79.425,140.875),(79.595,140.875),(79.595,140.705),(79.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.705),(79.765,140.875),(79.935,140.875),(79.935,140.705),(79.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.705),(80.105,140.875),(80.275,140.875),(80.275,140.705),(80.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.705),(80.445,140.875),(80.615,140.875),(80.615,140.705),(80.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.705),(80.785,140.875),(80.955,140.875),(80.955,140.705),(80.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.705),(81.125,140.875),(81.295,140.875),(81.295,140.705),(81.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.705),(81.465,140.875),(81.635,140.875),(81.635,140.705),(81.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.705),(81.805,140.875),(81.975,140.875),(81.975,140.705),(81.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.705),(82.145,140.875),(82.315,140.875),(82.315,140.705),(82.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.705),(82.485,140.875),(82.655,140.875),(82.655,140.705),(82.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.705),(82.825,140.875),(82.995,140.875),(82.995,140.705),(82.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.705),(83.165,140.875),(83.335,140.875),(83.335,140.705),(83.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.705),(83.505,140.875),(83.675,140.875),(83.675,140.705),(83.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.705),(83.845,140.875),(84.015,140.875),(84.015,140.705),(83.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.705),(84.185,140.875),(84.355,140.875),(84.355,140.705),(84.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.705),(84.525,140.875),(84.695,140.875),(84.695,140.705),(84.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.705),(84.865,140.875),(85.035,140.875),(85.035,140.705),(84.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.705),(85.205,140.875),(85.375,140.875),(85.375,140.705),(85.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.705),(85.545,140.875),(85.715,140.875),(85.715,140.705),(85.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.705),(85.885,140.875),(86.055,140.875),(86.055,140.705),(85.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.705),(86.225,140.875),(86.395,140.875),(86.395,140.705),(86.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.705),(86.565,140.875),(86.735,140.875),(86.735,140.705),(86.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.705),(86.905,140.875),(87.075,140.875),(87.075,140.705),(86.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.705),(87.245,140.875),(87.415,140.875),(87.415,140.705),(87.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.705),(87.585,140.875),(87.755,140.875),(87.755,140.705),(87.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.705),(87.925,140.875),(88.095,140.875),(88.095,140.705),(87.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.705),(88.265,140.875),(88.435,140.875),(88.435,140.705),(88.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.705),(88.605,140.875),(88.775,140.875),(88.775,140.705),(88.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.705),(88.945,140.875),(89.115,140.875),(89.115,140.705),(88.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.705),(89.285,140.875),(89.455,140.875),(89.455,140.705),(89.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.705),(89.625,140.875),(89.795,140.875),(89.795,140.705),(89.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.045),(0.205,141.215),(0.375,141.215),(0.375,141.045),(0.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.045),(0.545,141.215),(0.715,141.215),(0.715,141.045),(0.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.045),(0.885,141.215),(1.055,141.215),(1.055,141.045),(0.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.045),(1.225,141.215),(1.395,141.215),(1.395,141.045),(1.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.045),(1.565,141.215),(1.735,141.215),(1.735,141.045),(1.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.045),(1.905,141.215),(2.075,141.215),(2.075,141.045),(1.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.045),(2.245,141.215),(2.415,141.215),(2.415,141.045),(2.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.045),(2.585,141.215),(2.755,141.215),(2.755,141.045),(2.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.045),(2.925,141.215),(3.095,141.215),(3.095,141.045),(2.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.045),(3.265,141.215),(3.435,141.215),(3.435,141.045),(3.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.045),(3.605,141.215),(3.775,141.215),(3.775,141.045),(3.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.045),(3.945,141.215),(4.115,141.215),(4.115,141.045),(3.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.045),(4.285,141.215),(4.455,141.215),(4.455,141.045),(4.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.045),(4.625,141.215),(4.795,141.215),(4.795,141.045),(4.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.045),(4.965,141.215),(5.135,141.215),(5.135,141.045),(4.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.045),(5.305,141.215),(5.475,141.215),(5.475,141.045),(5.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.045),(5.645,141.215),(5.815,141.215),(5.815,141.045),(5.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.045),(5.985,141.215),(6.155,141.215),(6.155,141.045),(5.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.045),(6.325,141.215),(6.495,141.215),(6.495,141.045),(6.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.045),(6.665,141.215),(6.835,141.215),(6.835,141.045),(6.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.045),(7.005,141.215),(7.175,141.215),(7.175,141.045),(7.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.045),(7.345,141.215),(7.515,141.215),(7.515,141.045),(7.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.045),(7.685,141.215),(7.855,141.215),(7.855,141.045),(7.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.045),(8.025,141.215),(8.195,141.215),(8.195,141.045),(8.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.045),(8.365,141.215),(8.535,141.215),(8.535,141.045),(8.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.045),(8.705,141.215),(8.875,141.215),(8.875,141.045),(8.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.045),(9.045,141.215),(9.215,141.215),(9.215,141.045),(9.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.045),(9.385,141.215),(9.555,141.215),(9.555,141.045),(9.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.045),(9.725,141.215),(9.895,141.215),(9.895,141.045),(9.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.045),(10.065,141.215),(10.235,141.215),(10.235,141.045),(10.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.045),(10.405,141.215),(10.575,141.215),(10.575,141.045),(10.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.045),(10.745,141.215),(10.915,141.215),(10.915,141.045),(10.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.045),(11.085,141.215),(11.255,141.215),(11.255,141.045),(11.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.045),(11.425,141.215),(11.595,141.215),(11.595,141.045),(11.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.045),(11.765,141.215),(11.935,141.215),(11.935,141.045),(11.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.045),(12.105,141.215),(12.275,141.215),(12.275,141.045),(12.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.045),(12.445,141.215),(12.615,141.215),(12.615,141.045),(12.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.045),(12.785,141.215),(12.955,141.215),(12.955,141.045),(12.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.045),(13.125,141.215),(13.295,141.215),(13.295,141.045),(13.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.045),(13.465,141.215),(13.635,141.215),(13.635,141.045),(13.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.045),(13.805,141.215),(13.975,141.215),(13.975,141.045),(13.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.045),(14.145,141.215),(14.315,141.215),(14.315,141.045),(14.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.045),(14.485,141.215),(14.655,141.215),(14.655,141.045),(14.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.045),(14.825,141.215),(14.995,141.215),(14.995,141.045),(14.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.045),(15.165,141.215),(15.335,141.215),(15.335,141.045),(15.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.045),(15.505,141.215),(15.675,141.215),(15.675,141.045),(15.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.045),(15.845,141.215),(16.015,141.215),(16.015,141.045),(15.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.045),(16.185,141.215),(16.355,141.215),(16.355,141.045),(16.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.045),(16.525,141.215),(16.695,141.215),(16.695,141.045),(16.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.045),(16.865,141.215),(17.035,141.215),(17.035,141.045),(16.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.045),(17.205,141.215),(17.375,141.215),(17.375,141.045),(17.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.045),(17.545,141.215),(17.715,141.215),(17.715,141.045),(17.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.045),(17.885,141.215),(18.055,141.215),(18.055,141.045),(17.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.045),(18.225,141.215),(18.395,141.215),(18.395,141.045),(18.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.045),(18.565,141.215),(18.735,141.215),(18.735,141.045),(18.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.045),(18.905,141.215),(19.075,141.215),(19.075,141.045),(18.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.045),(19.245,141.215),(19.415,141.215),(19.415,141.045),(19.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.045),(19.585,141.215),(19.755,141.215),(19.755,141.045),(19.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.045),(19.925,141.215),(20.095,141.215),(20.095,141.045),(19.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.045),(20.265,141.215),(20.435,141.215),(20.435,141.045),(20.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.045),(20.605,141.215),(20.775,141.215),(20.775,141.045),(20.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.045),(20.945,141.215),(21.115,141.215),(21.115,141.045),(20.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.045),(21.285,141.215),(21.455,141.215),(21.455,141.045),(21.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.045),(21.625,141.215),(21.795,141.215),(21.795,141.045),(21.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.045),(21.965,141.215),(22.135,141.215),(22.135,141.045),(21.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.045),(22.305,141.215),(22.475,141.215),(22.475,141.045),(22.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.045),(22.645,141.215),(22.815,141.215),(22.815,141.045),(22.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.045),(22.985,141.215),(23.155,141.215),(23.155,141.045),(22.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.045),(23.325,141.215),(23.495,141.215),(23.495,141.045),(23.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.045),(23.665,141.215),(23.835,141.215),(23.835,141.045),(23.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.045),(24.005,141.215),(24.175,141.215),(24.175,141.045),(24.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.045),(24.345,141.215),(24.515,141.215),(24.515,141.045),(24.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.045),(24.685,141.215),(24.855,141.215),(24.855,141.045),(24.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.045),(25.025,141.215),(25.195,141.215),(25.195,141.045),(25.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.045),(25.365,141.215),(25.535,141.215),(25.535,141.045),(25.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.045),(25.705,141.215),(25.875,141.215),(25.875,141.045),(25.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.045),(26.045,141.215),(26.215,141.215),(26.215,141.045),(26.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.045),(26.385,141.215),(26.555,141.215),(26.555,141.045),(26.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.045),(26.725,141.215),(26.895,141.215),(26.895,141.045),(26.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.045),(27.065,141.215),(27.235,141.215),(27.235,141.045),(27.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.045),(27.405,141.215),(27.575,141.215),(27.575,141.045),(27.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.045),(27.745,141.215),(27.915,141.215),(27.915,141.045),(27.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.045),(28.085,141.215),(28.255,141.215),(28.255,141.045),(28.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.045),(28.425,141.215),(28.595,141.215),(28.595,141.045),(28.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.045),(28.765,141.215),(28.935,141.215),(28.935,141.045),(28.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.045),(29.105,141.215),(29.275,141.215),(29.275,141.045),(29.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.045),(29.445,141.215),(29.615,141.215),(29.615,141.045),(29.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.045),(29.785,141.215),(29.955,141.215),(29.955,141.045),(29.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.045),(30.125,141.215),(30.295,141.215),(30.295,141.045),(30.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.045),(30.465,141.215),(30.635,141.215),(30.635,141.045),(30.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.045),(30.805,141.215),(30.975,141.215),(30.975,141.045),(30.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.045),(31.145,141.215),(31.315,141.215),(31.315,141.045),(31.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.045),(31.485,141.215),(31.655,141.215),(31.655,141.045),(31.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.045),(31.825,141.215),(31.995,141.215),(31.995,141.045),(31.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.045),(32.165,141.215),(32.335,141.215),(32.335,141.045),(32.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.045),(32.505,141.215),(32.675,141.215),(32.675,141.045),(32.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.045),(32.845,141.215),(33.015,141.215),(33.015,141.045),(32.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.045),(33.185,141.215),(33.355,141.215),(33.355,141.045),(33.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.045),(33.525,141.215),(33.695,141.215),(33.695,141.045),(33.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.045),(33.865,141.215),(34.035,141.215),(34.035,141.045),(33.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.045),(34.205,141.215),(34.375,141.215),(34.375,141.045),(34.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.045),(34.545,141.215),(34.715,141.215),(34.715,141.045),(34.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.045),(34.885,141.215),(35.055,141.215),(35.055,141.045),(34.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.045),(35.225,141.215),(35.395,141.215),(35.395,141.045),(35.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.045),(35.565,141.215),(35.735,141.215),(35.735,141.045),(35.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.045),(35.905,141.215),(36.075,141.215),(36.075,141.045),(35.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.045),(36.245,141.215),(36.415,141.215),(36.415,141.045),(36.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.045),(36.585,141.215),(36.755,141.215),(36.755,141.045),(36.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.045),(36.925,141.215),(37.095,141.215),(37.095,141.045),(36.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.045),(37.265,141.215),(37.435,141.215),(37.435,141.045),(37.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.045),(37.605,141.215),(37.775,141.215),(37.775,141.045),(37.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.045),(37.945,141.215),(38.115,141.215),(38.115,141.045),(37.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.045),(38.285,141.215),(38.455,141.215),(38.455,141.045),(38.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.045),(38.625,141.215),(38.795,141.215),(38.795,141.045),(38.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.045),(38.965,141.215),(39.135,141.215),(39.135,141.045),(38.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.045),(39.305,141.215),(39.475,141.215),(39.475,141.045),(39.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.045),(39.645,141.215),(39.815,141.215),(39.815,141.045),(39.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.045),(39.985,141.215),(40.155,141.215),(40.155,141.045),(39.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.045),(40.325,141.215),(40.495,141.215),(40.495,141.045),(40.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.045),(40.665,141.215),(40.835,141.215),(40.835,141.045),(40.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.045),(41.005,141.215),(41.175,141.215),(41.175,141.045),(41.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.045),(41.345,141.215),(41.515,141.215),(41.515,141.045),(41.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.045),(41.685,141.215),(41.855,141.215),(41.855,141.045),(41.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.045),(42.025,141.215),(42.195,141.215),(42.195,141.045),(42.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.045),(42.365,141.215),(42.535,141.215),(42.535,141.045),(42.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.045),(42.705,141.215),(42.875,141.215),(42.875,141.045),(42.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.045),(43.045,141.215),(43.215,141.215),(43.215,141.045),(43.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.045),(43.385,141.215),(43.555,141.215),(43.555,141.045),(43.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.045),(43.725,141.215),(43.895,141.215),(43.895,141.045),(43.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.045),(44.065,141.215),(44.235,141.215),(44.235,141.045),(44.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.045),(44.405,141.215),(44.575,141.215),(44.575,141.045),(44.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.045),(44.745,141.215),(44.915,141.215),(44.915,141.045),(44.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.045),(45.085,141.215),(45.255,141.215),(45.255,141.045),(45.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.045),(45.425,141.215),(45.595,141.215),(45.595,141.045),(45.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.045),(45.765,141.215),(45.935,141.215),(45.935,141.045),(45.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.045),(46.105,141.215),(46.275,141.215),(46.275,141.045),(46.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.045),(46.445,141.215),(46.615,141.215),(46.615,141.045),(46.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.045),(46.785,141.215),(46.955,141.215),(46.955,141.045),(46.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.045),(47.125,141.215),(47.295,141.215),(47.295,141.045),(47.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.045),(47.465,141.215),(47.635,141.215),(47.635,141.045),(47.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.045),(47.805,141.215),(47.975,141.215),(47.975,141.045),(47.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.045),(48.145,141.215),(48.315,141.215),(48.315,141.045),(48.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.045),(48.485,141.215),(48.655,141.215),(48.655,141.045),(48.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.045),(48.825,141.215),(48.995,141.215),(48.995,141.045),(48.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.045),(49.165,141.215),(49.335,141.215),(49.335,141.045),(49.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.045),(49.505,141.215),(49.675,141.215),(49.675,141.045),(49.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.045),(49.845,141.215),(50.015,141.215),(50.015,141.045),(49.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.045),(50.185,141.215),(50.355,141.215),(50.355,141.045),(50.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.045),(50.525,141.215),(50.695,141.215),(50.695,141.045),(50.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.045),(50.865,141.215),(51.035,141.215),(51.035,141.045),(50.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.045),(51.205,141.215),(51.375,141.215),(51.375,141.045),(51.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.045),(51.545,141.215),(51.715,141.215),(51.715,141.045),(51.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.045),(51.885,141.215),(52.055,141.215),(52.055,141.045),(51.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.045),(52.225,141.215),(52.395,141.215),(52.395,141.045),(52.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.045),(52.565,141.215),(52.735,141.215),(52.735,141.045),(52.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.045),(52.905,141.215),(53.075,141.215),(53.075,141.045),(52.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.045),(53.245,141.215),(53.415,141.215),(53.415,141.045),(53.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.045),(53.585,141.215),(53.755,141.215),(53.755,141.045),(53.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.045),(53.925,141.215),(54.095,141.215),(54.095,141.045),(53.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.045),(54.265,141.215),(54.435,141.215),(54.435,141.045),(54.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.045),(54.605,141.215),(54.775,141.215),(54.775,141.045),(54.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.045),(54.945,141.215),(55.115,141.215),(55.115,141.045),(54.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.045),(55.285,141.215),(55.455,141.215),(55.455,141.045),(55.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.045),(55.625,141.215),(55.795,141.215),(55.795,141.045),(55.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.045),(55.965,141.215),(56.135,141.215),(56.135,141.045),(55.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.045),(56.305,141.215),(56.475,141.215),(56.475,141.045),(56.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.045),(56.645,141.215),(56.815,141.215),(56.815,141.045),(56.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.045),(56.985,141.215),(57.155,141.215),(57.155,141.045),(56.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.045),(57.325,141.215),(57.495,141.215),(57.495,141.045),(57.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.045),(57.665,141.215),(57.835,141.215),(57.835,141.045),(57.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.045),(58.005,141.215),(58.175,141.215),(58.175,141.045),(58.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.045),(58.345,141.215),(58.515,141.215),(58.515,141.045),(58.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.045),(58.685,141.215),(58.855,141.215),(58.855,141.045),(58.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.045),(59.025,141.215),(59.195,141.215),(59.195,141.045),(59.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.045),(59.365,141.215),(59.535,141.215),(59.535,141.045),(59.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.045),(59.705,141.215),(59.875,141.215),(59.875,141.045),(59.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.045),(60.045,141.215),(60.215,141.215),(60.215,141.045),(60.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.045),(60.385,141.215),(60.555,141.215),(60.555,141.045),(60.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.045),(60.725,141.215),(60.895,141.215),(60.895,141.045),(60.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.045),(61.065,141.215),(61.235,141.215),(61.235,141.045),(61.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.045),(61.405,141.215),(61.575,141.215),(61.575,141.045),(61.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.045),(61.745,141.215),(61.915,141.215),(61.915,141.045),(61.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.045),(62.085,141.215),(62.255,141.215),(62.255,141.045),(62.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.045),(62.425,141.215),(62.595,141.215),(62.595,141.045),(62.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.045),(62.765,141.215),(62.935,141.215),(62.935,141.045),(62.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.045),(63.105,141.215),(63.275,141.215),(63.275,141.045),(63.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.045),(63.445,141.215),(63.615,141.215),(63.615,141.045),(63.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.045),(63.785,141.215),(63.955,141.215),(63.955,141.045),(63.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.045),(64.125,141.215),(64.295,141.215),(64.295,141.045),(64.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.045),(64.465,141.215),(64.635,141.215),(64.635,141.045),(64.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.045),(64.805,141.215),(64.975,141.215),(64.975,141.045),(64.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.045),(65.145,141.215),(65.315,141.215),(65.315,141.045),(65.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.045),(65.485,141.215),(65.655,141.215),(65.655,141.045),(65.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.045),(65.825,141.215),(65.995,141.215),(65.995,141.045),(65.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.045),(66.165,141.215),(66.335,141.215),(66.335,141.045),(66.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.045),(66.505,141.215),(66.675,141.215),(66.675,141.045),(66.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.045),(66.845,141.215),(67.015,141.215),(67.015,141.045),(66.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.045),(67.185,141.215),(67.355,141.215),(67.355,141.045),(67.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.045),(67.525,141.215),(67.695,141.215),(67.695,141.045),(67.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.045),(67.865,141.215),(68.035,141.215),(68.035,141.045),(67.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.045),(68.205,141.215),(68.375,141.215),(68.375,141.045),(68.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.045),(68.545,141.215),(68.715,141.215),(68.715,141.045),(68.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.045),(68.885,141.215),(69.055,141.215),(69.055,141.045),(68.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.045),(69.225,141.215),(69.395,141.215),(69.395,141.045),(69.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.045),(69.565,141.215),(69.735,141.215),(69.735,141.045),(69.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.045),(69.905,141.215),(70.075,141.215),(70.075,141.045),(69.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.045),(70.245,141.215),(70.415,141.215),(70.415,141.045),(70.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.045),(70.585,141.215),(70.755,141.215),(70.755,141.045),(70.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.045),(70.925,141.215),(71.095,141.215),(71.095,141.045),(70.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.045),(71.265,141.215),(71.435,141.215),(71.435,141.045),(71.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.045),(71.605,141.215),(71.775,141.215),(71.775,141.045),(71.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.045),(71.945,141.215),(72.115,141.215),(72.115,141.045),(71.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.045),(72.285,141.215),(72.455,141.215),(72.455,141.045),(72.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.045),(72.625,141.215),(72.795,141.215),(72.795,141.045),(72.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.045),(72.965,141.215),(73.135,141.215),(73.135,141.045),(72.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.045),(73.305,141.215),(73.475,141.215),(73.475,141.045),(73.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.045),(73.645,141.215),(73.815,141.215),(73.815,141.045),(73.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.045),(73.985,141.215),(74.155,141.215),(74.155,141.045),(73.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.045),(74.325,141.215),(74.495,141.215),(74.495,141.045),(74.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.045),(74.665,141.215),(74.835,141.215),(74.835,141.045),(74.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.045),(75.005,141.215),(75.175,141.215),(75.175,141.045),(75.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.045),(75.345,141.215),(75.515,141.215),(75.515,141.045),(75.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.045),(75.685,141.215),(75.855,141.215),(75.855,141.045),(75.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.045),(76.025,141.215),(76.195,141.215),(76.195,141.045),(76.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.045),(76.365,141.215),(76.535,141.215),(76.535,141.045),(76.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.045),(76.705,141.215),(76.875,141.215),(76.875,141.045),(76.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.045),(77.045,141.215),(77.215,141.215),(77.215,141.045),(77.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.045),(77.385,141.215),(77.555,141.215),(77.555,141.045),(77.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.045),(77.725,141.215),(77.895,141.215),(77.895,141.045),(77.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.045),(78.065,141.215),(78.235,141.215),(78.235,141.045),(78.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.045),(78.405,141.215),(78.575,141.215),(78.575,141.045),(78.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.045),(78.745,141.215),(78.915,141.215),(78.915,141.045),(78.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.045),(79.085,141.215),(79.255,141.215),(79.255,141.045),(79.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.045),(79.425,141.215),(79.595,141.215),(79.595,141.045),(79.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.045),(79.765,141.215),(79.935,141.215),(79.935,141.045),(79.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.045),(80.105,141.215),(80.275,141.215),(80.275,141.045),(80.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.045),(80.445,141.215),(80.615,141.215),(80.615,141.045),(80.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.045),(80.785,141.215),(80.955,141.215),(80.955,141.045),(80.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.045),(81.125,141.215),(81.295,141.215),(81.295,141.045),(81.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.045),(81.465,141.215),(81.635,141.215),(81.635,141.045),(81.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.045),(81.805,141.215),(81.975,141.215),(81.975,141.045),(81.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.045),(82.145,141.215),(82.315,141.215),(82.315,141.045),(82.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.045),(82.485,141.215),(82.655,141.215),(82.655,141.045),(82.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.045),(82.825,141.215),(82.995,141.215),(82.995,141.045),(82.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.045),(83.165,141.215),(83.335,141.215),(83.335,141.045),(83.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.045),(83.505,141.215),(83.675,141.215),(83.675,141.045),(83.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.045),(83.845,141.215),(84.015,141.215),(84.015,141.045),(83.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.045),(84.185,141.215),(84.355,141.215),(84.355,141.045),(84.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.045),(84.525,141.215),(84.695,141.215),(84.695,141.045),(84.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.045),(84.865,141.215),(85.035,141.215),(85.035,141.045),(84.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.045),(85.205,141.215),(85.375,141.215),(85.375,141.045),(85.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.045),(85.545,141.215),(85.715,141.215),(85.715,141.045),(85.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.045),(85.885,141.215),(86.055,141.215),(86.055,141.045),(85.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.045),(86.225,141.215),(86.395,141.215),(86.395,141.045),(86.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.045),(86.565,141.215),(86.735,141.215),(86.735,141.045),(86.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.045),(86.905,141.215),(87.075,141.215),(87.075,141.045),(86.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.045),(87.245,141.215),(87.415,141.215),(87.415,141.045),(87.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.045),(87.585,141.215),(87.755,141.215),(87.755,141.045),(87.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.045),(87.925,141.215),(88.095,141.215),(88.095,141.045),(87.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.045),(88.265,141.215),(88.435,141.215),(88.435,141.045),(88.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.045),(88.605,141.215),(88.775,141.215),(88.775,141.045),(88.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.045),(88.945,141.215),(89.115,141.215),(89.115,141.045),(88.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.045),(89.285,141.215),(89.455,141.215),(89.455,141.045),(89.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.045),(89.625,141.215),(89.795,141.215),(89.795,141.045),(89.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.385),(0.205,141.555),(0.375,141.555),(0.375,141.385),(0.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.385),(0.545,141.555),(0.715,141.555),(0.715,141.385),(0.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.385),(0.885,141.555),(1.055,141.555),(1.055,141.385),(0.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.385),(1.225,141.555),(1.395,141.555),(1.395,141.385),(1.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.385),(1.565,141.555),(1.735,141.555),(1.735,141.385),(1.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.385),(1.905,141.555),(2.075,141.555),(2.075,141.385),(1.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.385),(2.245,141.555),(2.415,141.555),(2.415,141.385),(2.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.385),(2.585,141.555),(2.755,141.555),(2.755,141.385),(2.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.385),(2.925,141.555),(3.095,141.555),(3.095,141.385),(2.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.385),(3.265,141.555),(3.435,141.555),(3.435,141.385),(3.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.385),(3.605,141.555),(3.775,141.555),(3.775,141.385),(3.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.385),(3.945,141.555),(4.115,141.555),(4.115,141.385),(3.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.385),(4.285,141.555),(4.455,141.555),(4.455,141.385),(4.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.385),(4.625,141.555),(4.795,141.555),(4.795,141.385),(4.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.385),(4.965,141.555),(5.135,141.555),(5.135,141.385),(4.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.385),(5.305,141.555),(5.475,141.555),(5.475,141.385),(5.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.385),(5.645,141.555),(5.815,141.555),(5.815,141.385),(5.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.385),(5.985,141.555),(6.155,141.555),(6.155,141.385),(5.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.385),(6.325,141.555),(6.495,141.555),(6.495,141.385),(6.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.385),(6.665,141.555),(6.835,141.555),(6.835,141.385),(6.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.385),(7.005,141.555),(7.175,141.555),(7.175,141.385),(7.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.385),(7.345,141.555),(7.515,141.555),(7.515,141.385),(7.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.385),(7.685,141.555),(7.855,141.555),(7.855,141.385),(7.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.385),(8.025,141.555),(8.195,141.555),(8.195,141.385),(8.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.385),(8.365,141.555),(8.535,141.555),(8.535,141.385),(8.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.385),(8.705,141.555),(8.875,141.555),(8.875,141.385),(8.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.385),(9.045,141.555),(9.215,141.555),(9.215,141.385),(9.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.385),(9.385,141.555),(9.555,141.555),(9.555,141.385),(9.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.385),(9.725,141.555),(9.895,141.555),(9.895,141.385),(9.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.385),(10.065,141.555),(10.235,141.555),(10.235,141.385),(10.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.385),(10.405,141.555),(10.575,141.555),(10.575,141.385),(10.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.385),(10.745,141.555),(10.915,141.555),(10.915,141.385),(10.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.385),(11.085,141.555),(11.255,141.555),(11.255,141.385),(11.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.385),(11.425,141.555),(11.595,141.555),(11.595,141.385),(11.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.385),(11.765,141.555),(11.935,141.555),(11.935,141.385),(11.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.385),(12.105,141.555),(12.275,141.555),(12.275,141.385),(12.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.385),(12.445,141.555),(12.615,141.555),(12.615,141.385),(12.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.385),(12.785,141.555),(12.955,141.555),(12.955,141.385),(12.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.385),(13.125,141.555),(13.295,141.555),(13.295,141.385),(13.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.385),(13.465,141.555),(13.635,141.555),(13.635,141.385),(13.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.385),(13.805,141.555),(13.975,141.555),(13.975,141.385),(13.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.385),(14.145,141.555),(14.315,141.555),(14.315,141.385),(14.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.385),(14.485,141.555),(14.655,141.555),(14.655,141.385),(14.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.385),(14.825,141.555),(14.995,141.555),(14.995,141.385),(14.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.385),(15.165,141.555),(15.335,141.555),(15.335,141.385),(15.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.385),(15.505,141.555),(15.675,141.555),(15.675,141.385),(15.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.385),(15.845,141.555),(16.015,141.555),(16.015,141.385),(15.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.385),(16.185,141.555),(16.355,141.555),(16.355,141.385),(16.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.385),(16.525,141.555),(16.695,141.555),(16.695,141.385),(16.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.385),(16.865,141.555),(17.035,141.555),(17.035,141.385),(16.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.385),(17.205,141.555),(17.375,141.555),(17.375,141.385),(17.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.385),(17.545,141.555),(17.715,141.555),(17.715,141.385),(17.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.385),(17.885,141.555),(18.055,141.555),(18.055,141.385),(17.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.385),(18.225,141.555),(18.395,141.555),(18.395,141.385),(18.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.385),(18.565,141.555),(18.735,141.555),(18.735,141.385),(18.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.385),(18.905,141.555),(19.075,141.555),(19.075,141.385),(18.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.385),(19.245,141.555),(19.415,141.555),(19.415,141.385),(19.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.385),(19.585,141.555),(19.755,141.555),(19.755,141.385),(19.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.385),(19.925,141.555),(20.095,141.555),(20.095,141.385),(19.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.385),(20.265,141.555),(20.435,141.555),(20.435,141.385),(20.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.385),(20.605,141.555),(20.775,141.555),(20.775,141.385),(20.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.385),(20.945,141.555),(21.115,141.555),(21.115,141.385),(20.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.385),(21.285,141.555),(21.455,141.555),(21.455,141.385),(21.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.385),(21.625,141.555),(21.795,141.555),(21.795,141.385),(21.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.385),(21.965,141.555),(22.135,141.555),(22.135,141.385),(21.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.385),(22.305,141.555),(22.475,141.555),(22.475,141.385),(22.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.385),(22.645,141.555),(22.815,141.555),(22.815,141.385),(22.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.385),(22.985,141.555),(23.155,141.555),(23.155,141.385),(22.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.385),(23.325,141.555),(23.495,141.555),(23.495,141.385),(23.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.385),(23.665,141.555),(23.835,141.555),(23.835,141.385),(23.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.385),(24.005,141.555),(24.175,141.555),(24.175,141.385),(24.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.385),(24.345,141.555),(24.515,141.555),(24.515,141.385),(24.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.385),(24.685,141.555),(24.855,141.555),(24.855,141.385),(24.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.385),(25.025,141.555),(25.195,141.555),(25.195,141.385),(25.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.385),(25.365,141.555),(25.535,141.555),(25.535,141.385),(25.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.385),(25.705,141.555),(25.875,141.555),(25.875,141.385),(25.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.385),(26.045,141.555),(26.215,141.555),(26.215,141.385),(26.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.385),(26.385,141.555),(26.555,141.555),(26.555,141.385),(26.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.385),(26.725,141.555),(26.895,141.555),(26.895,141.385),(26.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.385),(27.065,141.555),(27.235,141.555),(27.235,141.385),(27.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.385),(27.405,141.555),(27.575,141.555),(27.575,141.385),(27.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.385),(27.745,141.555),(27.915,141.555),(27.915,141.385),(27.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.385),(28.085,141.555),(28.255,141.555),(28.255,141.385),(28.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.385),(28.425,141.555),(28.595,141.555),(28.595,141.385),(28.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.385),(28.765,141.555),(28.935,141.555),(28.935,141.385),(28.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.385),(29.105,141.555),(29.275,141.555),(29.275,141.385),(29.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.385),(29.445,141.555),(29.615,141.555),(29.615,141.385),(29.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.385),(29.785,141.555),(29.955,141.555),(29.955,141.385),(29.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.385),(30.125,141.555),(30.295,141.555),(30.295,141.385),(30.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.385),(30.465,141.555),(30.635,141.555),(30.635,141.385),(30.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.385),(30.805,141.555),(30.975,141.555),(30.975,141.385),(30.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.385),(31.145,141.555),(31.315,141.555),(31.315,141.385),(31.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.385),(31.485,141.555),(31.655,141.555),(31.655,141.385),(31.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.385),(31.825,141.555),(31.995,141.555),(31.995,141.385),(31.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.385),(32.165,141.555),(32.335,141.555),(32.335,141.385),(32.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.385),(32.505,141.555),(32.675,141.555),(32.675,141.385),(32.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.385),(32.845,141.555),(33.015,141.555),(33.015,141.385),(32.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.385),(33.185,141.555),(33.355,141.555),(33.355,141.385),(33.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.385),(33.525,141.555),(33.695,141.555),(33.695,141.385),(33.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.385),(33.865,141.555),(34.035,141.555),(34.035,141.385),(33.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.385),(34.205,141.555),(34.375,141.555),(34.375,141.385),(34.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.385),(34.545,141.555),(34.715,141.555),(34.715,141.385),(34.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.385),(34.885,141.555),(35.055,141.555),(35.055,141.385),(34.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.385),(35.225,141.555),(35.395,141.555),(35.395,141.385),(35.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.385),(35.565,141.555),(35.735,141.555),(35.735,141.385),(35.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.385),(35.905,141.555),(36.075,141.555),(36.075,141.385),(35.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.385),(36.245,141.555),(36.415,141.555),(36.415,141.385),(36.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.385),(36.585,141.555),(36.755,141.555),(36.755,141.385),(36.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.385),(36.925,141.555),(37.095,141.555),(37.095,141.385),(36.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.385),(37.265,141.555),(37.435,141.555),(37.435,141.385),(37.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.385),(37.605,141.555),(37.775,141.555),(37.775,141.385),(37.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.385),(37.945,141.555),(38.115,141.555),(38.115,141.385),(37.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.385),(38.285,141.555),(38.455,141.555),(38.455,141.385),(38.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.385),(38.625,141.555),(38.795,141.555),(38.795,141.385),(38.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.385),(38.965,141.555),(39.135,141.555),(39.135,141.385),(38.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.385),(39.305,141.555),(39.475,141.555),(39.475,141.385),(39.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.385),(39.645,141.555),(39.815,141.555),(39.815,141.385),(39.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.385),(39.985,141.555),(40.155,141.555),(40.155,141.385),(39.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.385),(40.325,141.555),(40.495,141.555),(40.495,141.385),(40.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.385),(40.665,141.555),(40.835,141.555),(40.835,141.385),(40.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.385),(41.005,141.555),(41.175,141.555),(41.175,141.385),(41.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.385),(41.345,141.555),(41.515,141.555),(41.515,141.385),(41.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.385),(41.685,141.555),(41.855,141.555),(41.855,141.385),(41.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.385),(42.025,141.555),(42.195,141.555),(42.195,141.385),(42.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.385),(42.365,141.555),(42.535,141.555),(42.535,141.385),(42.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.385),(42.705,141.555),(42.875,141.555),(42.875,141.385),(42.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.385),(43.045,141.555),(43.215,141.555),(43.215,141.385),(43.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.385),(43.385,141.555),(43.555,141.555),(43.555,141.385),(43.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.385),(43.725,141.555),(43.895,141.555),(43.895,141.385),(43.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.385),(44.065,141.555),(44.235,141.555),(44.235,141.385),(44.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.385),(44.405,141.555),(44.575,141.555),(44.575,141.385),(44.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.385),(44.745,141.555),(44.915,141.555),(44.915,141.385),(44.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.385),(45.085,141.555),(45.255,141.555),(45.255,141.385),(45.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.385),(45.425,141.555),(45.595,141.555),(45.595,141.385),(45.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.385),(45.765,141.555),(45.935,141.555),(45.935,141.385),(45.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.385),(46.105,141.555),(46.275,141.555),(46.275,141.385),(46.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.385),(46.445,141.555),(46.615,141.555),(46.615,141.385),(46.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.385),(46.785,141.555),(46.955,141.555),(46.955,141.385),(46.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.385),(47.125,141.555),(47.295,141.555),(47.295,141.385),(47.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.385),(47.465,141.555),(47.635,141.555),(47.635,141.385),(47.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.385),(47.805,141.555),(47.975,141.555),(47.975,141.385),(47.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.385),(48.145,141.555),(48.315,141.555),(48.315,141.385),(48.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.385),(48.485,141.555),(48.655,141.555),(48.655,141.385),(48.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.385),(48.825,141.555),(48.995,141.555),(48.995,141.385),(48.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.385),(49.165,141.555),(49.335,141.555),(49.335,141.385),(49.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.385),(49.505,141.555),(49.675,141.555),(49.675,141.385),(49.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.385),(49.845,141.555),(50.015,141.555),(50.015,141.385),(49.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.385),(50.185,141.555),(50.355,141.555),(50.355,141.385),(50.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.385),(50.525,141.555),(50.695,141.555),(50.695,141.385),(50.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.385),(50.865,141.555),(51.035,141.555),(51.035,141.385),(50.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.385),(51.205,141.555),(51.375,141.555),(51.375,141.385),(51.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.385),(51.545,141.555),(51.715,141.555),(51.715,141.385),(51.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.385),(51.885,141.555),(52.055,141.555),(52.055,141.385),(51.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.385),(52.225,141.555),(52.395,141.555),(52.395,141.385),(52.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.385),(52.565,141.555),(52.735,141.555),(52.735,141.385),(52.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.385),(52.905,141.555),(53.075,141.555),(53.075,141.385),(52.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.385),(53.245,141.555),(53.415,141.555),(53.415,141.385),(53.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.385),(53.585,141.555),(53.755,141.555),(53.755,141.385),(53.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.385),(53.925,141.555),(54.095,141.555),(54.095,141.385),(53.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.385),(54.265,141.555),(54.435,141.555),(54.435,141.385),(54.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.385),(54.605,141.555),(54.775,141.555),(54.775,141.385),(54.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.385),(54.945,141.555),(55.115,141.555),(55.115,141.385),(54.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.385),(55.285,141.555),(55.455,141.555),(55.455,141.385),(55.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.385),(55.625,141.555),(55.795,141.555),(55.795,141.385),(55.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.385),(55.965,141.555),(56.135,141.555),(56.135,141.385),(55.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.385),(56.305,141.555),(56.475,141.555),(56.475,141.385),(56.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.385),(56.645,141.555),(56.815,141.555),(56.815,141.385),(56.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.385),(56.985,141.555),(57.155,141.555),(57.155,141.385),(56.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.385),(57.325,141.555),(57.495,141.555),(57.495,141.385),(57.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.385),(57.665,141.555),(57.835,141.555),(57.835,141.385),(57.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.385),(58.005,141.555),(58.175,141.555),(58.175,141.385),(58.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.385),(58.345,141.555),(58.515,141.555),(58.515,141.385),(58.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.385),(58.685,141.555),(58.855,141.555),(58.855,141.385),(58.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.385),(59.025,141.555),(59.195,141.555),(59.195,141.385),(59.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.385),(59.365,141.555),(59.535,141.555),(59.535,141.385),(59.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.385),(59.705,141.555),(59.875,141.555),(59.875,141.385),(59.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.385),(60.045,141.555),(60.215,141.555),(60.215,141.385),(60.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.385),(60.385,141.555),(60.555,141.555),(60.555,141.385),(60.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.385),(60.725,141.555),(60.895,141.555),(60.895,141.385),(60.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.385),(61.065,141.555),(61.235,141.555),(61.235,141.385),(61.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.385),(61.405,141.555),(61.575,141.555),(61.575,141.385),(61.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.385),(61.745,141.555),(61.915,141.555),(61.915,141.385),(61.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.385),(62.085,141.555),(62.255,141.555),(62.255,141.385),(62.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.385),(62.425,141.555),(62.595,141.555),(62.595,141.385),(62.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.385),(62.765,141.555),(62.935,141.555),(62.935,141.385),(62.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.385),(63.105,141.555),(63.275,141.555),(63.275,141.385),(63.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.385),(63.445,141.555),(63.615,141.555),(63.615,141.385),(63.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.385),(63.785,141.555),(63.955,141.555),(63.955,141.385),(63.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.385),(64.125,141.555),(64.295,141.555),(64.295,141.385),(64.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.385),(64.465,141.555),(64.635,141.555),(64.635,141.385),(64.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.385),(64.805,141.555),(64.975,141.555),(64.975,141.385),(64.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.385),(65.145,141.555),(65.315,141.555),(65.315,141.385),(65.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.385),(65.485,141.555),(65.655,141.555),(65.655,141.385),(65.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.385),(65.825,141.555),(65.995,141.555),(65.995,141.385),(65.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.385),(66.165,141.555),(66.335,141.555),(66.335,141.385),(66.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.385),(66.505,141.555),(66.675,141.555),(66.675,141.385),(66.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.385),(66.845,141.555),(67.015,141.555),(67.015,141.385),(66.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.385),(67.185,141.555),(67.355,141.555),(67.355,141.385),(67.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.385),(67.525,141.555),(67.695,141.555),(67.695,141.385),(67.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.385),(67.865,141.555),(68.035,141.555),(68.035,141.385),(67.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.385),(68.205,141.555),(68.375,141.555),(68.375,141.385),(68.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.385),(68.545,141.555),(68.715,141.555),(68.715,141.385),(68.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.385),(68.885,141.555),(69.055,141.555),(69.055,141.385),(68.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.385),(69.225,141.555),(69.395,141.555),(69.395,141.385),(69.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.385),(69.565,141.555),(69.735,141.555),(69.735,141.385),(69.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.385),(69.905,141.555),(70.075,141.555),(70.075,141.385),(69.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.385),(70.245,141.555),(70.415,141.555),(70.415,141.385),(70.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.385),(70.585,141.555),(70.755,141.555),(70.755,141.385),(70.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.385),(70.925,141.555),(71.095,141.555),(71.095,141.385),(70.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.385),(71.265,141.555),(71.435,141.555),(71.435,141.385),(71.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.385),(71.605,141.555),(71.775,141.555),(71.775,141.385),(71.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.385),(71.945,141.555),(72.115,141.555),(72.115,141.385),(71.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.385),(72.285,141.555),(72.455,141.555),(72.455,141.385),(72.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.385),(72.625,141.555),(72.795,141.555),(72.795,141.385),(72.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.385),(72.965,141.555),(73.135,141.555),(73.135,141.385),(72.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.385),(73.305,141.555),(73.475,141.555),(73.475,141.385),(73.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.385),(73.645,141.555),(73.815,141.555),(73.815,141.385),(73.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.385),(73.985,141.555),(74.155,141.555),(74.155,141.385),(73.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.385),(74.325,141.555),(74.495,141.555),(74.495,141.385),(74.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.385),(74.665,141.555),(74.835,141.555),(74.835,141.385),(74.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.385),(75.005,141.555),(75.175,141.555),(75.175,141.385),(75.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.385),(75.345,141.555),(75.515,141.555),(75.515,141.385),(75.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.385),(75.685,141.555),(75.855,141.555),(75.855,141.385),(75.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.385),(76.025,141.555),(76.195,141.555),(76.195,141.385),(76.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.385),(76.365,141.555),(76.535,141.555),(76.535,141.385),(76.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.385),(76.705,141.555),(76.875,141.555),(76.875,141.385),(76.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.385),(77.045,141.555),(77.215,141.555),(77.215,141.385),(77.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.385),(77.385,141.555),(77.555,141.555),(77.555,141.385),(77.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.385),(77.725,141.555),(77.895,141.555),(77.895,141.385),(77.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.385),(78.065,141.555),(78.235,141.555),(78.235,141.385),(78.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.385),(78.405,141.555),(78.575,141.555),(78.575,141.385),(78.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.385),(78.745,141.555),(78.915,141.555),(78.915,141.385),(78.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.385),(79.085,141.555),(79.255,141.555),(79.255,141.385),(79.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.385),(79.425,141.555),(79.595,141.555),(79.595,141.385),(79.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.385),(79.765,141.555),(79.935,141.555),(79.935,141.385),(79.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.385),(80.105,141.555),(80.275,141.555),(80.275,141.385),(80.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.385),(80.445,141.555),(80.615,141.555),(80.615,141.385),(80.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.385),(80.785,141.555),(80.955,141.555),(80.955,141.385),(80.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.385),(81.125,141.555),(81.295,141.555),(81.295,141.385),(81.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.385),(81.465,141.555),(81.635,141.555),(81.635,141.385),(81.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.385),(81.805,141.555),(81.975,141.555),(81.975,141.385),(81.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.385),(82.145,141.555),(82.315,141.555),(82.315,141.385),(82.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.385),(82.485,141.555),(82.655,141.555),(82.655,141.385),(82.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.385),(82.825,141.555),(82.995,141.555),(82.995,141.385),(82.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.385),(83.165,141.555),(83.335,141.555),(83.335,141.385),(83.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.385),(83.505,141.555),(83.675,141.555),(83.675,141.385),(83.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.385),(83.845,141.555),(84.015,141.555),(84.015,141.385),(83.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.385),(84.185,141.555),(84.355,141.555),(84.355,141.385),(84.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.385),(84.525,141.555),(84.695,141.555),(84.695,141.385),(84.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.385),(84.865,141.555),(85.035,141.555),(85.035,141.385),(84.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.385),(85.205,141.555),(85.375,141.555),(85.375,141.385),(85.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.385),(85.545,141.555),(85.715,141.555),(85.715,141.385),(85.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.385),(85.885,141.555),(86.055,141.555),(86.055,141.385),(85.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.385),(86.225,141.555),(86.395,141.555),(86.395,141.385),(86.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.385),(86.565,141.555),(86.735,141.555),(86.735,141.385),(86.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.385),(86.905,141.555),(87.075,141.555),(87.075,141.385),(86.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.385),(87.245,141.555),(87.415,141.555),(87.415,141.385),(87.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.385),(87.585,141.555),(87.755,141.555),(87.755,141.385),(87.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.385),(87.925,141.555),(88.095,141.555),(88.095,141.385),(87.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.385),(88.265,141.555),(88.435,141.555),(88.435,141.385),(88.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.385),(88.605,141.555),(88.775,141.555),(88.775,141.385),(88.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.385),(88.945,141.555),(89.115,141.555),(89.115,141.385),(88.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.385),(89.285,141.555),(89.455,141.555),(89.455,141.385),(89.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.385),(89.625,141.555),(89.795,141.555),(89.795,141.385),(89.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.725),(0.205,141.895),(0.375,141.895),(0.375,141.725),(0.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.725),(0.545,141.895),(0.715,141.895),(0.715,141.725),(0.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.725),(0.885,141.895),(1.055,141.895),(1.055,141.725),(0.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.725),(1.225,141.895),(1.395,141.895),(1.395,141.725),(1.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.725),(1.565,141.895),(1.735,141.895),(1.735,141.725),(1.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.725),(1.905,141.895),(2.075,141.895),(2.075,141.725),(1.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.725),(2.245,141.895),(2.415,141.895),(2.415,141.725),(2.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.725),(2.585,141.895),(2.755,141.895),(2.755,141.725),(2.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.725),(2.925,141.895),(3.095,141.895),(3.095,141.725),(2.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.725),(3.265,141.895),(3.435,141.895),(3.435,141.725),(3.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.725),(3.605,141.895),(3.775,141.895),(3.775,141.725),(3.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.725),(3.945,141.895),(4.115,141.895),(4.115,141.725),(3.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.725),(4.285,141.895),(4.455,141.895),(4.455,141.725),(4.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.725),(4.625,141.895),(4.795,141.895),(4.795,141.725),(4.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.725),(4.965,141.895),(5.135,141.895),(5.135,141.725),(4.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.725),(5.305,141.895),(5.475,141.895),(5.475,141.725),(5.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.725),(5.645,141.895),(5.815,141.895),(5.815,141.725),(5.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.725),(5.985,141.895),(6.155,141.895),(6.155,141.725),(5.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.725),(6.325,141.895),(6.495,141.895),(6.495,141.725),(6.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.725),(6.665,141.895),(6.835,141.895),(6.835,141.725),(6.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.725),(7.005,141.895),(7.175,141.895),(7.175,141.725),(7.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.725),(7.345,141.895),(7.515,141.895),(7.515,141.725),(7.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.725),(7.685,141.895),(7.855,141.895),(7.855,141.725),(7.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.725),(8.025,141.895),(8.195,141.895),(8.195,141.725),(8.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.725),(8.365,141.895),(8.535,141.895),(8.535,141.725),(8.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.725),(8.705,141.895),(8.875,141.895),(8.875,141.725),(8.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.725),(9.045,141.895),(9.215,141.895),(9.215,141.725),(9.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.725),(9.385,141.895),(9.555,141.895),(9.555,141.725),(9.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.725),(9.725,141.895),(9.895,141.895),(9.895,141.725),(9.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.725),(10.065,141.895),(10.235,141.895),(10.235,141.725),(10.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.725),(10.405,141.895),(10.575,141.895),(10.575,141.725),(10.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.725),(10.745,141.895),(10.915,141.895),(10.915,141.725),(10.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.725),(11.085,141.895),(11.255,141.895),(11.255,141.725),(11.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.725),(11.425,141.895),(11.595,141.895),(11.595,141.725),(11.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.725),(11.765,141.895),(11.935,141.895),(11.935,141.725),(11.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.725),(12.105,141.895),(12.275,141.895),(12.275,141.725),(12.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.725),(12.445,141.895),(12.615,141.895),(12.615,141.725),(12.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.725),(12.785,141.895),(12.955,141.895),(12.955,141.725),(12.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.725),(13.125,141.895),(13.295,141.895),(13.295,141.725),(13.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.725),(13.465,141.895),(13.635,141.895),(13.635,141.725),(13.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.725),(13.805,141.895),(13.975,141.895),(13.975,141.725),(13.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.725),(14.145,141.895),(14.315,141.895),(14.315,141.725),(14.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.725),(14.485,141.895),(14.655,141.895),(14.655,141.725),(14.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.725),(14.825,141.895),(14.995,141.895),(14.995,141.725),(14.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.725),(15.165,141.895),(15.335,141.895),(15.335,141.725),(15.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.725),(15.505,141.895),(15.675,141.895),(15.675,141.725),(15.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.725),(15.845,141.895),(16.015,141.895),(16.015,141.725),(15.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.725),(16.185,141.895),(16.355,141.895),(16.355,141.725),(16.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.725),(16.525,141.895),(16.695,141.895),(16.695,141.725),(16.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.725),(16.865,141.895),(17.035,141.895),(17.035,141.725),(16.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.725),(17.205,141.895),(17.375,141.895),(17.375,141.725),(17.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.725),(17.545,141.895),(17.715,141.895),(17.715,141.725),(17.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.725),(17.885,141.895),(18.055,141.895),(18.055,141.725),(17.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.725),(18.225,141.895),(18.395,141.895),(18.395,141.725),(18.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.725),(18.565,141.895),(18.735,141.895),(18.735,141.725),(18.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.725),(18.905,141.895),(19.075,141.895),(19.075,141.725),(18.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.725),(19.245,141.895),(19.415,141.895),(19.415,141.725),(19.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.725),(19.585,141.895),(19.755,141.895),(19.755,141.725),(19.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.725),(19.925,141.895),(20.095,141.895),(20.095,141.725),(19.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.725),(20.265,141.895),(20.435,141.895),(20.435,141.725),(20.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.725),(20.605,141.895),(20.775,141.895),(20.775,141.725),(20.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.725),(20.945,141.895),(21.115,141.895),(21.115,141.725),(20.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.725),(21.285,141.895),(21.455,141.895),(21.455,141.725),(21.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.725),(21.625,141.895),(21.795,141.895),(21.795,141.725),(21.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.725),(21.965,141.895),(22.135,141.895),(22.135,141.725),(21.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.725),(22.305,141.895),(22.475,141.895),(22.475,141.725),(22.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.725),(22.645,141.895),(22.815,141.895),(22.815,141.725),(22.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.725),(22.985,141.895),(23.155,141.895),(23.155,141.725),(22.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.725),(23.325,141.895),(23.495,141.895),(23.495,141.725),(23.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.725),(23.665,141.895),(23.835,141.895),(23.835,141.725),(23.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.725),(24.005,141.895),(24.175,141.895),(24.175,141.725),(24.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.725),(24.345,141.895),(24.515,141.895),(24.515,141.725),(24.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.725),(24.685,141.895),(24.855,141.895),(24.855,141.725),(24.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.725),(25.025,141.895),(25.195,141.895),(25.195,141.725),(25.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.725),(25.365,141.895),(25.535,141.895),(25.535,141.725),(25.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.725),(25.705,141.895),(25.875,141.895),(25.875,141.725),(25.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.725),(26.045,141.895),(26.215,141.895),(26.215,141.725),(26.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.725),(26.385,141.895),(26.555,141.895),(26.555,141.725),(26.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.725),(26.725,141.895),(26.895,141.895),(26.895,141.725),(26.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.725),(27.065,141.895),(27.235,141.895),(27.235,141.725),(27.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.725),(27.405,141.895),(27.575,141.895),(27.575,141.725),(27.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.725),(27.745,141.895),(27.915,141.895),(27.915,141.725),(27.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.725),(28.085,141.895),(28.255,141.895),(28.255,141.725),(28.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.725),(28.425,141.895),(28.595,141.895),(28.595,141.725),(28.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.725),(28.765,141.895),(28.935,141.895),(28.935,141.725),(28.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.725),(29.105,141.895),(29.275,141.895),(29.275,141.725),(29.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.725),(29.445,141.895),(29.615,141.895),(29.615,141.725),(29.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.725),(29.785,141.895),(29.955,141.895),(29.955,141.725),(29.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.725),(30.125,141.895),(30.295,141.895),(30.295,141.725),(30.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.725),(30.465,141.895),(30.635,141.895),(30.635,141.725),(30.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.725),(30.805,141.895),(30.975,141.895),(30.975,141.725),(30.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.725),(31.145,141.895),(31.315,141.895),(31.315,141.725),(31.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.725),(31.485,141.895),(31.655,141.895),(31.655,141.725),(31.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.725),(31.825,141.895),(31.995,141.895),(31.995,141.725),(31.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.725),(32.165,141.895),(32.335,141.895),(32.335,141.725),(32.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.725),(32.505,141.895),(32.675,141.895),(32.675,141.725),(32.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.725),(32.845,141.895),(33.015,141.895),(33.015,141.725),(32.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.725),(33.185,141.895),(33.355,141.895),(33.355,141.725),(33.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.725),(33.525,141.895),(33.695,141.895),(33.695,141.725),(33.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.725),(33.865,141.895),(34.035,141.895),(34.035,141.725),(33.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.725),(34.205,141.895),(34.375,141.895),(34.375,141.725),(34.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.725),(34.545,141.895),(34.715,141.895),(34.715,141.725),(34.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.725),(34.885,141.895),(35.055,141.895),(35.055,141.725),(34.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.725),(35.225,141.895),(35.395,141.895),(35.395,141.725),(35.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.725),(35.565,141.895),(35.735,141.895),(35.735,141.725),(35.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.725),(35.905,141.895),(36.075,141.895),(36.075,141.725),(35.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.725),(36.245,141.895),(36.415,141.895),(36.415,141.725),(36.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.725),(36.585,141.895),(36.755,141.895),(36.755,141.725),(36.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.725),(36.925,141.895),(37.095,141.895),(37.095,141.725),(36.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.725),(37.265,141.895),(37.435,141.895),(37.435,141.725),(37.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.725),(37.605,141.895),(37.775,141.895),(37.775,141.725),(37.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.725),(37.945,141.895),(38.115,141.895),(38.115,141.725),(37.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.725),(38.285,141.895),(38.455,141.895),(38.455,141.725),(38.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.725),(38.625,141.895),(38.795,141.895),(38.795,141.725),(38.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.725),(38.965,141.895),(39.135,141.895),(39.135,141.725),(38.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.725),(39.305,141.895),(39.475,141.895),(39.475,141.725),(39.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.725),(39.645,141.895),(39.815,141.895),(39.815,141.725),(39.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.725),(39.985,141.895),(40.155,141.895),(40.155,141.725),(39.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.725),(40.325,141.895),(40.495,141.895),(40.495,141.725),(40.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.725),(40.665,141.895),(40.835,141.895),(40.835,141.725),(40.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.725),(41.005,141.895),(41.175,141.895),(41.175,141.725),(41.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.725),(41.345,141.895),(41.515,141.895),(41.515,141.725),(41.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.725),(41.685,141.895),(41.855,141.895),(41.855,141.725),(41.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.725),(42.025,141.895),(42.195,141.895),(42.195,141.725),(42.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.725),(42.365,141.895),(42.535,141.895),(42.535,141.725),(42.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.725),(42.705,141.895),(42.875,141.895),(42.875,141.725),(42.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.725),(43.045,141.895),(43.215,141.895),(43.215,141.725),(43.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.725),(43.385,141.895),(43.555,141.895),(43.555,141.725),(43.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.725),(43.725,141.895),(43.895,141.895),(43.895,141.725),(43.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.725),(44.065,141.895),(44.235,141.895),(44.235,141.725),(44.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.725),(44.405,141.895),(44.575,141.895),(44.575,141.725),(44.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.725),(44.745,141.895),(44.915,141.895),(44.915,141.725),(44.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.725),(45.085,141.895),(45.255,141.895),(45.255,141.725),(45.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.725),(45.425,141.895),(45.595,141.895),(45.595,141.725),(45.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.725),(45.765,141.895),(45.935,141.895),(45.935,141.725),(45.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.725),(46.105,141.895),(46.275,141.895),(46.275,141.725),(46.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.725),(46.445,141.895),(46.615,141.895),(46.615,141.725),(46.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.725),(46.785,141.895),(46.955,141.895),(46.955,141.725),(46.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.725),(47.125,141.895),(47.295,141.895),(47.295,141.725),(47.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.725),(47.465,141.895),(47.635,141.895),(47.635,141.725),(47.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.725),(47.805,141.895),(47.975,141.895),(47.975,141.725),(47.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.725),(48.145,141.895),(48.315,141.895),(48.315,141.725),(48.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.725),(48.485,141.895),(48.655,141.895),(48.655,141.725),(48.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.725),(48.825,141.895),(48.995,141.895),(48.995,141.725),(48.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.725),(49.165,141.895),(49.335,141.895),(49.335,141.725),(49.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.725),(49.505,141.895),(49.675,141.895),(49.675,141.725),(49.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.725),(49.845,141.895),(50.015,141.895),(50.015,141.725),(49.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.725),(50.185,141.895),(50.355,141.895),(50.355,141.725),(50.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.725),(50.525,141.895),(50.695,141.895),(50.695,141.725),(50.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.725),(50.865,141.895),(51.035,141.895),(51.035,141.725),(50.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.725),(51.205,141.895),(51.375,141.895),(51.375,141.725),(51.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.725),(51.545,141.895),(51.715,141.895),(51.715,141.725),(51.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.725),(51.885,141.895),(52.055,141.895),(52.055,141.725),(51.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.725),(52.225,141.895),(52.395,141.895),(52.395,141.725),(52.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.725),(52.565,141.895),(52.735,141.895),(52.735,141.725),(52.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.725),(52.905,141.895),(53.075,141.895),(53.075,141.725),(52.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.725),(53.245,141.895),(53.415,141.895),(53.415,141.725),(53.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.725),(53.585,141.895),(53.755,141.895),(53.755,141.725),(53.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.725),(53.925,141.895),(54.095,141.895),(54.095,141.725),(53.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.725),(54.265,141.895),(54.435,141.895),(54.435,141.725),(54.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.725),(54.605,141.895),(54.775,141.895),(54.775,141.725),(54.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.725),(54.945,141.895),(55.115,141.895),(55.115,141.725),(54.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.725),(55.285,141.895),(55.455,141.895),(55.455,141.725),(55.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.725),(55.625,141.895),(55.795,141.895),(55.795,141.725),(55.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.725),(55.965,141.895),(56.135,141.895),(56.135,141.725),(55.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.725),(56.305,141.895),(56.475,141.895),(56.475,141.725),(56.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.725),(56.645,141.895),(56.815,141.895),(56.815,141.725),(56.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.725),(56.985,141.895),(57.155,141.895),(57.155,141.725),(56.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.725),(57.325,141.895),(57.495,141.895),(57.495,141.725),(57.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.725),(57.665,141.895),(57.835,141.895),(57.835,141.725),(57.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.725),(58.005,141.895),(58.175,141.895),(58.175,141.725),(58.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.725),(58.345,141.895),(58.515,141.895),(58.515,141.725),(58.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.725),(58.685,141.895),(58.855,141.895),(58.855,141.725),(58.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.725),(59.025,141.895),(59.195,141.895),(59.195,141.725),(59.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.725),(59.365,141.895),(59.535,141.895),(59.535,141.725),(59.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.725),(59.705,141.895),(59.875,141.895),(59.875,141.725),(59.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.725),(60.045,141.895),(60.215,141.895),(60.215,141.725),(60.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.725),(60.385,141.895),(60.555,141.895),(60.555,141.725),(60.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.725),(60.725,141.895),(60.895,141.895),(60.895,141.725),(60.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.725),(61.065,141.895),(61.235,141.895),(61.235,141.725),(61.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.725),(61.405,141.895),(61.575,141.895),(61.575,141.725),(61.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.725),(61.745,141.895),(61.915,141.895),(61.915,141.725),(61.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.725),(62.085,141.895),(62.255,141.895),(62.255,141.725),(62.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.725),(62.425,141.895),(62.595,141.895),(62.595,141.725),(62.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.725),(62.765,141.895),(62.935,141.895),(62.935,141.725),(62.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.725),(63.105,141.895),(63.275,141.895),(63.275,141.725),(63.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.725),(63.445,141.895),(63.615,141.895),(63.615,141.725),(63.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.725),(63.785,141.895),(63.955,141.895),(63.955,141.725),(63.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.725),(64.125,141.895),(64.295,141.895),(64.295,141.725),(64.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.725),(64.465,141.895),(64.635,141.895),(64.635,141.725),(64.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.725),(64.805,141.895),(64.975,141.895),(64.975,141.725),(64.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.725),(65.145,141.895),(65.315,141.895),(65.315,141.725),(65.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.725),(65.485,141.895),(65.655,141.895),(65.655,141.725),(65.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.725),(65.825,141.895),(65.995,141.895),(65.995,141.725),(65.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.725),(66.165,141.895),(66.335,141.895),(66.335,141.725),(66.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.725),(66.505,141.895),(66.675,141.895),(66.675,141.725),(66.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.725),(66.845,141.895),(67.015,141.895),(67.015,141.725),(66.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.725),(67.185,141.895),(67.355,141.895),(67.355,141.725),(67.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.725),(67.525,141.895),(67.695,141.895),(67.695,141.725),(67.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.725),(67.865,141.895),(68.035,141.895),(68.035,141.725),(67.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.725),(68.205,141.895),(68.375,141.895),(68.375,141.725),(68.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.725),(68.545,141.895),(68.715,141.895),(68.715,141.725),(68.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.725),(68.885,141.895),(69.055,141.895),(69.055,141.725),(68.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.725),(69.225,141.895),(69.395,141.895),(69.395,141.725),(69.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.725),(69.565,141.895),(69.735,141.895),(69.735,141.725),(69.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.725),(69.905,141.895),(70.075,141.895),(70.075,141.725),(69.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.725),(70.245,141.895),(70.415,141.895),(70.415,141.725),(70.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.725),(70.585,141.895),(70.755,141.895),(70.755,141.725),(70.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.725),(70.925,141.895),(71.095,141.895),(71.095,141.725),(70.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.725),(71.265,141.895),(71.435,141.895),(71.435,141.725),(71.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.725),(71.605,141.895),(71.775,141.895),(71.775,141.725),(71.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.725),(71.945,141.895),(72.115,141.895),(72.115,141.725),(71.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.725),(72.285,141.895),(72.455,141.895),(72.455,141.725),(72.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.725),(72.625,141.895),(72.795,141.895),(72.795,141.725),(72.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.725),(72.965,141.895),(73.135,141.895),(73.135,141.725),(72.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.725),(73.305,141.895),(73.475,141.895),(73.475,141.725),(73.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.725),(73.645,141.895),(73.815,141.895),(73.815,141.725),(73.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.725),(73.985,141.895),(74.155,141.895),(74.155,141.725),(73.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.725),(74.325,141.895),(74.495,141.895),(74.495,141.725),(74.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.725),(74.665,141.895),(74.835,141.895),(74.835,141.725),(74.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.725),(75.005,141.895),(75.175,141.895),(75.175,141.725),(75.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.725),(75.345,141.895),(75.515,141.895),(75.515,141.725),(75.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.725),(75.685,141.895),(75.855,141.895),(75.855,141.725),(75.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.725),(76.025,141.895),(76.195,141.895),(76.195,141.725),(76.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.725),(76.365,141.895),(76.535,141.895),(76.535,141.725),(76.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.725),(76.705,141.895),(76.875,141.895),(76.875,141.725),(76.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.725),(77.045,141.895),(77.215,141.895),(77.215,141.725),(77.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.725),(77.385,141.895),(77.555,141.895),(77.555,141.725),(77.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.725),(77.725,141.895),(77.895,141.895),(77.895,141.725),(77.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.725),(78.065,141.895),(78.235,141.895),(78.235,141.725),(78.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.725),(78.405,141.895),(78.575,141.895),(78.575,141.725),(78.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.725),(78.745,141.895),(78.915,141.895),(78.915,141.725),(78.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.725),(79.085,141.895),(79.255,141.895),(79.255,141.725),(79.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.725),(79.425,141.895),(79.595,141.895),(79.595,141.725),(79.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.725),(79.765,141.895),(79.935,141.895),(79.935,141.725),(79.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.725),(80.105,141.895),(80.275,141.895),(80.275,141.725),(80.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.725),(80.445,141.895),(80.615,141.895),(80.615,141.725),(80.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.725),(80.785,141.895),(80.955,141.895),(80.955,141.725),(80.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.725),(81.125,141.895),(81.295,141.895),(81.295,141.725),(81.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.725),(81.465,141.895),(81.635,141.895),(81.635,141.725),(81.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.725),(81.805,141.895),(81.975,141.895),(81.975,141.725),(81.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.725),(82.145,141.895),(82.315,141.895),(82.315,141.725),(82.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.725),(82.485,141.895),(82.655,141.895),(82.655,141.725),(82.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.725),(82.825,141.895),(82.995,141.895),(82.995,141.725),(82.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.725),(83.165,141.895),(83.335,141.895),(83.335,141.725),(83.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.725),(83.505,141.895),(83.675,141.895),(83.675,141.725),(83.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.725),(83.845,141.895),(84.015,141.895),(84.015,141.725),(83.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.725),(84.185,141.895),(84.355,141.895),(84.355,141.725),(84.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.725),(84.525,141.895),(84.695,141.895),(84.695,141.725),(84.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.725),(84.865,141.895),(85.035,141.895),(85.035,141.725),(84.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.725),(85.205,141.895),(85.375,141.895),(85.375,141.725),(85.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.725),(85.545,141.895),(85.715,141.895),(85.715,141.725),(85.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.725),(85.885,141.895),(86.055,141.895),(86.055,141.725),(85.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.725),(86.225,141.895),(86.395,141.895),(86.395,141.725),(86.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.725),(86.565,141.895),(86.735,141.895),(86.735,141.725),(86.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.725),(86.905,141.895),(87.075,141.895),(87.075,141.725),(86.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.725),(87.245,141.895),(87.415,141.895),(87.415,141.725),(87.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.725),(87.585,141.895),(87.755,141.895),(87.755,141.725),(87.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.725),(87.925,141.895),(88.095,141.895),(88.095,141.725),(87.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.725),(88.265,141.895),(88.435,141.895),(88.435,141.725),(88.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.725),(88.605,141.895),(88.775,141.895),(88.775,141.725),(88.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.725),(88.945,141.895),(89.115,141.895),(89.115,141.725),(88.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.725),(89.285,141.895),(89.455,141.895),(89.455,141.725),(89.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.725),(89.625,141.895),(89.795,141.895),(89.795,141.725),(89.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.065),(0.205,142.235),(0.375,142.235),(0.375,142.065),(0.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.065),(0.545,142.235),(0.715,142.235),(0.715,142.065),(0.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.065),(0.885,142.235),(1.055,142.235),(1.055,142.065),(0.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.065),(1.225,142.235),(1.395,142.235),(1.395,142.065),(1.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.065),(1.565,142.235),(1.735,142.235),(1.735,142.065),(1.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.065),(1.905,142.235),(2.075,142.235),(2.075,142.065),(1.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.065),(2.245,142.235),(2.415,142.235),(2.415,142.065),(2.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.065),(2.585,142.235),(2.755,142.235),(2.755,142.065),(2.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.065),(2.925,142.235),(3.095,142.235),(3.095,142.065),(2.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.065),(3.265,142.235),(3.435,142.235),(3.435,142.065),(3.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.065),(3.605,142.235),(3.775,142.235),(3.775,142.065),(3.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.065),(3.945,142.235),(4.115,142.235),(4.115,142.065),(3.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.065),(4.285,142.235),(4.455,142.235),(4.455,142.065),(4.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.065),(4.625,142.235),(4.795,142.235),(4.795,142.065),(4.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.065),(4.965,142.235),(5.135,142.235),(5.135,142.065),(4.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.065),(5.305,142.235),(5.475,142.235),(5.475,142.065),(5.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.065),(5.645,142.235),(5.815,142.235),(5.815,142.065),(5.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.065),(5.985,142.235),(6.155,142.235),(6.155,142.065),(5.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.065),(6.325,142.235),(6.495,142.235),(6.495,142.065),(6.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.065),(6.665,142.235),(6.835,142.235),(6.835,142.065),(6.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.065),(7.005,142.235),(7.175,142.235),(7.175,142.065),(7.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.065),(7.345,142.235),(7.515,142.235),(7.515,142.065),(7.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.065),(7.685,142.235),(7.855,142.235),(7.855,142.065),(7.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.065),(8.025,142.235),(8.195,142.235),(8.195,142.065),(8.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.065),(8.365,142.235),(8.535,142.235),(8.535,142.065),(8.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.065),(8.705,142.235),(8.875,142.235),(8.875,142.065),(8.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.065),(9.045,142.235),(9.215,142.235),(9.215,142.065),(9.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.065),(9.385,142.235),(9.555,142.235),(9.555,142.065),(9.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.065),(9.725,142.235),(9.895,142.235),(9.895,142.065),(9.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.065),(10.065,142.235),(10.235,142.235),(10.235,142.065),(10.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.065),(10.405,142.235),(10.575,142.235),(10.575,142.065),(10.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.065),(10.745,142.235),(10.915,142.235),(10.915,142.065),(10.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.065),(11.085,142.235),(11.255,142.235),(11.255,142.065),(11.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.065),(11.425,142.235),(11.595,142.235),(11.595,142.065),(11.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.065),(11.765,142.235),(11.935,142.235),(11.935,142.065),(11.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.065),(12.105,142.235),(12.275,142.235),(12.275,142.065),(12.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.065),(12.445,142.235),(12.615,142.235),(12.615,142.065),(12.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.065),(12.785,142.235),(12.955,142.235),(12.955,142.065),(12.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.065),(13.125,142.235),(13.295,142.235),(13.295,142.065),(13.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.065),(13.465,142.235),(13.635,142.235),(13.635,142.065),(13.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.065),(13.805,142.235),(13.975,142.235),(13.975,142.065),(13.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.065),(14.145,142.235),(14.315,142.235),(14.315,142.065),(14.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.065),(14.485,142.235),(14.655,142.235),(14.655,142.065),(14.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.065),(14.825,142.235),(14.995,142.235),(14.995,142.065),(14.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.065),(15.165,142.235),(15.335,142.235),(15.335,142.065),(15.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.065),(15.505,142.235),(15.675,142.235),(15.675,142.065),(15.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.065),(15.845,142.235),(16.015,142.235),(16.015,142.065),(15.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.065),(16.185,142.235),(16.355,142.235),(16.355,142.065),(16.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.065),(16.525,142.235),(16.695,142.235),(16.695,142.065),(16.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.065),(16.865,142.235),(17.035,142.235),(17.035,142.065),(16.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.065),(17.205,142.235),(17.375,142.235),(17.375,142.065),(17.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.065),(17.545,142.235),(17.715,142.235),(17.715,142.065),(17.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.065),(17.885,142.235),(18.055,142.235),(18.055,142.065),(17.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.065),(18.225,142.235),(18.395,142.235),(18.395,142.065),(18.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.065),(18.565,142.235),(18.735,142.235),(18.735,142.065),(18.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.065),(18.905,142.235),(19.075,142.235),(19.075,142.065),(18.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.065),(19.245,142.235),(19.415,142.235),(19.415,142.065),(19.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.065),(19.585,142.235),(19.755,142.235),(19.755,142.065),(19.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.065),(19.925,142.235),(20.095,142.235),(20.095,142.065),(19.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.065),(20.265,142.235),(20.435,142.235),(20.435,142.065),(20.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.065),(20.605,142.235),(20.775,142.235),(20.775,142.065),(20.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.065),(20.945,142.235),(21.115,142.235),(21.115,142.065),(20.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.065),(21.285,142.235),(21.455,142.235),(21.455,142.065),(21.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.065),(21.625,142.235),(21.795,142.235),(21.795,142.065),(21.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.065),(21.965,142.235),(22.135,142.235),(22.135,142.065),(21.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.065),(22.305,142.235),(22.475,142.235),(22.475,142.065),(22.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.065),(22.645,142.235),(22.815,142.235),(22.815,142.065),(22.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.065),(22.985,142.235),(23.155,142.235),(23.155,142.065),(22.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.065),(23.325,142.235),(23.495,142.235),(23.495,142.065),(23.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.065),(23.665,142.235),(23.835,142.235),(23.835,142.065),(23.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.065),(24.005,142.235),(24.175,142.235),(24.175,142.065),(24.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.065),(24.345,142.235),(24.515,142.235),(24.515,142.065),(24.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.065),(24.685,142.235),(24.855,142.235),(24.855,142.065),(24.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.065),(25.025,142.235),(25.195,142.235),(25.195,142.065),(25.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.065),(25.365,142.235),(25.535,142.235),(25.535,142.065),(25.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.065),(25.705,142.235),(25.875,142.235),(25.875,142.065),(25.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.065),(26.045,142.235),(26.215,142.235),(26.215,142.065),(26.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.065),(26.385,142.235),(26.555,142.235),(26.555,142.065),(26.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.065),(26.725,142.235),(26.895,142.235),(26.895,142.065),(26.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.065),(27.065,142.235),(27.235,142.235),(27.235,142.065),(27.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.065),(27.405,142.235),(27.575,142.235),(27.575,142.065),(27.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.065),(27.745,142.235),(27.915,142.235),(27.915,142.065),(27.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.065),(28.085,142.235),(28.255,142.235),(28.255,142.065),(28.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.065),(28.425,142.235),(28.595,142.235),(28.595,142.065),(28.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.065),(28.765,142.235),(28.935,142.235),(28.935,142.065),(28.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.065),(29.105,142.235),(29.275,142.235),(29.275,142.065),(29.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.065),(29.445,142.235),(29.615,142.235),(29.615,142.065),(29.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.065),(29.785,142.235),(29.955,142.235),(29.955,142.065),(29.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.065),(30.125,142.235),(30.295,142.235),(30.295,142.065),(30.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.065),(30.465,142.235),(30.635,142.235),(30.635,142.065),(30.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.065),(30.805,142.235),(30.975,142.235),(30.975,142.065),(30.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.065),(31.145,142.235),(31.315,142.235),(31.315,142.065),(31.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.065),(31.485,142.235),(31.655,142.235),(31.655,142.065),(31.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.065),(31.825,142.235),(31.995,142.235),(31.995,142.065),(31.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.065),(32.165,142.235),(32.335,142.235),(32.335,142.065),(32.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.065),(32.505,142.235),(32.675,142.235),(32.675,142.065),(32.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.065),(32.845,142.235),(33.015,142.235),(33.015,142.065),(32.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.065),(33.185,142.235),(33.355,142.235),(33.355,142.065),(33.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.065),(33.525,142.235),(33.695,142.235),(33.695,142.065),(33.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.065),(33.865,142.235),(34.035,142.235),(34.035,142.065),(33.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.065),(34.205,142.235),(34.375,142.235),(34.375,142.065),(34.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.065),(34.545,142.235),(34.715,142.235),(34.715,142.065),(34.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.065),(34.885,142.235),(35.055,142.235),(35.055,142.065),(34.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.065),(35.225,142.235),(35.395,142.235),(35.395,142.065),(35.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.065),(35.565,142.235),(35.735,142.235),(35.735,142.065),(35.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.065),(35.905,142.235),(36.075,142.235),(36.075,142.065),(35.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.065),(36.245,142.235),(36.415,142.235),(36.415,142.065),(36.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.065),(36.585,142.235),(36.755,142.235),(36.755,142.065),(36.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.065),(36.925,142.235),(37.095,142.235),(37.095,142.065),(36.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.065),(37.265,142.235),(37.435,142.235),(37.435,142.065),(37.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.065),(37.605,142.235),(37.775,142.235),(37.775,142.065),(37.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.065),(37.945,142.235),(38.115,142.235),(38.115,142.065),(37.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.065),(38.285,142.235),(38.455,142.235),(38.455,142.065),(38.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.065),(38.625,142.235),(38.795,142.235),(38.795,142.065),(38.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.065),(38.965,142.235),(39.135,142.235),(39.135,142.065),(38.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.065),(39.305,142.235),(39.475,142.235),(39.475,142.065),(39.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.065),(39.645,142.235),(39.815,142.235),(39.815,142.065),(39.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.065),(39.985,142.235),(40.155,142.235),(40.155,142.065),(39.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.065),(40.325,142.235),(40.495,142.235),(40.495,142.065),(40.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.065),(40.665,142.235),(40.835,142.235),(40.835,142.065),(40.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.065),(41.005,142.235),(41.175,142.235),(41.175,142.065),(41.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.065),(41.345,142.235),(41.515,142.235),(41.515,142.065),(41.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.065),(41.685,142.235),(41.855,142.235),(41.855,142.065),(41.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.065),(42.025,142.235),(42.195,142.235),(42.195,142.065),(42.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.065),(42.365,142.235),(42.535,142.235),(42.535,142.065),(42.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.065),(42.705,142.235),(42.875,142.235),(42.875,142.065),(42.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.065),(43.045,142.235),(43.215,142.235),(43.215,142.065),(43.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.065),(43.385,142.235),(43.555,142.235),(43.555,142.065),(43.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.065),(43.725,142.235),(43.895,142.235),(43.895,142.065),(43.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.065),(44.065,142.235),(44.235,142.235),(44.235,142.065),(44.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.065),(44.405,142.235),(44.575,142.235),(44.575,142.065),(44.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.065),(44.745,142.235),(44.915,142.235),(44.915,142.065),(44.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.065),(45.085,142.235),(45.255,142.235),(45.255,142.065),(45.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.065),(45.425,142.235),(45.595,142.235),(45.595,142.065),(45.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.065),(45.765,142.235),(45.935,142.235),(45.935,142.065),(45.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.065),(46.105,142.235),(46.275,142.235),(46.275,142.065),(46.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.065),(46.445,142.235),(46.615,142.235),(46.615,142.065),(46.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.065),(46.785,142.235),(46.955,142.235),(46.955,142.065),(46.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.065),(47.125,142.235),(47.295,142.235),(47.295,142.065),(47.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.065),(47.465,142.235),(47.635,142.235),(47.635,142.065),(47.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.065),(47.805,142.235),(47.975,142.235),(47.975,142.065),(47.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.065),(48.145,142.235),(48.315,142.235),(48.315,142.065),(48.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.065),(48.485,142.235),(48.655,142.235),(48.655,142.065),(48.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.065),(48.825,142.235),(48.995,142.235),(48.995,142.065),(48.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.065),(49.165,142.235),(49.335,142.235),(49.335,142.065),(49.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.065),(49.505,142.235),(49.675,142.235),(49.675,142.065),(49.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.065),(49.845,142.235),(50.015,142.235),(50.015,142.065),(49.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.065),(50.185,142.235),(50.355,142.235),(50.355,142.065),(50.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.065),(50.525,142.235),(50.695,142.235),(50.695,142.065),(50.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.065),(50.865,142.235),(51.035,142.235),(51.035,142.065),(50.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.065),(51.205,142.235),(51.375,142.235),(51.375,142.065),(51.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.065),(51.545,142.235),(51.715,142.235),(51.715,142.065),(51.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.065),(51.885,142.235),(52.055,142.235),(52.055,142.065),(51.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.065),(52.225,142.235),(52.395,142.235),(52.395,142.065),(52.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.065),(52.565,142.235),(52.735,142.235),(52.735,142.065),(52.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.065),(52.905,142.235),(53.075,142.235),(53.075,142.065),(52.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.065),(53.245,142.235),(53.415,142.235),(53.415,142.065),(53.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.065),(53.585,142.235),(53.755,142.235),(53.755,142.065),(53.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.065),(53.925,142.235),(54.095,142.235),(54.095,142.065),(53.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.065),(54.265,142.235),(54.435,142.235),(54.435,142.065),(54.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.065),(54.605,142.235),(54.775,142.235),(54.775,142.065),(54.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.065),(54.945,142.235),(55.115,142.235),(55.115,142.065),(54.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.065),(55.285,142.235),(55.455,142.235),(55.455,142.065),(55.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.065),(55.625,142.235),(55.795,142.235),(55.795,142.065),(55.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.065),(55.965,142.235),(56.135,142.235),(56.135,142.065),(55.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.065),(56.305,142.235),(56.475,142.235),(56.475,142.065),(56.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.065),(56.645,142.235),(56.815,142.235),(56.815,142.065),(56.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.065),(56.985,142.235),(57.155,142.235),(57.155,142.065),(56.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.065),(57.325,142.235),(57.495,142.235),(57.495,142.065),(57.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.065),(57.665,142.235),(57.835,142.235),(57.835,142.065),(57.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.065),(58.005,142.235),(58.175,142.235),(58.175,142.065),(58.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.065),(58.345,142.235),(58.515,142.235),(58.515,142.065),(58.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.065),(58.685,142.235),(58.855,142.235),(58.855,142.065),(58.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.065),(59.025,142.235),(59.195,142.235),(59.195,142.065),(59.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.065),(59.365,142.235),(59.535,142.235),(59.535,142.065),(59.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.065),(59.705,142.235),(59.875,142.235),(59.875,142.065),(59.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.065),(60.045,142.235),(60.215,142.235),(60.215,142.065),(60.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.065),(60.385,142.235),(60.555,142.235),(60.555,142.065),(60.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.065),(60.725,142.235),(60.895,142.235),(60.895,142.065),(60.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.065),(61.065,142.235),(61.235,142.235),(61.235,142.065),(61.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.065),(61.405,142.235),(61.575,142.235),(61.575,142.065),(61.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.065),(61.745,142.235),(61.915,142.235),(61.915,142.065),(61.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.065),(62.085,142.235),(62.255,142.235),(62.255,142.065),(62.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.065),(62.425,142.235),(62.595,142.235),(62.595,142.065),(62.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.065),(62.765,142.235),(62.935,142.235),(62.935,142.065),(62.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.065),(63.105,142.235),(63.275,142.235),(63.275,142.065),(63.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.065),(63.445,142.235),(63.615,142.235),(63.615,142.065),(63.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.065),(63.785,142.235),(63.955,142.235),(63.955,142.065),(63.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.065),(64.125,142.235),(64.295,142.235),(64.295,142.065),(64.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.065),(64.465,142.235),(64.635,142.235),(64.635,142.065),(64.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.065),(64.805,142.235),(64.975,142.235),(64.975,142.065),(64.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.065),(65.145,142.235),(65.315,142.235),(65.315,142.065),(65.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.065),(65.485,142.235),(65.655,142.235),(65.655,142.065),(65.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.065),(65.825,142.235),(65.995,142.235),(65.995,142.065),(65.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.065),(66.165,142.235),(66.335,142.235),(66.335,142.065),(66.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.065),(66.505,142.235),(66.675,142.235),(66.675,142.065),(66.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.065),(66.845,142.235),(67.015,142.235),(67.015,142.065),(66.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.065),(67.185,142.235),(67.355,142.235),(67.355,142.065),(67.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.065),(67.525,142.235),(67.695,142.235),(67.695,142.065),(67.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.065),(67.865,142.235),(68.035,142.235),(68.035,142.065),(67.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.065),(68.205,142.235),(68.375,142.235),(68.375,142.065),(68.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.065),(68.545,142.235),(68.715,142.235),(68.715,142.065),(68.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.065),(68.885,142.235),(69.055,142.235),(69.055,142.065),(68.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.065),(69.225,142.235),(69.395,142.235),(69.395,142.065),(69.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.065),(69.565,142.235),(69.735,142.235),(69.735,142.065),(69.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.065),(69.905,142.235),(70.075,142.235),(70.075,142.065),(69.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.065),(70.245,142.235),(70.415,142.235),(70.415,142.065),(70.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.065),(70.585,142.235),(70.755,142.235),(70.755,142.065),(70.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.065),(70.925,142.235),(71.095,142.235),(71.095,142.065),(70.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.065),(71.265,142.235),(71.435,142.235),(71.435,142.065),(71.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.065),(71.605,142.235),(71.775,142.235),(71.775,142.065),(71.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.065),(71.945,142.235),(72.115,142.235),(72.115,142.065),(71.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.065),(72.285,142.235),(72.455,142.235),(72.455,142.065),(72.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.065),(72.625,142.235),(72.795,142.235),(72.795,142.065),(72.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.065),(72.965,142.235),(73.135,142.235),(73.135,142.065),(72.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.065),(73.305,142.235),(73.475,142.235),(73.475,142.065),(73.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.065),(73.645,142.235),(73.815,142.235),(73.815,142.065),(73.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.065),(73.985,142.235),(74.155,142.235),(74.155,142.065),(73.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.065),(74.325,142.235),(74.495,142.235),(74.495,142.065),(74.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.065),(74.665,142.235),(74.835,142.235),(74.835,142.065),(74.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.065),(75.005,142.235),(75.175,142.235),(75.175,142.065),(75.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.065),(75.345,142.235),(75.515,142.235),(75.515,142.065),(75.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.065),(75.685,142.235),(75.855,142.235),(75.855,142.065),(75.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.065),(76.025,142.235),(76.195,142.235),(76.195,142.065),(76.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.065),(76.365,142.235),(76.535,142.235),(76.535,142.065),(76.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.065),(76.705,142.235),(76.875,142.235),(76.875,142.065),(76.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.065),(77.045,142.235),(77.215,142.235),(77.215,142.065),(77.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.065),(77.385,142.235),(77.555,142.235),(77.555,142.065),(77.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.065),(77.725,142.235),(77.895,142.235),(77.895,142.065),(77.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.065),(78.065,142.235),(78.235,142.235),(78.235,142.065),(78.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.065),(78.405,142.235),(78.575,142.235),(78.575,142.065),(78.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.065),(78.745,142.235),(78.915,142.235),(78.915,142.065),(78.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.065),(79.085,142.235),(79.255,142.235),(79.255,142.065),(79.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.065),(79.425,142.235),(79.595,142.235),(79.595,142.065),(79.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.065),(79.765,142.235),(79.935,142.235),(79.935,142.065),(79.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.065),(80.105,142.235),(80.275,142.235),(80.275,142.065),(80.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.065),(80.445,142.235),(80.615,142.235),(80.615,142.065),(80.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.065),(80.785,142.235),(80.955,142.235),(80.955,142.065),(80.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.065),(81.125,142.235),(81.295,142.235),(81.295,142.065),(81.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.065),(81.465,142.235),(81.635,142.235),(81.635,142.065),(81.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.065),(81.805,142.235),(81.975,142.235),(81.975,142.065),(81.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.065),(82.145,142.235),(82.315,142.235),(82.315,142.065),(82.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.065),(82.485,142.235),(82.655,142.235),(82.655,142.065),(82.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.065),(82.825,142.235),(82.995,142.235),(82.995,142.065),(82.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.065),(83.165,142.235),(83.335,142.235),(83.335,142.065),(83.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.065),(83.505,142.235),(83.675,142.235),(83.675,142.065),(83.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.065),(83.845,142.235),(84.015,142.235),(84.015,142.065),(83.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.065),(84.185,142.235),(84.355,142.235),(84.355,142.065),(84.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.065),(84.525,142.235),(84.695,142.235),(84.695,142.065),(84.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.065),(84.865,142.235),(85.035,142.235),(85.035,142.065),(84.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.065),(85.205,142.235),(85.375,142.235),(85.375,142.065),(85.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.065),(85.545,142.235),(85.715,142.235),(85.715,142.065),(85.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.065),(85.885,142.235),(86.055,142.235),(86.055,142.065),(85.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.065),(86.225,142.235),(86.395,142.235),(86.395,142.065),(86.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.065),(86.565,142.235),(86.735,142.235),(86.735,142.065),(86.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.065),(86.905,142.235),(87.075,142.235),(87.075,142.065),(86.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.065),(87.245,142.235),(87.415,142.235),(87.415,142.065),(87.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.065),(87.585,142.235),(87.755,142.235),(87.755,142.065),(87.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.065),(87.925,142.235),(88.095,142.235),(88.095,142.065),(87.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.065),(88.265,142.235),(88.435,142.235),(88.435,142.065),(88.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.065),(88.605,142.235),(88.775,142.235),(88.775,142.065),(88.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.065),(88.945,142.235),(89.115,142.235),(89.115,142.065),(88.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.065),(89.285,142.235),(89.455,142.235),(89.455,142.065),(89.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.065),(89.625,142.235),(89.795,142.235),(89.795,142.065),(89.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.405),(0.205,142.575),(0.375,142.575),(0.375,142.405),(0.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.405),(0.545,142.575),(0.715,142.575),(0.715,142.405),(0.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.405),(0.885,142.575),(1.055,142.575),(1.055,142.405),(0.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.405),(1.225,142.575),(1.395,142.575),(1.395,142.405),(1.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.405),(1.565,142.575),(1.735,142.575),(1.735,142.405),(1.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.405),(1.905,142.575),(2.075,142.575),(2.075,142.405),(1.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.405),(2.245,142.575),(2.415,142.575),(2.415,142.405),(2.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.405),(2.585,142.575),(2.755,142.575),(2.755,142.405),(2.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.405),(2.925,142.575),(3.095,142.575),(3.095,142.405),(2.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.405),(3.265,142.575),(3.435,142.575),(3.435,142.405),(3.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.405),(3.605,142.575),(3.775,142.575),(3.775,142.405),(3.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.405),(3.945,142.575),(4.115,142.575),(4.115,142.405),(3.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.405),(4.285,142.575),(4.455,142.575),(4.455,142.405),(4.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.405),(4.625,142.575),(4.795,142.575),(4.795,142.405),(4.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.405),(4.965,142.575),(5.135,142.575),(5.135,142.405),(4.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.405),(5.305,142.575),(5.475,142.575),(5.475,142.405),(5.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.405),(5.645,142.575),(5.815,142.575),(5.815,142.405),(5.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.405),(5.985,142.575),(6.155,142.575),(6.155,142.405),(5.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.405),(6.325,142.575),(6.495,142.575),(6.495,142.405),(6.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.405),(6.665,142.575),(6.835,142.575),(6.835,142.405),(6.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.405),(7.005,142.575),(7.175,142.575),(7.175,142.405),(7.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.405),(7.345,142.575),(7.515,142.575),(7.515,142.405),(7.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.405),(7.685,142.575),(7.855,142.575),(7.855,142.405),(7.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.405),(8.025,142.575),(8.195,142.575),(8.195,142.405),(8.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.405),(8.365,142.575),(8.535,142.575),(8.535,142.405),(8.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.405),(8.705,142.575),(8.875,142.575),(8.875,142.405),(8.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.405),(9.045,142.575),(9.215,142.575),(9.215,142.405),(9.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.405),(9.385,142.575),(9.555,142.575),(9.555,142.405),(9.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.405),(9.725,142.575),(9.895,142.575),(9.895,142.405),(9.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.405),(10.065,142.575),(10.235,142.575),(10.235,142.405),(10.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.405),(10.405,142.575),(10.575,142.575),(10.575,142.405),(10.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.405),(10.745,142.575),(10.915,142.575),(10.915,142.405),(10.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.405),(11.085,142.575),(11.255,142.575),(11.255,142.405),(11.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.405),(11.425,142.575),(11.595,142.575),(11.595,142.405),(11.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.405),(11.765,142.575),(11.935,142.575),(11.935,142.405),(11.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.405),(12.105,142.575),(12.275,142.575),(12.275,142.405),(12.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.405),(12.445,142.575),(12.615,142.575),(12.615,142.405),(12.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.405),(12.785,142.575),(12.955,142.575),(12.955,142.405),(12.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.405),(13.125,142.575),(13.295,142.575),(13.295,142.405),(13.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.405),(13.465,142.575),(13.635,142.575),(13.635,142.405),(13.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.405),(13.805,142.575),(13.975,142.575),(13.975,142.405),(13.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.405),(14.145,142.575),(14.315,142.575),(14.315,142.405),(14.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.405),(14.485,142.575),(14.655,142.575),(14.655,142.405),(14.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.405),(14.825,142.575),(14.995,142.575),(14.995,142.405),(14.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.405),(15.165,142.575),(15.335,142.575),(15.335,142.405),(15.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.405),(15.505,142.575),(15.675,142.575),(15.675,142.405),(15.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.405),(15.845,142.575),(16.015,142.575),(16.015,142.405),(15.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.405),(16.185,142.575),(16.355,142.575),(16.355,142.405),(16.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.405),(16.525,142.575),(16.695,142.575),(16.695,142.405),(16.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.405),(16.865,142.575),(17.035,142.575),(17.035,142.405),(16.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.405),(17.205,142.575),(17.375,142.575),(17.375,142.405),(17.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.405),(17.545,142.575),(17.715,142.575),(17.715,142.405),(17.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.405),(17.885,142.575),(18.055,142.575),(18.055,142.405),(17.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.405),(18.225,142.575),(18.395,142.575),(18.395,142.405),(18.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.405),(18.565,142.575),(18.735,142.575),(18.735,142.405),(18.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.405),(18.905,142.575),(19.075,142.575),(19.075,142.405),(18.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.405),(19.245,142.575),(19.415,142.575),(19.415,142.405),(19.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.405),(19.585,142.575),(19.755,142.575),(19.755,142.405),(19.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.405),(19.925,142.575),(20.095,142.575),(20.095,142.405),(19.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.405),(20.265,142.575),(20.435,142.575),(20.435,142.405),(20.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.405),(20.605,142.575),(20.775,142.575),(20.775,142.405),(20.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.405),(20.945,142.575),(21.115,142.575),(21.115,142.405),(20.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.405),(21.285,142.575),(21.455,142.575),(21.455,142.405),(21.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.405),(21.625,142.575),(21.795,142.575),(21.795,142.405),(21.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.405),(21.965,142.575),(22.135,142.575),(22.135,142.405),(21.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.405),(22.305,142.575),(22.475,142.575),(22.475,142.405),(22.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.405),(22.645,142.575),(22.815,142.575),(22.815,142.405),(22.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.405),(22.985,142.575),(23.155,142.575),(23.155,142.405),(22.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.405),(23.325,142.575),(23.495,142.575),(23.495,142.405),(23.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.405),(23.665,142.575),(23.835,142.575),(23.835,142.405),(23.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.405),(24.005,142.575),(24.175,142.575),(24.175,142.405),(24.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.405),(24.345,142.575),(24.515,142.575),(24.515,142.405),(24.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.405),(24.685,142.575),(24.855,142.575),(24.855,142.405),(24.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.405),(25.025,142.575),(25.195,142.575),(25.195,142.405),(25.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.405),(25.365,142.575),(25.535,142.575),(25.535,142.405),(25.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.405),(25.705,142.575),(25.875,142.575),(25.875,142.405),(25.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.405),(26.045,142.575),(26.215,142.575),(26.215,142.405),(26.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.405),(26.385,142.575),(26.555,142.575),(26.555,142.405),(26.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.405),(26.725,142.575),(26.895,142.575),(26.895,142.405),(26.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.405),(27.065,142.575),(27.235,142.575),(27.235,142.405),(27.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.405),(27.405,142.575),(27.575,142.575),(27.575,142.405),(27.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.405),(27.745,142.575),(27.915,142.575),(27.915,142.405),(27.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.405),(28.085,142.575),(28.255,142.575),(28.255,142.405),(28.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.405),(28.425,142.575),(28.595,142.575),(28.595,142.405),(28.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.405),(28.765,142.575),(28.935,142.575),(28.935,142.405),(28.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.405),(29.105,142.575),(29.275,142.575),(29.275,142.405),(29.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.405),(29.445,142.575),(29.615,142.575),(29.615,142.405),(29.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.405),(29.785,142.575),(29.955,142.575),(29.955,142.405),(29.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.405),(30.125,142.575),(30.295,142.575),(30.295,142.405),(30.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.405),(30.465,142.575),(30.635,142.575),(30.635,142.405),(30.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.405),(30.805,142.575),(30.975,142.575),(30.975,142.405),(30.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.405),(31.145,142.575),(31.315,142.575),(31.315,142.405),(31.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.405),(31.485,142.575),(31.655,142.575),(31.655,142.405),(31.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.405),(31.825,142.575),(31.995,142.575),(31.995,142.405),(31.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.405),(32.165,142.575),(32.335,142.575),(32.335,142.405),(32.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.405),(32.505,142.575),(32.675,142.575),(32.675,142.405),(32.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.405),(32.845,142.575),(33.015,142.575),(33.015,142.405),(32.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.405),(33.185,142.575),(33.355,142.575),(33.355,142.405),(33.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.405),(33.525,142.575),(33.695,142.575),(33.695,142.405),(33.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.405),(33.865,142.575),(34.035,142.575),(34.035,142.405),(33.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.405),(34.205,142.575),(34.375,142.575),(34.375,142.405),(34.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.405),(34.545,142.575),(34.715,142.575),(34.715,142.405),(34.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.405),(34.885,142.575),(35.055,142.575),(35.055,142.405),(34.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.405),(35.225,142.575),(35.395,142.575),(35.395,142.405),(35.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.405),(35.565,142.575),(35.735,142.575),(35.735,142.405),(35.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.405),(35.905,142.575),(36.075,142.575),(36.075,142.405),(35.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.405),(36.245,142.575),(36.415,142.575),(36.415,142.405),(36.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.405),(36.585,142.575),(36.755,142.575),(36.755,142.405),(36.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.405),(36.925,142.575),(37.095,142.575),(37.095,142.405),(36.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.405),(37.265,142.575),(37.435,142.575),(37.435,142.405),(37.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.405),(37.605,142.575),(37.775,142.575),(37.775,142.405),(37.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.405),(37.945,142.575),(38.115,142.575),(38.115,142.405),(37.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.405),(38.285,142.575),(38.455,142.575),(38.455,142.405),(38.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.405),(38.625,142.575),(38.795,142.575),(38.795,142.405),(38.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.405),(38.965,142.575),(39.135,142.575),(39.135,142.405),(38.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.405),(39.305,142.575),(39.475,142.575),(39.475,142.405),(39.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.405),(39.645,142.575),(39.815,142.575),(39.815,142.405),(39.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.405),(39.985,142.575),(40.155,142.575),(40.155,142.405),(39.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.405),(40.325,142.575),(40.495,142.575),(40.495,142.405),(40.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.405),(40.665,142.575),(40.835,142.575),(40.835,142.405),(40.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.405),(41.005,142.575),(41.175,142.575),(41.175,142.405),(41.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.405),(41.345,142.575),(41.515,142.575),(41.515,142.405),(41.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.405),(41.685,142.575),(41.855,142.575),(41.855,142.405),(41.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.405),(42.025,142.575),(42.195,142.575),(42.195,142.405),(42.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.405),(42.365,142.575),(42.535,142.575),(42.535,142.405),(42.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.405),(42.705,142.575),(42.875,142.575),(42.875,142.405),(42.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.405),(43.045,142.575),(43.215,142.575),(43.215,142.405),(43.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.405),(43.385,142.575),(43.555,142.575),(43.555,142.405),(43.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.405),(43.725,142.575),(43.895,142.575),(43.895,142.405),(43.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.405),(44.065,142.575),(44.235,142.575),(44.235,142.405),(44.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.405),(44.405,142.575),(44.575,142.575),(44.575,142.405),(44.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.405),(44.745,142.575),(44.915,142.575),(44.915,142.405),(44.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.405),(45.085,142.575),(45.255,142.575),(45.255,142.405),(45.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.405),(45.425,142.575),(45.595,142.575),(45.595,142.405),(45.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.405),(45.765,142.575),(45.935,142.575),(45.935,142.405),(45.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.405),(46.105,142.575),(46.275,142.575),(46.275,142.405),(46.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.405),(46.445,142.575),(46.615,142.575),(46.615,142.405),(46.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.405),(46.785,142.575),(46.955,142.575),(46.955,142.405),(46.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.405),(47.125,142.575),(47.295,142.575),(47.295,142.405),(47.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.405),(47.465,142.575),(47.635,142.575),(47.635,142.405),(47.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.405),(47.805,142.575),(47.975,142.575),(47.975,142.405),(47.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.405),(48.145,142.575),(48.315,142.575),(48.315,142.405),(48.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.405),(48.485,142.575),(48.655,142.575),(48.655,142.405),(48.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.405),(48.825,142.575),(48.995,142.575),(48.995,142.405),(48.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.405),(49.165,142.575),(49.335,142.575),(49.335,142.405),(49.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.405),(49.505,142.575),(49.675,142.575),(49.675,142.405),(49.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.405),(49.845,142.575),(50.015,142.575),(50.015,142.405),(49.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.405),(50.185,142.575),(50.355,142.575),(50.355,142.405),(50.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.405),(50.525,142.575),(50.695,142.575),(50.695,142.405),(50.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.405),(50.865,142.575),(51.035,142.575),(51.035,142.405),(50.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.405),(51.205,142.575),(51.375,142.575),(51.375,142.405),(51.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.405),(51.545,142.575),(51.715,142.575),(51.715,142.405),(51.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.405),(51.885,142.575),(52.055,142.575),(52.055,142.405),(51.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.405),(52.225,142.575),(52.395,142.575),(52.395,142.405),(52.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.405),(52.565,142.575),(52.735,142.575),(52.735,142.405),(52.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.405),(52.905,142.575),(53.075,142.575),(53.075,142.405),(52.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.405),(53.245,142.575),(53.415,142.575),(53.415,142.405),(53.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.405),(53.585,142.575),(53.755,142.575),(53.755,142.405),(53.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.405),(53.925,142.575),(54.095,142.575),(54.095,142.405),(53.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.405),(54.265,142.575),(54.435,142.575),(54.435,142.405),(54.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.405),(54.605,142.575),(54.775,142.575),(54.775,142.405),(54.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.405),(54.945,142.575),(55.115,142.575),(55.115,142.405),(54.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.405),(55.285,142.575),(55.455,142.575),(55.455,142.405),(55.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.405),(55.625,142.575),(55.795,142.575),(55.795,142.405),(55.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.405),(55.965,142.575),(56.135,142.575),(56.135,142.405),(55.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.405),(56.305,142.575),(56.475,142.575),(56.475,142.405),(56.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.405),(56.645,142.575),(56.815,142.575),(56.815,142.405),(56.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.405),(56.985,142.575),(57.155,142.575),(57.155,142.405),(56.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.405),(57.325,142.575),(57.495,142.575),(57.495,142.405),(57.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.405),(57.665,142.575),(57.835,142.575),(57.835,142.405),(57.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.405),(58.005,142.575),(58.175,142.575),(58.175,142.405),(58.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.405),(58.345,142.575),(58.515,142.575),(58.515,142.405),(58.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.405),(58.685,142.575),(58.855,142.575),(58.855,142.405),(58.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.405),(59.025,142.575),(59.195,142.575),(59.195,142.405),(59.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.405),(59.365,142.575),(59.535,142.575),(59.535,142.405),(59.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.405),(59.705,142.575),(59.875,142.575),(59.875,142.405),(59.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.405),(60.045,142.575),(60.215,142.575),(60.215,142.405),(60.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.405),(60.385,142.575),(60.555,142.575),(60.555,142.405),(60.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.405),(60.725,142.575),(60.895,142.575),(60.895,142.405),(60.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.405),(61.065,142.575),(61.235,142.575),(61.235,142.405),(61.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.405),(61.405,142.575),(61.575,142.575),(61.575,142.405),(61.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.405),(61.745,142.575),(61.915,142.575),(61.915,142.405),(61.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.405),(62.085,142.575),(62.255,142.575),(62.255,142.405),(62.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.405),(62.425,142.575),(62.595,142.575),(62.595,142.405),(62.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.405),(62.765,142.575),(62.935,142.575),(62.935,142.405),(62.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.405),(63.105,142.575),(63.275,142.575),(63.275,142.405),(63.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.405),(63.445,142.575),(63.615,142.575),(63.615,142.405),(63.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.405),(63.785,142.575),(63.955,142.575),(63.955,142.405),(63.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.405),(64.125,142.575),(64.295,142.575),(64.295,142.405),(64.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.405),(64.465,142.575),(64.635,142.575),(64.635,142.405),(64.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.405),(64.805,142.575),(64.975,142.575),(64.975,142.405),(64.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.405),(65.145,142.575),(65.315,142.575),(65.315,142.405),(65.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.405),(65.485,142.575),(65.655,142.575),(65.655,142.405),(65.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.405),(65.825,142.575),(65.995,142.575),(65.995,142.405),(65.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.405),(66.165,142.575),(66.335,142.575),(66.335,142.405),(66.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.405),(66.505,142.575),(66.675,142.575),(66.675,142.405),(66.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.405),(66.845,142.575),(67.015,142.575),(67.015,142.405),(66.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.405),(67.185,142.575),(67.355,142.575),(67.355,142.405),(67.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.405),(67.525,142.575),(67.695,142.575),(67.695,142.405),(67.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.405),(67.865,142.575),(68.035,142.575),(68.035,142.405),(67.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.405),(68.205,142.575),(68.375,142.575),(68.375,142.405),(68.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.405),(68.545,142.575),(68.715,142.575),(68.715,142.405),(68.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.405),(68.885,142.575),(69.055,142.575),(69.055,142.405),(68.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.405),(69.225,142.575),(69.395,142.575),(69.395,142.405),(69.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.405),(69.565,142.575),(69.735,142.575),(69.735,142.405),(69.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.405),(69.905,142.575),(70.075,142.575),(70.075,142.405),(69.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.405),(70.245,142.575),(70.415,142.575),(70.415,142.405),(70.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.405),(70.585,142.575),(70.755,142.575),(70.755,142.405),(70.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.405),(70.925,142.575),(71.095,142.575),(71.095,142.405),(70.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.405),(71.265,142.575),(71.435,142.575),(71.435,142.405),(71.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.405),(71.605,142.575),(71.775,142.575),(71.775,142.405),(71.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.405),(71.945,142.575),(72.115,142.575),(72.115,142.405),(71.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.405),(72.285,142.575),(72.455,142.575),(72.455,142.405),(72.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.405),(72.625,142.575),(72.795,142.575),(72.795,142.405),(72.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.405),(72.965,142.575),(73.135,142.575),(73.135,142.405),(72.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.405),(73.305,142.575),(73.475,142.575),(73.475,142.405),(73.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.405),(73.645,142.575),(73.815,142.575),(73.815,142.405),(73.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.405),(73.985,142.575),(74.155,142.575),(74.155,142.405),(73.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.405),(74.325,142.575),(74.495,142.575),(74.495,142.405),(74.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.405),(74.665,142.575),(74.835,142.575),(74.835,142.405),(74.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.405),(75.005,142.575),(75.175,142.575),(75.175,142.405),(75.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.405),(75.345,142.575),(75.515,142.575),(75.515,142.405),(75.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.405),(75.685,142.575),(75.855,142.575),(75.855,142.405),(75.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.405),(76.025,142.575),(76.195,142.575),(76.195,142.405),(76.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.405),(76.365,142.575),(76.535,142.575),(76.535,142.405),(76.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.405),(76.705,142.575),(76.875,142.575),(76.875,142.405),(76.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.405),(77.045,142.575),(77.215,142.575),(77.215,142.405),(77.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.405),(77.385,142.575),(77.555,142.575),(77.555,142.405),(77.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.405),(77.725,142.575),(77.895,142.575),(77.895,142.405),(77.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.405),(78.065,142.575),(78.235,142.575),(78.235,142.405),(78.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.405),(78.405,142.575),(78.575,142.575),(78.575,142.405),(78.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.405),(78.745,142.575),(78.915,142.575),(78.915,142.405),(78.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.405),(79.085,142.575),(79.255,142.575),(79.255,142.405),(79.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.405),(79.425,142.575),(79.595,142.575),(79.595,142.405),(79.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.405),(79.765,142.575),(79.935,142.575),(79.935,142.405),(79.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.405),(80.105,142.575),(80.275,142.575),(80.275,142.405),(80.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.405),(80.445,142.575),(80.615,142.575),(80.615,142.405),(80.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.405),(80.785,142.575),(80.955,142.575),(80.955,142.405),(80.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.405),(81.125,142.575),(81.295,142.575),(81.295,142.405),(81.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.405),(81.465,142.575),(81.635,142.575),(81.635,142.405),(81.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.405),(81.805,142.575),(81.975,142.575),(81.975,142.405),(81.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.405),(82.145,142.575),(82.315,142.575),(82.315,142.405),(82.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.405),(82.485,142.575),(82.655,142.575),(82.655,142.405),(82.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.405),(82.825,142.575),(82.995,142.575),(82.995,142.405),(82.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.405),(83.165,142.575),(83.335,142.575),(83.335,142.405),(83.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.405),(83.505,142.575),(83.675,142.575),(83.675,142.405),(83.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.405),(83.845,142.575),(84.015,142.575),(84.015,142.405),(83.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.405),(84.185,142.575),(84.355,142.575),(84.355,142.405),(84.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.405),(84.525,142.575),(84.695,142.575),(84.695,142.405),(84.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.405),(84.865,142.575),(85.035,142.575),(85.035,142.405),(84.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.405),(85.205,142.575),(85.375,142.575),(85.375,142.405),(85.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.405),(85.545,142.575),(85.715,142.575),(85.715,142.405),(85.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.405),(85.885,142.575),(86.055,142.575),(86.055,142.405),(85.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.405),(86.225,142.575),(86.395,142.575),(86.395,142.405),(86.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.405),(86.565,142.575),(86.735,142.575),(86.735,142.405),(86.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.405),(86.905,142.575),(87.075,142.575),(87.075,142.405),(86.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.405),(87.245,142.575),(87.415,142.575),(87.415,142.405),(87.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.405),(87.585,142.575),(87.755,142.575),(87.755,142.405),(87.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.405),(87.925,142.575),(88.095,142.575),(88.095,142.405),(87.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.405),(88.265,142.575),(88.435,142.575),(88.435,142.405),(88.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.405),(88.605,142.575),(88.775,142.575),(88.775,142.405),(88.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.405),(88.945,142.575),(89.115,142.575),(89.115,142.405),(88.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.405),(89.285,142.575),(89.455,142.575),(89.455,142.405),(89.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.405),(89.625,142.575),(89.795,142.575),(89.795,142.405),(89.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.745),(0.205,142.915),(0.375,142.915),(0.375,142.745),(0.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.745),(0.545,142.915),(0.715,142.915),(0.715,142.745),(0.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.745),(0.885,142.915),(1.055,142.915),(1.055,142.745),(0.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.745),(1.225,142.915),(1.395,142.915),(1.395,142.745),(1.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.745),(1.565,142.915),(1.735,142.915),(1.735,142.745),(1.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.745),(1.905,142.915),(2.075,142.915),(2.075,142.745),(1.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.745),(2.245,142.915),(2.415,142.915),(2.415,142.745),(2.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.745),(2.585,142.915),(2.755,142.915),(2.755,142.745),(2.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.745),(2.925,142.915),(3.095,142.915),(3.095,142.745),(2.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.745),(3.265,142.915),(3.435,142.915),(3.435,142.745),(3.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.745),(3.605,142.915),(3.775,142.915),(3.775,142.745),(3.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.745),(3.945,142.915),(4.115,142.915),(4.115,142.745),(3.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.745),(4.285,142.915),(4.455,142.915),(4.455,142.745),(4.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.745),(4.625,142.915),(4.795,142.915),(4.795,142.745),(4.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.745),(4.965,142.915),(5.135,142.915),(5.135,142.745),(4.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.745),(5.305,142.915),(5.475,142.915),(5.475,142.745),(5.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.745),(5.645,142.915),(5.815,142.915),(5.815,142.745),(5.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.745),(5.985,142.915),(6.155,142.915),(6.155,142.745),(5.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.745),(6.325,142.915),(6.495,142.915),(6.495,142.745),(6.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.745),(6.665,142.915),(6.835,142.915),(6.835,142.745),(6.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.745),(7.005,142.915),(7.175,142.915),(7.175,142.745),(7.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.745),(7.345,142.915),(7.515,142.915),(7.515,142.745),(7.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.745),(7.685,142.915),(7.855,142.915),(7.855,142.745),(7.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.745),(8.025,142.915),(8.195,142.915),(8.195,142.745),(8.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.745),(8.365,142.915),(8.535,142.915),(8.535,142.745),(8.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.745),(8.705,142.915),(8.875,142.915),(8.875,142.745),(8.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.745),(9.045,142.915),(9.215,142.915),(9.215,142.745),(9.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.745),(9.385,142.915),(9.555,142.915),(9.555,142.745),(9.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.745),(9.725,142.915),(9.895,142.915),(9.895,142.745),(9.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.745),(10.065,142.915),(10.235,142.915),(10.235,142.745),(10.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.745),(10.405,142.915),(10.575,142.915),(10.575,142.745),(10.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.745),(10.745,142.915),(10.915,142.915),(10.915,142.745),(10.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.745),(11.085,142.915),(11.255,142.915),(11.255,142.745),(11.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.745),(11.425,142.915),(11.595,142.915),(11.595,142.745),(11.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.745),(11.765,142.915),(11.935,142.915),(11.935,142.745),(11.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.745),(12.105,142.915),(12.275,142.915),(12.275,142.745),(12.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.745),(12.445,142.915),(12.615,142.915),(12.615,142.745),(12.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.745),(12.785,142.915),(12.955,142.915),(12.955,142.745),(12.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.745),(13.125,142.915),(13.295,142.915),(13.295,142.745),(13.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.745),(13.465,142.915),(13.635,142.915),(13.635,142.745),(13.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.745),(13.805,142.915),(13.975,142.915),(13.975,142.745),(13.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.745),(14.145,142.915),(14.315,142.915),(14.315,142.745),(14.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.745),(14.485,142.915),(14.655,142.915),(14.655,142.745),(14.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.745),(14.825,142.915),(14.995,142.915),(14.995,142.745),(14.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.745),(15.165,142.915),(15.335,142.915),(15.335,142.745),(15.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.745),(15.505,142.915),(15.675,142.915),(15.675,142.745),(15.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.745),(15.845,142.915),(16.015,142.915),(16.015,142.745),(15.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.745),(16.185,142.915),(16.355,142.915),(16.355,142.745),(16.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.745),(16.525,142.915),(16.695,142.915),(16.695,142.745),(16.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.745),(16.865,142.915),(17.035,142.915),(17.035,142.745),(16.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.745),(17.205,142.915),(17.375,142.915),(17.375,142.745),(17.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.745),(17.545,142.915),(17.715,142.915),(17.715,142.745),(17.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.745),(17.885,142.915),(18.055,142.915),(18.055,142.745),(17.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.745),(18.225,142.915),(18.395,142.915),(18.395,142.745),(18.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.745),(18.565,142.915),(18.735,142.915),(18.735,142.745),(18.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.745),(18.905,142.915),(19.075,142.915),(19.075,142.745),(18.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.745),(19.245,142.915),(19.415,142.915),(19.415,142.745),(19.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.745),(19.585,142.915),(19.755,142.915),(19.755,142.745),(19.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.745),(19.925,142.915),(20.095,142.915),(20.095,142.745),(19.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.745),(20.265,142.915),(20.435,142.915),(20.435,142.745),(20.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.745),(20.605,142.915),(20.775,142.915),(20.775,142.745),(20.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.745),(20.945,142.915),(21.115,142.915),(21.115,142.745),(20.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.745),(21.285,142.915),(21.455,142.915),(21.455,142.745),(21.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.745),(21.625,142.915),(21.795,142.915),(21.795,142.745),(21.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.745),(21.965,142.915),(22.135,142.915),(22.135,142.745),(21.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.745),(22.305,142.915),(22.475,142.915),(22.475,142.745),(22.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.745),(22.645,142.915),(22.815,142.915),(22.815,142.745),(22.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.745),(22.985,142.915),(23.155,142.915),(23.155,142.745),(22.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.745),(23.325,142.915),(23.495,142.915),(23.495,142.745),(23.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.745),(23.665,142.915),(23.835,142.915),(23.835,142.745),(23.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.745),(24.005,142.915),(24.175,142.915),(24.175,142.745),(24.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.745),(24.345,142.915),(24.515,142.915),(24.515,142.745),(24.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.745),(24.685,142.915),(24.855,142.915),(24.855,142.745),(24.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.745),(25.025,142.915),(25.195,142.915),(25.195,142.745),(25.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.745),(25.365,142.915),(25.535,142.915),(25.535,142.745),(25.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.745),(25.705,142.915),(25.875,142.915),(25.875,142.745),(25.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.745),(26.045,142.915),(26.215,142.915),(26.215,142.745),(26.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.745),(26.385,142.915),(26.555,142.915),(26.555,142.745),(26.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.745),(26.725,142.915),(26.895,142.915),(26.895,142.745),(26.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.745),(27.065,142.915),(27.235,142.915),(27.235,142.745),(27.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.745),(27.405,142.915),(27.575,142.915),(27.575,142.745),(27.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.745),(27.745,142.915),(27.915,142.915),(27.915,142.745),(27.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.745),(28.085,142.915),(28.255,142.915),(28.255,142.745),(28.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.745),(28.425,142.915),(28.595,142.915),(28.595,142.745),(28.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.745),(28.765,142.915),(28.935,142.915),(28.935,142.745),(28.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.745),(29.105,142.915),(29.275,142.915),(29.275,142.745),(29.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.745),(29.445,142.915),(29.615,142.915),(29.615,142.745),(29.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.745),(29.785,142.915),(29.955,142.915),(29.955,142.745),(29.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.745),(30.125,142.915),(30.295,142.915),(30.295,142.745),(30.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.745),(30.465,142.915),(30.635,142.915),(30.635,142.745),(30.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.745),(30.805,142.915),(30.975,142.915),(30.975,142.745),(30.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.745),(31.145,142.915),(31.315,142.915),(31.315,142.745),(31.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.745),(31.485,142.915),(31.655,142.915),(31.655,142.745),(31.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.745),(31.825,142.915),(31.995,142.915),(31.995,142.745),(31.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.745),(32.165,142.915),(32.335,142.915),(32.335,142.745),(32.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.745),(32.505,142.915),(32.675,142.915),(32.675,142.745),(32.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.745),(32.845,142.915),(33.015,142.915),(33.015,142.745),(32.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.745),(33.185,142.915),(33.355,142.915),(33.355,142.745),(33.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.745),(33.525,142.915),(33.695,142.915),(33.695,142.745),(33.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.745),(33.865,142.915),(34.035,142.915),(34.035,142.745),(33.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.745),(34.205,142.915),(34.375,142.915),(34.375,142.745),(34.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.745),(34.545,142.915),(34.715,142.915),(34.715,142.745),(34.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.745),(34.885,142.915),(35.055,142.915),(35.055,142.745),(34.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.745),(35.225,142.915),(35.395,142.915),(35.395,142.745),(35.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.745),(35.565,142.915),(35.735,142.915),(35.735,142.745),(35.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.745),(35.905,142.915),(36.075,142.915),(36.075,142.745),(35.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.745),(36.245,142.915),(36.415,142.915),(36.415,142.745),(36.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.745),(36.585,142.915),(36.755,142.915),(36.755,142.745),(36.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.745),(36.925,142.915),(37.095,142.915),(37.095,142.745),(36.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.745),(37.265,142.915),(37.435,142.915),(37.435,142.745),(37.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.745),(37.605,142.915),(37.775,142.915),(37.775,142.745),(37.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.745),(37.945,142.915),(38.115,142.915),(38.115,142.745),(37.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.745),(38.285,142.915),(38.455,142.915),(38.455,142.745),(38.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.745),(38.625,142.915),(38.795,142.915),(38.795,142.745),(38.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.745),(38.965,142.915),(39.135,142.915),(39.135,142.745),(38.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.745),(39.305,142.915),(39.475,142.915),(39.475,142.745),(39.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.745),(39.645,142.915),(39.815,142.915),(39.815,142.745),(39.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.745),(39.985,142.915),(40.155,142.915),(40.155,142.745),(39.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.745),(40.325,142.915),(40.495,142.915),(40.495,142.745),(40.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.745),(40.665,142.915),(40.835,142.915),(40.835,142.745),(40.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.745),(41.005,142.915),(41.175,142.915),(41.175,142.745),(41.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.745),(41.345,142.915),(41.515,142.915),(41.515,142.745),(41.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.745),(41.685,142.915),(41.855,142.915),(41.855,142.745),(41.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.745),(42.025,142.915),(42.195,142.915),(42.195,142.745),(42.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.745),(42.365,142.915),(42.535,142.915),(42.535,142.745),(42.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.745),(42.705,142.915),(42.875,142.915),(42.875,142.745),(42.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.745),(43.045,142.915),(43.215,142.915),(43.215,142.745),(43.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.745),(43.385,142.915),(43.555,142.915),(43.555,142.745),(43.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.745),(43.725,142.915),(43.895,142.915),(43.895,142.745),(43.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.745),(44.065,142.915),(44.235,142.915),(44.235,142.745),(44.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.745),(44.405,142.915),(44.575,142.915),(44.575,142.745),(44.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.745),(44.745,142.915),(44.915,142.915),(44.915,142.745),(44.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.745),(45.085,142.915),(45.255,142.915),(45.255,142.745),(45.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.745),(45.425,142.915),(45.595,142.915),(45.595,142.745),(45.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.745),(45.765,142.915),(45.935,142.915),(45.935,142.745),(45.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.745),(46.105,142.915),(46.275,142.915),(46.275,142.745),(46.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.745),(46.445,142.915),(46.615,142.915),(46.615,142.745),(46.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.745),(46.785,142.915),(46.955,142.915),(46.955,142.745),(46.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.745),(47.125,142.915),(47.295,142.915),(47.295,142.745),(47.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.745),(47.465,142.915),(47.635,142.915),(47.635,142.745),(47.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.745),(47.805,142.915),(47.975,142.915),(47.975,142.745),(47.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.745),(48.145,142.915),(48.315,142.915),(48.315,142.745),(48.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.745),(48.485,142.915),(48.655,142.915),(48.655,142.745),(48.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.745),(48.825,142.915),(48.995,142.915),(48.995,142.745),(48.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.745),(49.165,142.915),(49.335,142.915),(49.335,142.745),(49.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.745),(49.505,142.915),(49.675,142.915),(49.675,142.745),(49.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.745),(49.845,142.915),(50.015,142.915),(50.015,142.745),(49.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.745),(50.185,142.915),(50.355,142.915),(50.355,142.745),(50.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.745),(50.525,142.915),(50.695,142.915),(50.695,142.745),(50.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.745),(50.865,142.915),(51.035,142.915),(51.035,142.745),(50.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.745),(51.205,142.915),(51.375,142.915),(51.375,142.745),(51.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.745),(51.545,142.915),(51.715,142.915),(51.715,142.745),(51.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.745),(51.885,142.915),(52.055,142.915),(52.055,142.745),(51.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.745),(52.225,142.915),(52.395,142.915),(52.395,142.745),(52.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.745),(52.565,142.915),(52.735,142.915),(52.735,142.745),(52.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.745),(52.905,142.915),(53.075,142.915),(53.075,142.745),(52.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.745),(53.245,142.915),(53.415,142.915),(53.415,142.745),(53.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.745),(53.585,142.915),(53.755,142.915),(53.755,142.745),(53.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.745),(53.925,142.915),(54.095,142.915),(54.095,142.745),(53.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.745),(54.265,142.915),(54.435,142.915),(54.435,142.745),(54.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.745),(54.605,142.915),(54.775,142.915),(54.775,142.745),(54.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.745),(54.945,142.915),(55.115,142.915),(55.115,142.745),(54.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.745),(55.285,142.915),(55.455,142.915),(55.455,142.745),(55.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.745),(55.625,142.915),(55.795,142.915),(55.795,142.745),(55.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.745),(55.965,142.915),(56.135,142.915),(56.135,142.745),(55.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.745),(56.305,142.915),(56.475,142.915),(56.475,142.745),(56.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.745),(56.645,142.915),(56.815,142.915),(56.815,142.745),(56.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.745),(56.985,142.915),(57.155,142.915),(57.155,142.745),(56.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.745),(57.325,142.915),(57.495,142.915),(57.495,142.745),(57.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.745),(57.665,142.915),(57.835,142.915),(57.835,142.745),(57.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.745),(58.005,142.915),(58.175,142.915),(58.175,142.745),(58.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.745),(58.345,142.915),(58.515,142.915),(58.515,142.745),(58.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.745),(58.685,142.915),(58.855,142.915),(58.855,142.745),(58.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.745),(59.025,142.915),(59.195,142.915),(59.195,142.745),(59.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.745),(59.365,142.915),(59.535,142.915),(59.535,142.745),(59.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.745),(59.705,142.915),(59.875,142.915),(59.875,142.745),(59.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.745),(60.045,142.915),(60.215,142.915),(60.215,142.745),(60.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.745),(60.385,142.915),(60.555,142.915),(60.555,142.745),(60.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.745),(60.725,142.915),(60.895,142.915),(60.895,142.745),(60.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.745),(61.065,142.915),(61.235,142.915),(61.235,142.745),(61.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.745),(61.405,142.915),(61.575,142.915),(61.575,142.745),(61.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.745),(61.745,142.915),(61.915,142.915),(61.915,142.745),(61.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.745),(62.085,142.915),(62.255,142.915),(62.255,142.745),(62.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.745),(62.425,142.915),(62.595,142.915),(62.595,142.745),(62.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.745),(62.765,142.915),(62.935,142.915),(62.935,142.745),(62.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.745),(63.105,142.915),(63.275,142.915),(63.275,142.745),(63.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.745),(63.445,142.915),(63.615,142.915),(63.615,142.745),(63.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.745),(63.785,142.915),(63.955,142.915),(63.955,142.745),(63.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.745),(64.125,142.915),(64.295,142.915),(64.295,142.745),(64.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.745),(64.465,142.915),(64.635,142.915),(64.635,142.745),(64.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.745),(64.805,142.915),(64.975,142.915),(64.975,142.745),(64.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.745),(65.145,142.915),(65.315,142.915),(65.315,142.745),(65.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.745),(65.485,142.915),(65.655,142.915),(65.655,142.745),(65.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.745),(65.825,142.915),(65.995,142.915),(65.995,142.745),(65.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.745),(66.165,142.915),(66.335,142.915),(66.335,142.745),(66.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.745),(66.505,142.915),(66.675,142.915),(66.675,142.745),(66.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.745),(66.845,142.915),(67.015,142.915),(67.015,142.745),(66.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.745),(67.185,142.915),(67.355,142.915),(67.355,142.745),(67.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.745),(67.525,142.915),(67.695,142.915),(67.695,142.745),(67.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.745),(67.865,142.915),(68.035,142.915),(68.035,142.745),(67.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.745),(68.205,142.915),(68.375,142.915),(68.375,142.745),(68.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.745),(68.545,142.915),(68.715,142.915),(68.715,142.745),(68.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.745),(68.885,142.915),(69.055,142.915),(69.055,142.745),(68.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.745),(69.225,142.915),(69.395,142.915),(69.395,142.745),(69.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.745),(69.565,142.915),(69.735,142.915),(69.735,142.745),(69.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.745),(69.905,142.915),(70.075,142.915),(70.075,142.745),(69.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.745),(70.245,142.915),(70.415,142.915),(70.415,142.745),(70.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.745),(70.585,142.915),(70.755,142.915),(70.755,142.745),(70.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.745),(70.925,142.915),(71.095,142.915),(71.095,142.745),(70.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.745),(71.265,142.915),(71.435,142.915),(71.435,142.745),(71.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.745),(71.605,142.915),(71.775,142.915),(71.775,142.745),(71.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.745),(71.945,142.915),(72.115,142.915),(72.115,142.745),(71.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.745),(72.285,142.915),(72.455,142.915),(72.455,142.745),(72.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.745),(72.625,142.915),(72.795,142.915),(72.795,142.745),(72.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.745),(72.965,142.915),(73.135,142.915),(73.135,142.745),(72.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.745),(73.305,142.915),(73.475,142.915),(73.475,142.745),(73.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.745),(73.645,142.915),(73.815,142.915),(73.815,142.745),(73.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.745),(73.985,142.915),(74.155,142.915),(74.155,142.745),(73.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.745),(74.325,142.915),(74.495,142.915),(74.495,142.745),(74.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.745),(74.665,142.915),(74.835,142.915),(74.835,142.745),(74.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.745),(75.005,142.915),(75.175,142.915),(75.175,142.745),(75.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.745),(75.345,142.915),(75.515,142.915),(75.515,142.745),(75.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.745),(75.685,142.915),(75.855,142.915),(75.855,142.745),(75.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.745),(76.025,142.915),(76.195,142.915),(76.195,142.745),(76.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.745),(76.365,142.915),(76.535,142.915),(76.535,142.745),(76.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.745),(76.705,142.915),(76.875,142.915),(76.875,142.745),(76.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.745),(77.045,142.915),(77.215,142.915),(77.215,142.745),(77.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.745),(77.385,142.915),(77.555,142.915),(77.555,142.745),(77.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.745),(77.725,142.915),(77.895,142.915),(77.895,142.745),(77.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.745),(78.065,142.915),(78.235,142.915),(78.235,142.745),(78.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.745),(78.405,142.915),(78.575,142.915),(78.575,142.745),(78.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.745),(78.745,142.915),(78.915,142.915),(78.915,142.745),(78.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.745),(79.085,142.915),(79.255,142.915),(79.255,142.745),(79.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.745),(79.425,142.915),(79.595,142.915),(79.595,142.745),(79.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.745),(79.765,142.915),(79.935,142.915),(79.935,142.745),(79.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.745),(80.105,142.915),(80.275,142.915),(80.275,142.745),(80.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.745),(80.445,142.915),(80.615,142.915),(80.615,142.745),(80.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.745),(80.785,142.915),(80.955,142.915),(80.955,142.745),(80.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.745),(81.125,142.915),(81.295,142.915),(81.295,142.745),(81.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.745),(81.465,142.915),(81.635,142.915),(81.635,142.745),(81.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.745),(81.805,142.915),(81.975,142.915),(81.975,142.745),(81.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.745),(82.145,142.915),(82.315,142.915),(82.315,142.745),(82.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.745),(82.485,142.915),(82.655,142.915),(82.655,142.745),(82.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.745),(82.825,142.915),(82.995,142.915),(82.995,142.745),(82.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.745),(83.165,142.915),(83.335,142.915),(83.335,142.745),(83.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.745),(83.505,142.915),(83.675,142.915),(83.675,142.745),(83.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.745),(83.845,142.915),(84.015,142.915),(84.015,142.745),(83.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.745),(84.185,142.915),(84.355,142.915),(84.355,142.745),(84.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.745),(84.525,142.915),(84.695,142.915),(84.695,142.745),(84.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.745),(84.865,142.915),(85.035,142.915),(85.035,142.745),(84.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.745),(85.205,142.915),(85.375,142.915),(85.375,142.745),(85.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.745),(85.545,142.915),(85.715,142.915),(85.715,142.745),(85.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.745),(85.885,142.915),(86.055,142.915),(86.055,142.745),(85.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.745),(86.225,142.915),(86.395,142.915),(86.395,142.745),(86.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.745),(86.565,142.915),(86.735,142.915),(86.735,142.745),(86.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.745),(86.905,142.915),(87.075,142.915),(87.075,142.745),(86.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.745),(87.245,142.915),(87.415,142.915),(87.415,142.745),(87.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.745),(87.585,142.915),(87.755,142.915),(87.755,142.745),(87.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.745),(87.925,142.915),(88.095,142.915),(88.095,142.745),(87.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.745),(88.265,142.915),(88.435,142.915),(88.435,142.745),(88.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.745),(88.605,142.915),(88.775,142.915),(88.775,142.745),(88.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.745),(88.945,142.915),(89.115,142.915),(89.115,142.745),(88.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.745),(89.285,142.915),(89.455,142.915),(89.455,142.745),(89.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.745),(89.625,142.915),(89.795,142.915),(89.795,142.745),(89.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.085),(0.205,143.255),(0.375,143.255),(0.375,143.085),(0.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.085),(0.545,143.255),(0.715,143.255),(0.715,143.085),(0.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.085),(0.885,143.255),(1.055,143.255),(1.055,143.085),(0.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.085),(1.225,143.255),(1.395,143.255),(1.395,143.085),(1.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.085),(1.565,143.255),(1.735,143.255),(1.735,143.085),(1.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.085),(1.905,143.255),(2.075,143.255),(2.075,143.085),(1.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.085),(2.245,143.255),(2.415,143.255),(2.415,143.085),(2.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.085),(2.585,143.255),(2.755,143.255),(2.755,143.085),(2.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.085),(2.925,143.255),(3.095,143.255),(3.095,143.085),(2.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.085),(3.265,143.255),(3.435,143.255),(3.435,143.085),(3.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.085),(3.605,143.255),(3.775,143.255),(3.775,143.085),(3.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.085),(3.945,143.255),(4.115,143.255),(4.115,143.085),(3.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.085),(4.285,143.255),(4.455,143.255),(4.455,143.085),(4.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.085),(4.625,143.255),(4.795,143.255),(4.795,143.085),(4.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.085),(4.965,143.255),(5.135,143.255),(5.135,143.085),(4.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.085),(5.305,143.255),(5.475,143.255),(5.475,143.085),(5.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.085),(5.645,143.255),(5.815,143.255),(5.815,143.085),(5.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.085),(5.985,143.255),(6.155,143.255),(6.155,143.085),(5.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.085),(6.325,143.255),(6.495,143.255),(6.495,143.085),(6.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.085),(6.665,143.255),(6.835,143.255),(6.835,143.085),(6.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.085),(7.005,143.255),(7.175,143.255),(7.175,143.085),(7.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.085),(7.345,143.255),(7.515,143.255),(7.515,143.085),(7.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.085),(7.685,143.255),(7.855,143.255),(7.855,143.085),(7.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.085),(8.025,143.255),(8.195,143.255),(8.195,143.085),(8.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.085),(8.365,143.255),(8.535,143.255),(8.535,143.085),(8.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.085),(8.705,143.255),(8.875,143.255),(8.875,143.085),(8.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.085),(9.045,143.255),(9.215,143.255),(9.215,143.085),(9.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.085),(9.385,143.255),(9.555,143.255),(9.555,143.085),(9.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.085),(9.725,143.255),(9.895,143.255),(9.895,143.085),(9.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.085),(10.065,143.255),(10.235,143.255),(10.235,143.085),(10.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.085),(10.405,143.255),(10.575,143.255),(10.575,143.085),(10.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.085),(10.745,143.255),(10.915,143.255),(10.915,143.085),(10.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.085),(11.085,143.255),(11.255,143.255),(11.255,143.085),(11.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.085),(11.425,143.255),(11.595,143.255),(11.595,143.085),(11.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.085),(11.765,143.255),(11.935,143.255),(11.935,143.085),(11.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.085),(12.105,143.255),(12.275,143.255),(12.275,143.085),(12.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.085),(12.445,143.255),(12.615,143.255),(12.615,143.085),(12.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.085),(12.785,143.255),(12.955,143.255),(12.955,143.085),(12.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.085),(13.125,143.255),(13.295,143.255),(13.295,143.085),(13.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.085),(13.465,143.255),(13.635,143.255),(13.635,143.085),(13.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.085),(13.805,143.255),(13.975,143.255),(13.975,143.085),(13.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.085),(14.145,143.255),(14.315,143.255),(14.315,143.085),(14.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.085),(14.485,143.255),(14.655,143.255),(14.655,143.085),(14.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.085),(14.825,143.255),(14.995,143.255),(14.995,143.085),(14.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.085),(15.165,143.255),(15.335,143.255),(15.335,143.085),(15.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.085),(15.505,143.255),(15.675,143.255),(15.675,143.085),(15.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.085),(15.845,143.255),(16.015,143.255),(16.015,143.085),(15.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.085),(16.185,143.255),(16.355,143.255),(16.355,143.085),(16.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.085),(16.525,143.255),(16.695,143.255),(16.695,143.085),(16.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.085),(16.865,143.255),(17.035,143.255),(17.035,143.085),(16.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.085),(17.205,143.255),(17.375,143.255),(17.375,143.085),(17.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.085),(17.545,143.255),(17.715,143.255),(17.715,143.085),(17.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.085),(17.885,143.255),(18.055,143.255),(18.055,143.085),(17.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.085),(18.225,143.255),(18.395,143.255),(18.395,143.085),(18.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.085),(18.565,143.255),(18.735,143.255),(18.735,143.085),(18.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.085),(18.905,143.255),(19.075,143.255),(19.075,143.085),(18.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.085),(19.245,143.255),(19.415,143.255),(19.415,143.085),(19.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.085),(19.585,143.255),(19.755,143.255),(19.755,143.085),(19.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.085),(19.925,143.255),(20.095,143.255),(20.095,143.085),(19.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.085),(20.265,143.255),(20.435,143.255),(20.435,143.085),(20.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.085),(20.605,143.255),(20.775,143.255),(20.775,143.085),(20.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.085),(20.945,143.255),(21.115,143.255),(21.115,143.085),(20.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.085),(21.285,143.255),(21.455,143.255),(21.455,143.085),(21.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.085),(21.625,143.255),(21.795,143.255),(21.795,143.085),(21.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.085),(21.965,143.255),(22.135,143.255),(22.135,143.085),(21.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.085),(22.305,143.255),(22.475,143.255),(22.475,143.085),(22.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.085),(22.645,143.255),(22.815,143.255),(22.815,143.085),(22.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.085),(22.985,143.255),(23.155,143.255),(23.155,143.085),(22.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.085),(23.325,143.255),(23.495,143.255),(23.495,143.085),(23.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.085),(23.665,143.255),(23.835,143.255),(23.835,143.085),(23.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.085),(24.005,143.255),(24.175,143.255),(24.175,143.085),(24.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.085),(24.345,143.255),(24.515,143.255),(24.515,143.085),(24.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.085),(24.685,143.255),(24.855,143.255),(24.855,143.085),(24.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.085),(25.025,143.255),(25.195,143.255),(25.195,143.085),(25.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.085),(25.365,143.255),(25.535,143.255),(25.535,143.085),(25.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.085),(25.705,143.255),(25.875,143.255),(25.875,143.085),(25.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.085),(26.045,143.255),(26.215,143.255),(26.215,143.085),(26.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.085),(26.385,143.255),(26.555,143.255),(26.555,143.085),(26.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.085),(26.725,143.255),(26.895,143.255),(26.895,143.085),(26.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.085),(27.065,143.255),(27.235,143.255),(27.235,143.085),(27.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.085),(27.405,143.255),(27.575,143.255),(27.575,143.085),(27.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.085),(27.745,143.255),(27.915,143.255),(27.915,143.085),(27.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.085),(28.085,143.255),(28.255,143.255),(28.255,143.085),(28.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.085),(28.425,143.255),(28.595,143.255),(28.595,143.085),(28.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.085),(28.765,143.255),(28.935,143.255),(28.935,143.085),(28.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.085),(29.105,143.255),(29.275,143.255),(29.275,143.085),(29.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.085),(29.445,143.255),(29.615,143.255),(29.615,143.085),(29.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.085),(29.785,143.255),(29.955,143.255),(29.955,143.085),(29.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.085),(30.125,143.255),(30.295,143.255),(30.295,143.085),(30.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.085),(30.465,143.255),(30.635,143.255),(30.635,143.085),(30.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.085),(30.805,143.255),(30.975,143.255),(30.975,143.085),(30.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.085),(31.145,143.255),(31.315,143.255),(31.315,143.085),(31.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.085),(31.485,143.255),(31.655,143.255),(31.655,143.085),(31.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.085),(31.825,143.255),(31.995,143.255),(31.995,143.085),(31.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.085),(32.165,143.255),(32.335,143.255),(32.335,143.085),(32.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.085),(32.505,143.255),(32.675,143.255),(32.675,143.085),(32.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.085),(32.845,143.255),(33.015,143.255),(33.015,143.085),(32.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.085),(33.185,143.255),(33.355,143.255),(33.355,143.085),(33.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.085),(33.525,143.255),(33.695,143.255),(33.695,143.085),(33.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.085),(33.865,143.255),(34.035,143.255),(34.035,143.085),(33.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.085),(34.205,143.255),(34.375,143.255),(34.375,143.085),(34.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.085),(34.545,143.255),(34.715,143.255),(34.715,143.085),(34.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.085),(34.885,143.255),(35.055,143.255),(35.055,143.085),(34.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.085),(35.225,143.255),(35.395,143.255),(35.395,143.085),(35.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.085),(35.565,143.255),(35.735,143.255),(35.735,143.085),(35.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.085),(35.905,143.255),(36.075,143.255),(36.075,143.085),(35.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.085),(36.245,143.255),(36.415,143.255),(36.415,143.085),(36.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.085),(36.585,143.255),(36.755,143.255),(36.755,143.085),(36.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.085),(36.925,143.255),(37.095,143.255),(37.095,143.085),(36.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.085),(37.265,143.255),(37.435,143.255),(37.435,143.085),(37.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.085),(37.605,143.255),(37.775,143.255),(37.775,143.085),(37.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.085),(37.945,143.255),(38.115,143.255),(38.115,143.085),(37.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.085),(38.285,143.255),(38.455,143.255),(38.455,143.085),(38.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.085),(38.625,143.255),(38.795,143.255),(38.795,143.085),(38.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.085),(38.965,143.255),(39.135,143.255),(39.135,143.085),(38.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.085),(39.305,143.255),(39.475,143.255),(39.475,143.085),(39.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.085),(39.645,143.255),(39.815,143.255),(39.815,143.085),(39.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.085),(39.985,143.255),(40.155,143.255),(40.155,143.085),(39.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.085),(40.325,143.255),(40.495,143.255),(40.495,143.085),(40.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.085),(40.665,143.255),(40.835,143.255),(40.835,143.085),(40.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.085),(41.005,143.255),(41.175,143.255),(41.175,143.085),(41.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.085),(41.345,143.255),(41.515,143.255),(41.515,143.085),(41.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.085),(41.685,143.255),(41.855,143.255),(41.855,143.085),(41.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.085),(42.025,143.255),(42.195,143.255),(42.195,143.085),(42.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.085),(42.365,143.255),(42.535,143.255),(42.535,143.085),(42.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.085),(42.705,143.255),(42.875,143.255),(42.875,143.085),(42.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.085),(43.045,143.255),(43.215,143.255),(43.215,143.085),(43.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.085),(43.385,143.255),(43.555,143.255),(43.555,143.085),(43.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.085),(43.725,143.255),(43.895,143.255),(43.895,143.085),(43.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.085),(44.065,143.255),(44.235,143.255),(44.235,143.085),(44.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.085),(44.405,143.255),(44.575,143.255),(44.575,143.085),(44.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.085),(44.745,143.255),(44.915,143.255),(44.915,143.085),(44.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.085),(45.085,143.255),(45.255,143.255),(45.255,143.085),(45.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.085),(45.425,143.255),(45.595,143.255),(45.595,143.085),(45.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.085),(45.765,143.255),(45.935,143.255),(45.935,143.085),(45.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.085),(46.105,143.255),(46.275,143.255),(46.275,143.085),(46.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.085),(46.445,143.255),(46.615,143.255),(46.615,143.085),(46.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.085),(46.785,143.255),(46.955,143.255),(46.955,143.085),(46.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.085),(47.125,143.255),(47.295,143.255),(47.295,143.085),(47.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.085),(47.465,143.255),(47.635,143.255),(47.635,143.085),(47.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.085),(47.805,143.255),(47.975,143.255),(47.975,143.085),(47.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.085),(48.145,143.255),(48.315,143.255),(48.315,143.085),(48.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.085),(48.485,143.255),(48.655,143.255),(48.655,143.085),(48.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.085),(48.825,143.255),(48.995,143.255),(48.995,143.085),(48.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.085),(49.165,143.255),(49.335,143.255),(49.335,143.085),(49.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.085),(49.505,143.255),(49.675,143.255),(49.675,143.085),(49.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.085),(49.845,143.255),(50.015,143.255),(50.015,143.085),(49.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.085),(50.185,143.255),(50.355,143.255),(50.355,143.085),(50.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.085),(50.525,143.255),(50.695,143.255),(50.695,143.085),(50.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.085),(50.865,143.255),(51.035,143.255),(51.035,143.085),(50.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.085),(51.205,143.255),(51.375,143.255),(51.375,143.085),(51.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.085),(51.545,143.255),(51.715,143.255),(51.715,143.085),(51.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.085),(51.885,143.255),(52.055,143.255),(52.055,143.085),(51.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.085),(52.225,143.255),(52.395,143.255),(52.395,143.085),(52.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.085),(52.565,143.255),(52.735,143.255),(52.735,143.085),(52.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.085),(52.905,143.255),(53.075,143.255),(53.075,143.085),(52.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.085),(53.245,143.255),(53.415,143.255),(53.415,143.085),(53.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.085),(53.585,143.255),(53.755,143.255),(53.755,143.085),(53.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.085),(53.925,143.255),(54.095,143.255),(54.095,143.085),(53.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.085),(54.265,143.255),(54.435,143.255),(54.435,143.085),(54.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.085),(54.605,143.255),(54.775,143.255),(54.775,143.085),(54.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.085),(54.945,143.255),(55.115,143.255),(55.115,143.085),(54.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.085),(55.285,143.255),(55.455,143.255),(55.455,143.085),(55.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.085),(55.625,143.255),(55.795,143.255),(55.795,143.085),(55.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.085),(55.965,143.255),(56.135,143.255),(56.135,143.085),(55.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.085),(56.305,143.255),(56.475,143.255),(56.475,143.085),(56.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.085),(56.645,143.255),(56.815,143.255),(56.815,143.085),(56.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.085),(56.985,143.255),(57.155,143.255),(57.155,143.085),(56.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.085),(57.325,143.255),(57.495,143.255),(57.495,143.085),(57.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.085),(57.665,143.255),(57.835,143.255),(57.835,143.085),(57.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.085),(58.005,143.255),(58.175,143.255),(58.175,143.085),(58.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.085),(58.345,143.255),(58.515,143.255),(58.515,143.085),(58.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.085),(58.685,143.255),(58.855,143.255),(58.855,143.085),(58.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.085),(59.025,143.255),(59.195,143.255),(59.195,143.085),(59.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.085),(59.365,143.255),(59.535,143.255),(59.535,143.085),(59.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.085),(59.705,143.255),(59.875,143.255),(59.875,143.085),(59.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.085),(60.045,143.255),(60.215,143.255),(60.215,143.085),(60.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.085),(60.385,143.255),(60.555,143.255),(60.555,143.085),(60.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.085),(60.725,143.255),(60.895,143.255),(60.895,143.085),(60.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.085),(61.065,143.255),(61.235,143.255),(61.235,143.085),(61.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.085),(61.405,143.255),(61.575,143.255),(61.575,143.085),(61.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.085),(61.745,143.255),(61.915,143.255),(61.915,143.085),(61.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.085),(62.085,143.255),(62.255,143.255),(62.255,143.085),(62.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.085),(62.425,143.255),(62.595,143.255),(62.595,143.085),(62.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.085),(62.765,143.255),(62.935,143.255),(62.935,143.085),(62.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.085),(63.105,143.255),(63.275,143.255),(63.275,143.085),(63.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.085),(63.445,143.255),(63.615,143.255),(63.615,143.085),(63.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.085),(63.785,143.255),(63.955,143.255),(63.955,143.085),(63.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.085),(64.125,143.255),(64.295,143.255),(64.295,143.085),(64.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.085),(64.465,143.255),(64.635,143.255),(64.635,143.085),(64.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.085),(64.805,143.255),(64.975,143.255),(64.975,143.085),(64.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.085),(65.145,143.255),(65.315,143.255),(65.315,143.085),(65.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.085),(65.485,143.255),(65.655,143.255),(65.655,143.085),(65.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.085),(65.825,143.255),(65.995,143.255),(65.995,143.085),(65.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.085),(66.165,143.255),(66.335,143.255),(66.335,143.085),(66.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.085),(66.505,143.255),(66.675,143.255),(66.675,143.085),(66.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.085),(66.845,143.255),(67.015,143.255),(67.015,143.085),(66.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.085),(67.185,143.255),(67.355,143.255),(67.355,143.085),(67.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.085),(67.525,143.255),(67.695,143.255),(67.695,143.085),(67.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.085),(67.865,143.255),(68.035,143.255),(68.035,143.085),(67.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.085),(68.205,143.255),(68.375,143.255),(68.375,143.085),(68.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.085),(68.545,143.255),(68.715,143.255),(68.715,143.085),(68.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.085),(68.885,143.255),(69.055,143.255),(69.055,143.085),(68.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.085),(69.225,143.255),(69.395,143.255),(69.395,143.085),(69.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.085),(69.565,143.255),(69.735,143.255),(69.735,143.085),(69.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.085),(69.905,143.255),(70.075,143.255),(70.075,143.085),(69.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.085),(70.245,143.255),(70.415,143.255),(70.415,143.085),(70.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.085),(70.585,143.255),(70.755,143.255),(70.755,143.085),(70.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.085),(70.925,143.255),(71.095,143.255),(71.095,143.085),(70.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.085),(71.265,143.255),(71.435,143.255),(71.435,143.085),(71.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.085),(71.605,143.255),(71.775,143.255),(71.775,143.085),(71.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.085),(71.945,143.255),(72.115,143.255),(72.115,143.085),(71.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.085),(72.285,143.255),(72.455,143.255),(72.455,143.085),(72.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.085),(72.625,143.255),(72.795,143.255),(72.795,143.085),(72.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.085),(72.965,143.255),(73.135,143.255),(73.135,143.085),(72.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.085),(73.305,143.255),(73.475,143.255),(73.475,143.085),(73.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.085),(73.645,143.255),(73.815,143.255),(73.815,143.085),(73.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.085),(73.985,143.255),(74.155,143.255),(74.155,143.085),(73.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.085),(74.325,143.255),(74.495,143.255),(74.495,143.085),(74.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.085),(74.665,143.255),(74.835,143.255),(74.835,143.085),(74.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.085),(75.005,143.255),(75.175,143.255),(75.175,143.085),(75.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.085),(75.345,143.255),(75.515,143.255),(75.515,143.085),(75.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.085),(75.685,143.255),(75.855,143.255),(75.855,143.085),(75.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.085),(76.025,143.255),(76.195,143.255),(76.195,143.085),(76.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.085),(76.365,143.255),(76.535,143.255),(76.535,143.085),(76.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.085),(76.705,143.255),(76.875,143.255),(76.875,143.085),(76.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.085),(77.045,143.255),(77.215,143.255),(77.215,143.085),(77.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.085),(77.385,143.255),(77.555,143.255),(77.555,143.085),(77.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.085),(77.725,143.255),(77.895,143.255),(77.895,143.085),(77.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.085),(78.065,143.255),(78.235,143.255),(78.235,143.085),(78.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.085),(78.405,143.255),(78.575,143.255),(78.575,143.085),(78.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.085),(78.745,143.255),(78.915,143.255),(78.915,143.085),(78.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.085),(79.085,143.255),(79.255,143.255),(79.255,143.085),(79.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.085),(79.425,143.255),(79.595,143.255),(79.595,143.085),(79.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.085),(79.765,143.255),(79.935,143.255),(79.935,143.085),(79.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.085),(80.105,143.255),(80.275,143.255),(80.275,143.085),(80.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.085),(80.445,143.255),(80.615,143.255),(80.615,143.085),(80.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.085),(80.785,143.255),(80.955,143.255),(80.955,143.085),(80.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.085),(81.125,143.255),(81.295,143.255),(81.295,143.085),(81.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.085),(81.465,143.255),(81.635,143.255),(81.635,143.085),(81.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.085),(81.805,143.255),(81.975,143.255),(81.975,143.085),(81.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.085),(82.145,143.255),(82.315,143.255),(82.315,143.085),(82.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.085),(82.485,143.255),(82.655,143.255),(82.655,143.085),(82.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.085),(82.825,143.255),(82.995,143.255),(82.995,143.085),(82.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.085),(83.165,143.255),(83.335,143.255),(83.335,143.085),(83.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.085),(83.505,143.255),(83.675,143.255),(83.675,143.085),(83.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.085),(83.845,143.255),(84.015,143.255),(84.015,143.085),(83.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.085),(84.185,143.255),(84.355,143.255),(84.355,143.085),(84.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.085),(84.525,143.255),(84.695,143.255),(84.695,143.085),(84.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.085),(84.865,143.255),(85.035,143.255),(85.035,143.085),(84.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.085),(85.205,143.255),(85.375,143.255),(85.375,143.085),(85.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.085),(85.545,143.255),(85.715,143.255),(85.715,143.085),(85.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.085),(85.885,143.255),(86.055,143.255),(86.055,143.085),(85.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.085),(86.225,143.255),(86.395,143.255),(86.395,143.085),(86.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.085),(86.565,143.255),(86.735,143.255),(86.735,143.085),(86.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.085),(86.905,143.255),(87.075,143.255),(87.075,143.085),(86.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.085),(87.245,143.255),(87.415,143.255),(87.415,143.085),(87.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.085),(87.585,143.255),(87.755,143.255),(87.755,143.085),(87.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.085),(87.925,143.255),(88.095,143.255),(88.095,143.085),(87.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.085),(88.265,143.255),(88.435,143.255),(88.435,143.085),(88.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.085),(88.605,143.255),(88.775,143.255),(88.775,143.085),(88.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.085),(88.945,143.255),(89.115,143.255),(89.115,143.085),(88.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.085),(89.285,143.255),(89.455,143.255),(89.455,143.085),(89.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.085),(89.625,143.255),(89.795,143.255),(89.795,143.085),(89.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.425),(0.205,143.595),(0.375,143.595),(0.375,143.425),(0.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.425),(0.545,143.595),(0.715,143.595),(0.715,143.425),(0.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.425),(0.885,143.595),(1.055,143.595),(1.055,143.425),(0.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.425),(1.225,143.595),(1.395,143.595),(1.395,143.425),(1.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.425),(1.565,143.595),(1.735,143.595),(1.735,143.425),(1.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.425),(1.905,143.595),(2.075,143.595),(2.075,143.425),(1.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.425),(2.245,143.595),(2.415,143.595),(2.415,143.425),(2.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.425),(2.585,143.595),(2.755,143.595),(2.755,143.425),(2.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.425),(2.925,143.595),(3.095,143.595),(3.095,143.425),(2.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.425),(3.265,143.595),(3.435,143.595),(3.435,143.425),(3.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.425),(3.605,143.595),(3.775,143.595),(3.775,143.425),(3.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.425),(3.945,143.595),(4.115,143.595),(4.115,143.425),(3.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.425),(4.285,143.595),(4.455,143.595),(4.455,143.425),(4.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.425),(4.625,143.595),(4.795,143.595),(4.795,143.425),(4.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.425),(4.965,143.595),(5.135,143.595),(5.135,143.425),(4.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.425),(5.305,143.595),(5.475,143.595),(5.475,143.425),(5.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.425),(5.645,143.595),(5.815,143.595),(5.815,143.425),(5.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.425),(5.985,143.595),(6.155,143.595),(6.155,143.425),(5.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.425),(6.325,143.595),(6.495,143.595),(6.495,143.425),(6.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.425),(6.665,143.595),(6.835,143.595),(6.835,143.425),(6.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.425),(7.005,143.595),(7.175,143.595),(7.175,143.425),(7.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.425),(7.345,143.595),(7.515,143.595),(7.515,143.425),(7.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.425),(7.685,143.595),(7.855,143.595),(7.855,143.425),(7.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.425),(8.025,143.595),(8.195,143.595),(8.195,143.425),(8.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.425),(8.365,143.595),(8.535,143.595),(8.535,143.425),(8.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.425),(8.705,143.595),(8.875,143.595),(8.875,143.425),(8.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.425),(9.045,143.595),(9.215,143.595),(9.215,143.425),(9.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.425),(9.385,143.595),(9.555,143.595),(9.555,143.425),(9.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.425),(9.725,143.595),(9.895,143.595),(9.895,143.425),(9.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.425),(10.065,143.595),(10.235,143.595),(10.235,143.425),(10.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.425),(10.405,143.595),(10.575,143.595),(10.575,143.425),(10.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.425),(10.745,143.595),(10.915,143.595),(10.915,143.425),(10.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.425),(11.085,143.595),(11.255,143.595),(11.255,143.425),(11.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.425),(11.425,143.595),(11.595,143.595),(11.595,143.425),(11.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.425),(11.765,143.595),(11.935,143.595),(11.935,143.425),(11.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.425),(12.105,143.595),(12.275,143.595),(12.275,143.425),(12.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.425),(12.445,143.595),(12.615,143.595),(12.615,143.425),(12.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.425),(12.785,143.595),(12.955,143.595),(12.955,143.425),(12.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.425),(13.125,143.595),(13.295,143.595),(13.295,143.425),(13.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.425),(13.465,143.595),(13.635,143.595),(13.635,143.425),(13.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.425),(13.805,143.595),(13.975,143.595),(13.975,143.425),(13.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.425),(14.145,143.595),(14.315,143.595),(14.315,143.425),(14.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.425),(14.485,143.595),(14.655,143.595),(14.655,143.425),(14.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.425),(14.825,143.595),(14.995,143.595),(14.995,143.425),(14.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.425),(15.165,143.595),(15.335,143.595),(15.335,143.425),(15.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.425),(15.505,143.595),(15.675,143.595),(15.675,143.425),(15.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.425),(15.845,143.595),(16.015,143.595),(16.015,143.425),(15.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.425),(16.185,143.595),(16.355,143.595),(16.355,143.425),(16.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.425),(16.525,143.595),(16.695,143.595),(16.695,143.425),(16.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.425),(16.865,143.595),(17.035,143.595),(17.035,143.425),(16.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.425),(17.205,143.595),(17.375,143.595),(17.375,143.425),(17.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.425),(17.545,143.595),(17.715,143.595),(17.715,143.425),(17.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.425),(17.885,143.595),(18.055,143.595),(18.055,143.425),(17.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.425),(18.225,143.595),(18.395,143.595),(18.395,143.425),(18.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.425),(18.565,143.595),(18.735,143.595),(18.735,143.425),(18.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.425),(18.905,143.595),(19.075,143.595),(19.075,143.425),(18.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.425),(19.245,143.595),(19.415,143.595),(19.415,143.425),(19.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.425),(19.585,143.595),(19.755,143.595),(19.755,143.425),(19.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.425),(19.925,143.595),(20.095,143.595),(20.095,143.425),(19.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.425),(20.265,143.595),(20.435,143.595),(20.435,143.425),(20.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.425),(20.605,143.595),(20.775,143.595),(20.775,143.425),(20.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.425),(20.945,143.595),(21.115,143.595),(21.115,143.425),(20.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.425),(21.285,143.595),(21.455,143.595),(21.455,143.425),(21.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.425),(21.625,143.595),(21.795,143.595),(21.795,143.425),(21.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.425),(21.965,143.595),(22.135,143.595),(22.135,143.425),(21.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.425),(22.305,143.595),(22.475,143.595),(22.475,143.425),(22.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.425),(22.645,143.595),(22.815,143.595),(22.815,143.425),(22.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.425),(22.985,143.595),(23.155,143.595),(23.155,143.425),(22.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.425),(23.325,143.595),(23.495,143.595),(23.495,143.425),(23.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.425),(23.665,143.595),(23.835,143.595),(23.835,143.425),(23.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.425),(24.005,143.595),(24.175,143.595),(24.175,143.425),(24.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.425),(24.345,143.595),(24.515,143.595),(24.515,143.425),(24.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.425),(24.685,143.595),(24.855,143.595),(24.855,143.425),(24.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.425),(25.025,143.595),(25.195,143.595),(25.195,143.425),(25.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.425),(25.365,143.595),(25.535,143.595),(25.535,143.425),(25.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.425),(25.705,143.595),(25.875,143.595),(25.875,143.425),(25.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.425),(26.045,143.595),(26.215,143.595),(26.215,143.425),(26.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.425),(26.385,143.595),(26.555,143.595),(26.555,143.425),(26.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.425),(26.725,143.595),(26.895,143.595),(26.895,143.425),(26.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.425),(27.065,143.595),(27.235,143.595),(27.235,143.425),(27.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.425),(27.405,143.595),(27.575,143.595),(27.575,143.425),(27.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.425),(27.745,143.595),(27.915,143.595),(27.915,143.425),(27.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.425),(28.085,143.595),(28.255,143.595),(28.255,143.425),(28.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.425),(28.425,143.595),(28.595,143.595),(28.595,143.425),(28.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.425),(28.765,143.595),(28.935,143.595),(28.935,143.425),(28.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.425),(29.105,143.595),(29.275,143.595),(29.275,143.425),(29.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.425),(29.445,143.595),(29.615,143.595),(29.615,143.425),(29.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.425),(29.785,143.595),(29.955,143.595),(29.955,143.425),(29.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.425),(30.125,143.595),(30.295,143.595),(30.295,143.425),(30.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.425),(30.465,143.595),(30.635,143.595),(30.635,143.425),(30.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.425),(30.805,143.595),(30.975,143.595),(30.975,143.425),(30.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.425),(31.145,143.595),(31.315,143.595),(31.315,143.425),(31.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.425),(31.485,143.595),(31.655,143.595),(31.655,143.425),(31.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.425),(31.825,143.595),(31.995,143.595),(31.995,143.425),(31.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.425),(32.165,143.595),(32.335,143.595),(32.335,143.425),(32.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.425),(32.505,143.595),(32.675,143.595),(32.675,143.425),(32.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.425),(32.845,143.595),(33.015,143.595),(33.015,143.425),(32.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.425),(33.185,143.595),(33.355,143.595),(33.355,143.425),(33.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.425),(33.525,143.595),(33.695,143.595),(33.695,143.425),(33.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.425),(33.865,143.595),(34.035,143.595),(34.035,143.425),(33.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.425),(34.205,143.595),(34.375,143.595),(34.375,143.425),(34.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.425),(34.545,143.595),(34.715,143.595),(34.715,143.425),(34.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.425),(34.885,143.595),(35.055,143.595),(35.055,143.425),(34.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.425),(35.225,143.595),(35.395,143.595),(35.395,143.425),(35.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.425),(35.565,143.595),(35.735,143.595),(35.735,143.425),(35.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.425),(35.905,143.595),(36.075,143.595),(36.075,143.425),(35.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.425),(36.245,143.595),(36.415,143.595),(36.415,143.425),(36.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.425),(36.585,143.595),(36.755,143.595),(36.755,143.425),(36.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.425),(36.925,143.595),(37.095,143.595),(37.095,143.425),(36.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.425),(37.265,143.595),(37.435,143.595),(37.435,143.425),(37.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.425),(37.605,143.595),(37.775,143.595),(37.775,143.425),(37.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.425),(37.945,143.595),(38.115,143.595),(38.115,143.425),(37.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.425),(38.285,143.595),(38.455,143.595),(38.455,143.425),(38.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.425),(38.625,143.595),(38.795,143.595),(38.795,143.425),(38.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.425),(38.965,143.595),(39.135,143.595),(39.135,143.425),(38.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.425),(39.305,143.595),(39.475,143.595),(39.475,143.425),(39.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.425),(39.645,143.595),(39.815,143.595),(39.815,143.425),(39.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.425),(39.985,143.595),(40.155,143.595),(40.155,143.425),(39.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.425),(40.325,143.595),(40.495,143.595),(40.495,143.425),(40.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.425),(40.665,143.595),(40.835,143.595),(40.835,143.425),(40.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.425),(41.005,143.595),(41.175,143.595),(41.175,143.425),(41.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.425),(41.345,143.595),(41.515,143.595),(41.515,143.425),(41.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.425),(41.685,143.595),(41.855,143.595),(41.855,143.425),(41.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.425),(42.025,143.595),(42.195,143.595),(42.195,143.425),(42.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.425),(42.365,143.595),(42.535,143.595),(42.535,143.425),(42.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.425),(42.705,143.595),(42.875,143.595),(42.875,143.425),(42.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.425),(43.045,143.595),(43.215,143.595),(43.215,143.425),(43.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.425),(43.385,143.595),(43.555,143.595),(43.555,143.425),(43.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.425),(43.725,143.595),(43.895,143.595),(43.895,143.425),(43.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.425),(44.065,143.595),(44.235,143.595),(44.235,143.425),(44.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.425),(44.405,143.595),(44.575,143.595),(44.575,143.425),(44.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.425),(44.745,143.595),(44.915,143.595),(44.915,143.425),(44.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.425),(45.085,143.595),(45.255,143.595),(45.255,143.425),(45.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.425),(45.425,143.595),(45.595,143.595),(45.595,143.425),(45.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.425),(45.765,143.595),(45.935,143.595),(45.935,143.425),(45.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.425),(46.105,143.595),(46.275,143.595),(46.275,143.425),(46.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.425),(46.445,143.595),(46.615,143.595),(46.615,143.425),(46.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.425),(46.785,143.595),(46.955,143.595),(46.955,143.425),(46.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.425),(47.125,143.595),(47.295,143.595),(47.295,143.425),(47.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.425),(47.465,143.595),(47.635,143.595),(47.635,143.425),(47.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.425),(47.805,143.595),(47.975,143.595),(47.975,143.425),(47.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.425),(48.145,143.595),(48.315,143.595),(48.315,143.425),(48.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.425),(48.485,143.595),(48.655,143.595),(48.655,143.425),(48.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.425),(48.825,143.595),(48.995,143.595),(48.995,143.425),(48.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.425),(49.165,143.595),(49.335,143.595),(49.335,143.425),(49.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.425),(49.505,143.595),(49.675,143.595),(49.675,143.425),(49.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.425),(49.845,143.595),(50.015,143.595),(50.015,143.425),(49.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.425),(50.185,143.595),(50.355,143.595),(50.355,143.425),(50.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.425),(50.525,143.595),(50.695,143.595),(50.695,143.425),(50.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.425),(50.865,143.595),(51.035,143.595),(51.035,143.425),(50.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.425),(51.205,143.595),(51.375,143.595),(51.375,143.425),(51.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.425),(51.545,143.595),(51.715,143.595),(51.715,143.425),(51.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.425),(51.885,143.595),(52.055,143.595),(52.055,143.425),(51.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.425),(52.225,143.595),(52.395,143.595),(52.395,143.425),(52.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.425),(52.565,143.595),(52.735,143.595),(52.735,143.425),(52.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.425),(52.905,143.595),(53.075,143.595),(53.075,143.425),(52.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.425),(53.245,143.595),(53.415,143.595),(53.415,143.425),(53.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.425),(53.585,143.595),(53.755,143.595),(53.755,143.425),(53.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.425),(53.925,143.595),(54.095,143.595),(54.095,143.425),(53.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.425),(54.265,143.595),(54.435,143.595),(54.435,143.425),(54.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.425),(54.605,143.595),(54.775,143.595),(54.775,143.425),(54.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.425),(54.945,143.595),(55.115,143.595),(55.115,143.425),(54.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.425),(55.285,143.595),(55.455,143.595),(55.455,143.425),(55.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.425),(55.625,143.595),(55.795,143.595),(55.795,143.425),(55.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.425),(55.965,143.595),(56.135,143.595),(56.135,143.425),(55.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.425),(56.305,143.595),(56.475,143.595),(56.475,143.425),(56.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.425),(56.645,143.595),(56.815,143.595),(56.815,143.425),(56.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.425),(56.985,143.595),(57.155,143.595),(57.155,143.425),(56.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.425),(57.325,143.595),(57.495,143.595),(57.495,143.425),(57.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.425),(57.665,143.595),(57.835,143.595),(57.835,143.425),(57.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.425),(58.005,143.595),(58.175,143.595),(58.175,143.425),(58.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.425),(58.345,143.595),(58.515,143.595),(58.515,143.425),(58.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.425),(58.685,143.595),(58.855,143.595),(58.855,143.425),(58.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.425),(59.025,143.595),(59.195,143.595),(59.195,143.425),(59.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.425),(59.365,143.595),(59.535,143.595),(59.535,143.425),(59.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.425),(59.705,143.595),(59.875,143.595),(59.875,143.425),(59.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.425),(60.045,143.595),(60.215,143.595),(60.215,143.425),(60.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.425),(60.385,143.595),(60.555,143.595),(60.555,143.425),(60.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.425),(60.725,143.595),(60.895,143.595),(60.895,143.425),(60.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.425),(61.065,143.595),(61.235,143.595),(61.235,143.425),(61.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.425),(61.405,143.595),(61.575,143.595),(61.575,143.425),(61.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.425),(61.745,143.595),(61.915,143.595),(61.915,143.425),(61.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.425),(62.085,143.595),(62.255,143.595),(62.255,143.425),(62.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.425),(62.425,143.595),(62.595,143.595),(62.595,143.425),(62.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.425),(62.765,143.595),(62.935,143.595),(62.935,143.425),(62.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.425),(63.105,143.595),(63.275,143.595),(63.275,143.425),(63.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.425),(63.445,143.595),(63.615,143.595),(63.615,143.425),(63.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.425),(63.785,143.595),(63.955,143.595),(63.955,143.425),(63.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.425),(64.125,143.595),(64.295,143.595),(64.295,143.425),(64.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.425),(64.465,143.595),(64.635,143.595),(64.635,143.425),(64.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.425),(64.805,143.595),(64.975,143.595),(64.975,143.425),(64.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.425),(65.145,143.595),(65.315,143.595),(65.315,143.425),(65.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.425),(65.485,143.595),(65.655,143.595),(65.655,143.425),(65.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.425),(65.825,143.595),(65.995,143.595),(65.995,143.425),(65.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.425),(66.165,143.595),(66.335,143.595),(66.335,143.425),(66.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.425),(66.505,143.595),(66.675,143.595),(66.675,143.425),(66.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.425),(66.845,143.595),(67.015,143.595),(67.015,143.425),(66.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.425),(67.185,143.595),(67.355,143.595),(67.355,143.425),(67.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.425),(67.525,143.595),(67.695,143.595),(67.695,143.425),(67.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.425),(67.865,143.595),(68.035,143.595),(68.035,143.425),(67.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.425),(68.205,143.595),(68.375,143.595),(68.375,143.425),(68.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.425),(68.545,143.595),(68.715,143.595),(68.715,143.425),(68.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.425),(68.885,143.595),(69.055,143.595),(69.055,143.425),(68.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.425),(69.225,143.595),(69.395,143.595),(69.395,143.425),(69.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.425),(69.565,143.595),(69.735,143.595),(69.735,143.425),(69.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.425),(69.905,143.595),(70.075,143.595),(70.075,143.425),(69.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.425),(70.245,143.595),(70.415,143.595),(70.415,143.425),(70.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.425),(70.585,143.595),(70.755,143.595),(70.755,143.425),(70.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.425),(70.925,143.595),(71.095,143.595),(71.095,143.425),(70.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.425),(71.265,143.595),(71.435,143.595),(71.435,143.425),(71.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.425),(71.605,143.595),(71.775,143.595),(71.775,143.425),(71.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.425),(71.945,143.595),(72.115,143.595),(72.115,143.425),(71.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.425),(72.285,143.595),(72.455,143.595),(72.455,143.425),(72.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.425),(72.625,143.595),(72.795,143.595),(72.795,143.425),(72.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.425),(72.965,143.595),(73.135,143.595),(73.135,143.425),(72.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.425),(73.305,143.595),(73.475,143.595),(73.475,143.425),(73.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.425),(73.645,143.595),(73.815,143.595),(73.815,143.425),(73.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.425),(73.985,143.595),(74.155,143.595),(74.155,143.425),(73.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.425),(74.325,143.595),(74.495,143.595),(74.495,143.425),(74.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.425),(74.665,143.595),(74.835,143.595),(74.835,143.425),(74.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.425),(75.005,143.595),(75.175,143.595),(75.175,143.425),(75.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.425),(75.345,143.595),(75.515,143.595),(75.515,143.425),(75.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.425),(75.685,143.595),(75.855,143.595),(75.855,143.425),(75.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.425),(76.025,143.595),(76.195,143.595),(76.195,143.425),(76.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.425),(76.365,143.595),(76.535,143.595),(76.535,143.425),(76.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.425),(76.705,143.595),(76.875,143.595),(76.875,143.425),(76.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.425),(77.045,143.595),(77.215,143.595),(77.215,143.425),(77.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.425),(77.385,143.595),(77.555,143.595),(77.555,143.425),(77.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.425),(77.725,143.595),(77.895,143.595),(77.895,143.425),(77.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.425),(78.065,143.595),(78.235,143.595),(78.235,143.425),(78.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.425),(78.405,143.595),(78.575,143.595),(78.575,143.425),(78.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.425),(78.745,143.595),(78.915,143.595),(78.915,143.425),(78.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.425),(79.085,143.595),(79.255,143.595),(79.255,143.425),(79.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.425),(79.425,143.595),(79.595,143.595),(79.595,143.425),(79.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.425),(79.765,143.595),(79.935,143.595),(79.935,143.425),(79.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.425),(80.105,143.595),(80.275,143.595),(80.275,143.425),(80.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.425),(80.445,143.595),(80.615,143.595),(80.615,143.425),(80.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.425),(80.785,143.595),(80.955,143.595),(80.955,143.425),(80.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.425),(81.125,143.595),(81.295,143.595),(81.295,143.425),(81.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.425),(81.465,143.595),(81.635,143.595),(81.635,143.425),(81.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.425),(81.805,143.595),(81.975,143.595),(81.975,143.425),(81.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.425),(82.145,143.595),(82.315,143.595),(82.315,143.425),(82.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.425),(82.485,143.595),(82.655,143.595),(82.655,143.425),(82.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.425),(82.825,143.595),(82.995,143.595),(82.995,143.425),(82.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.425),(83.165,143.595),(83.335,143.595),(83.335,143.425),(83.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.425),(83.505,143.595),(83.675,143.595),(83.675,143.425),(83.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.425),(83.845,143.595),(84.015,143.595),(84.015,143.425),(83.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.425),(84.185,143.595),(84.355,143.595),(84.355,143.425),(84.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.425),(84.525,143.595),(84.695,143.595),(84.695,143.425),(84.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.425),(84.865,143.595),(85.035,143.595),(85.035,143.425),(84.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.425),(85.205,143.595),(85.375,143.595),(85.375,143.425),(85.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.425),(85.545,143.595),(85.715,143.595),(85.715,143.425),(85.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.425),(85.885,143.595),(86.055,143.595),(86.055,143.425),(85.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.425),(86.225,143.595),(86.395,143.595),(86.395,143.425),(86.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.425),(86.565,143.595),(86.735,143.595),(86.735,143.425),(86.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.425),(86.905,143.595),(87.075,143.595),(87.075,143.425),(86.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.425),(87.245,143.595),(87.415,143.595),(87.415,143.425),(87.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.425),(87.585,143.595),(87.755,143.595),(87.755,143.425),(87.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.425),(87.925,143.595),(88.095,143.595),(88.095,143.425),(87.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.425),(88.265,143.595),(88.435,143.595),(88.435,143.425),(88.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.425),(88.605,143.595),(88.775,143.595),(88.775,143.425),(88.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.425),(88.945,143.595),(89.115,143.595),(89.115,143.425),(88.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.425),(89.285,143.595),(89.455,143.595),(89.455,143.425),(89.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.425),(89.625,143.595),(89.795,143.595),(89.795,143.425),(89.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.765),(0.205,143.935),(0.375,143.935),(0.375,143.765),(0.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.765),(0.545,143.935),(0.715,143.935),(0.715,143.765),(0.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.765),(0.885,143.935),(1.055,143.935),(1.055,143.765),(0.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.765),(1.225,143.935),(1.395,143.935),(1.395,143.765),(1.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.765),(1.565,143.935),(1.735,143.935),(1.735,143.765),(1.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.765),(1.905,143.935),(2.075,143.935),(2.075,143.765),(1.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.765),(2.245,143.935),(2.415,143.935),(2.415,143.765),(2.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.765),(2.585,143.935),(2.755,143.935),(2.755,143.765),(2.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.765),(2.925,143.935),(3.095,143.935),(3.095,143.765),(2.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.765),(3.265,143.935),(3.435,143.935),(3.435,143.765),(3.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.765),(3.605,143.935),(3.775,143.935),(3.775,143.765),(3.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.765),(3.945,143.935),(4.115,143.935),(4.115,143.765),(3.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.765),(4.285,143.935),(4.455,143.935),(4.455,143.765),(4.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.765),(4.625,143.935),(4.795,143.935),(4.795,143.765),(4.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.765),(4.965,143.935),(5.135,143.935),(5.135,143.765),(4.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.765),(5.305,143.935),(5.475,143.935),(5.475,143.765),(5.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.765),(5.645,143.935),(5.815,143.935),(5.815,143.765),(5.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.765),(5.985,143.935),(6.155,143.935),(6.155,143.765),(5.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.765),(6.325,143.935),(6.495,143.935),(6.495,143.765),(6.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.765),(6.665,143.935),(6.835,143.935),(6.835,143.765),(6.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.765),(7.005,143.935),(7.175,143.935),(7.175,143.765),(7.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.765),(7.345,143.935),(7.515,143.935),(7.515,143.765),(7.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.765),(7.685,143.935),(7.855,143.935),(7.855,143.765),(7.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.765),(8.025,143.935),(8.195,143.935),(8.195,143.765),(8.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.765),(8.365,143.935),(8.535,143.935),(8.535,143.765),(8.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.765),(8.705,143.935),(8.875,143.935),(8.875,143.765),(8.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.765),(9.045,143.935),(9.215,143.935),(9.215,143.765),(9.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.765),(9.385,143.935),(9.555,143.935),(9.555,143.765),(9.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.765),(9.725,143.935),(9.895,143.935),(9.895,143.765),(9.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.765),(10.065,143.935),(10.235,143.935),(10.235,143.765),(10.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.765),(10.405,143.935),(10.575,143.935),(10.575,143.765),(10.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.765),(10.745,143.935),(10.915,143.935),(10.915,143.765),(10.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.765),(11.085,143.935),(11.255,143.935),(11.255,143.765),(11.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.765),(11.425,143.935),(11.595,143.935),(11.595,143.765),(11.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.765),(11.765,143.935),(11.935,143.935),(11.935,143.765),(11.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.765),(12.105,143.935),(12.275,143.935),(12.275,143.765),(12.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.765),(12.445,143.935),(12.615,143.935),(12.615,143.765),(12.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.765),(12.785,143.935),(12.955,143.935),(12.955,143.765),(12.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.765),(13.125,143.935),(13.295,143.935),(13.295,143.765),(13.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.765),(13.465,143.935),(13.635,143.935),(13.635,143.765),(13.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.765),(13.805,143.935),(13.975,143.935),(13.975,143.765),(13.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.765),(14.145,143.935),(14.315,143.935),(14.315,143.765),(14.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.765),(14.485,143.935),(14.655,143.935),(14.655,143.765),(14.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.765),(14.825,143.935),(14.995,143.935),(14.995,143.765),(14.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.765),(15.165,143.935),(15.335,143.935),(15.335,143.765),(15.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.765),(15.505,143.935),(15.675,143.935),(15.675,143.765),(15.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.765),(15.845,143.935),(16.015,143.935),(16.015,143.765),(15.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.765),(16.185,143.935),(16.355,143.935),(16.355,143.765),(16.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.765),(16.525,143.935),(16.695,143.935),(16.695,143.765),(16.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.765),(16.865,143.935),(17.035,143.935),(17.035,143.765),(16.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.765),(17.205,143.935),(17.375,143.935),(17.375,143.765),(17.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.765),(17.545,143.935),(17.715,143.935),(17.715,143.765),(17.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.765),(17.885,143.935),(18.055,143.935),(18.055,143.765),(17.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.765),(18.225,143.935),(18.395,143.935),(18.395,143.765),(18.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.765),(18.565,143.935),(18.735,143.935),(18.735,143.765),(18.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.765),(18.905,143.935),(19.075,143.935),(19.075,143.765),(18.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.765),(19.245,143.935),(19.415,143.935),(19.415,143.765),(19.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.765),(19.585,143.935),(19.755,143.935),(19.755,143.765),(19.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.765),(19.925,143.935),(20.095,143.935),(20.095,143.765),(19.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.765),(20.265,143.935),(20.435,143.935),(20.435,143.765),(20.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.765),(20.605,143.935),(20.775,143.935),(20.775,143.765),(20.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.765),(20.945,143.935),(21.115,143.935),(21.115,143.765),(20.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.765),(21.285,143.935),(21.455,143.935),(21.455,143.765),(21.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.765),(21.625,143.935),(21.795,143.935),(21.795,143.765),(21.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.765),(21.965,143.935),(22.135,143.935),(22.135,143.765),(21.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.765),(22.305,143.935),(22.475,143.935),(22.475,143.765),(22.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.765),(22.645,143.935),(22.815,143.935),(22.815,143.765),(22.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.765),(22.985,143.935),(23.155,143.935),(23.155,143.765),(22.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.765),(23.325,143.935),(23.495,143.935),(23.495,143.765),(23.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.765),(23.665,143.935),(23.835,143.935),(23.835,143.765),(23.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.765),(24.005,143.935),(24.175,143.935),(24.175,143.765),(24.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.765),(24.345,143.935),(24.515,143.935),(24.515,143.765),(24.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.765),(24.685,143.935),(24.855,143.935),(24.855,143.765),(24.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.765),(25.025,143.935),(25.195,143.935),(25.195,143.765),(25.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.765),(25.365,143.935),(25.535,143.935),(25.535,143.765),(25.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.765),(25.705,143.935),(25.875,143.935),(25.875,143.765),(25.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.765),(26.045,143.935),(26.215,143.935),(26.215,143.765),(26.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.765),(26.385,143.935),(26.555,143.935),(26.555,143.765),(26.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.765),(26.725,143.935),(26.895,143.935),(26.895,143.765),(26.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.765),(27.065,143.935),(27.235,143.935),(27.235,143.765),(27.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.765),(27.405,143.935),(27.575,143.935),(27.575,143.765),(27.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.765),(27.745,143.935),(27.915,143.935),(27.915,143.765),(27.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.765),(28.085,143.935),(28.255,143.935),(28.255,143.765),(28.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.765),(28.425,143.935),(28.595,143.935),(28.595,143.765),(28.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.765),(28.765,143.935),(28.935,143.935),(28.935,143.765),(28.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.765),(29.105,143.935),(29.275,143.935),(29.275,143.765),(29.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.765),(29.445,143.935),(29.615,143.935),(29.615,143.765),(29.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.765),(29.785,143.935),(29.955,143.935),(29.955,143.765),(29.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.765),(30.125,143.935),(30.295,143.935),(30.295,143.765),(30.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.765),(30.465,143.935),(30.635,143.935),(30.635,143.765),(30.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.765),(30.805,143.935),(30.975,143.935),(30.975,143.765),(30.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.765),(31.145,143.935),(31.315,143.935),(31.315,143.765),(31.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.765),(31.485,143.935),(31.655,143.935),(31.655,143.765),(31.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.765),(31.825,143.935),(31.995,143.935),(31.995,143.765),(31.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.765),(32.165,143.935),(32.335,143.935),(32.335,143.765),(32.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.765),(32.505,143.935),(32.675,143.935),(32.675,143.765),(32.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.765),(32.845,143.935),(33.015,143.935),(33.015,143.765),(32.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.765),(33.185,143.935),(33.355,143.935),(33.355,143.765),(33.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.765),(33.525,143.935),(33.695,143.935),(33.695,143.765),(33.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.765),(33.865,143.935),(34.035,143.935),(34.035,143.765),(33.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.765),(34.205,143.935),(34.375,143.935),(34.375,143.765),(34.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.765),(34.545,143.935),(34.715,143.935),(34.715,143.765),(34.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.765),(34.885,143.935),(35.055,143.935),(35.055,143.765),(34.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.765),(35.225,143.935),(35.395,143.935),(35.395,143.765),(35.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.765),(35.565,143.935),(35.735,143.935),(35.735,143.765),(35.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.765),(35.905,143.935),(36.075,143.935),(36.075,143.765),(35.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.765),(36.245,143.935),(36.415,143.935),(36.415,143.765),(36.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.765),(36.585,143.935),(36.755,143.935),(36.755,143.765),(36.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.765),(36.925,143.935),(37.095,143.935),(37.095,143.765),(36.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.765),(37.265,143.935),(37.435,143.935),(37.435,143.765),(37.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.765),(37.605,143.935),(37.775,143.935),(37.775,143.765),(37.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.765),(37.945,143.935),(38.115,143.935),(38.115,143.765),(37.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.765),(38.285,143.935),(38.455,143.935),(38.455,143.765),(38.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.765),(38.625,143.935),(38.795,143.935),(38.795,143.765),(38.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.765),(38.965,143.935),(39.135,143.935),(39.135,143.765),(38.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.765),(39.305,143.935),(39.475,143.935),(39.475,143.765),(39.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.765),(39.645,143.935),(39.815,143.935),(39.815,143.765),(39.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.765),(39.985,143.935),(40.155,143.935),(40.155,143.765),(39.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.765),(40.325,143.935),(40.495,143.935),(40.495,143.765),(40.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.765),(40.665,143.935),(40.835,143.935),(40.835,143.765),(40.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.765),(41.005,143.935),(41.175,143.935),(41.175,143.765),(41.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.765),(41.345,143.935),(41.515,143.935),(41.515,143.765),(41.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.765),(41.685,143.935),(41.855,143.935),(41.855,143.765),(41.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.765),(42.025,143.935),(42.195,143.935),(42.195,143.765),(42.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.765),(42.365,143.935),(42.535,143.935),(42.535,143.765),(42.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.765),(42.705,143.935),(42.875,143.935),(42.875,143.765),(42.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.765),(43.045,143.935),(43.215,143.935),(43.215,143.765),(43.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.765),(43.385,143.935),(43.555,143.935),(43.555,143.765),(43.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.765),(43.725,143.935),(43.895,143.935),(43.895,143.765),(43.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.765),(44.065,143.935),(44.235,143.935),(44.235,143.765),(44.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.765),(44.405,143.935),(44.575,143.935),(44.575,143.765),(44.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.765),(44.745,143.935),(44.915,143.935),(44.915,143.765),(44.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.765),(45.085,143.935),(45.255,143.935),(45.255,143.765),(45.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.765),(45.425,143.935),(45.595,143.935),(45.595,143.765),(45.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.765),(45.765,143.935),(45.935,143.935),(45.935,143.765),(45.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.765),(46.105,143.935),(46.275,143.935),(46.275,143.765),(46.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.765),(46.445,143.935),(46.615,143.935),(46.615,143.765),(46.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.765),(46.785,143.935),(46.955,143.935),(46.955,143.765),(46.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.765),(47.125,143.935),(47.295,143.935),(47.295,143.765),(47.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.765),(47.465,143.935),(47.635,143.935),(47.635,143.765),(47.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.765),(47.805,143.935),(47.975,143.935),(47.975,143.765),(47.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.765),(48.145,143.935),(48.315,143.935),(48.315,143.765),(48.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.765),(48.485,143.935),(48.655,143.935),(48.655,143.765),(48.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.765),(48.825,143.935),(48.995,143.935),(48.995,143.765),(48.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.765),(49.165,143.935),(49.335,143.935),(49.335,143.765),(49.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.765),(49.505,143.935),(49.675,143.935),(49.675,143.765),(49.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.765),(49.845,143.935),(50.015,143.935),(50.015,143.765),(49.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.765),(50.185,143.935),(50.355,143.935),(50.355,143.765),(50.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.765),(50.525,143.935),(50.695,143.935),(50.695,143.765),(50.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.765),(50.865,143.935),(51.035,143.935),(51.035,143.765),(50.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.765),(51.205,143.935),(51.375,143.935),(51.375,143.765),(51.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.765),(51.545,143.935),(51.715,143.935),(51.715,143.765),(51.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.765),(51.885,143.935),(52.055,143.935),(52.055,143.765),(51.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.765),(52.225,143.935),(52.395,143.935),(52.395,143.765),(52.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.765),(52.565,143.935),(52.735,143.935),(52.735,143.765),(52.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.765),(52.905,143.935),(53.075,143.935),(53.075,143.765),(52.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.765),(53.245,143.935),(53.415,143.935),(53.415,143.765),(53.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.765),(53.585,143.935),(53.755,143.935),(53.755,143.765),(53.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.765),(53.925,143.935),(54.095,143.935),(54.095,143.765),(53.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.765),(54.265,143.935),(54.435,143.935),(54.435,143.765),(54.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.765),(54.605,143.935),(54.775,143.935),(54.775,143.765),(54.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.765),(54.945,143.935),(55.115,143.935),(55.115,143.765),(54.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.765),(55.285,143.935),(55.455,143.935),(55.455,143.765),(55.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.765),(55.625,143.935),(55.795,143.935),(55.795,143.765),(55.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.765),(55.965,143.935),(56.135,143.935),(56.135,143.765),(55.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.765),(56.305,143.935),(56.475,143.935),(56.475,143.765),(56.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.765),(56.645,143.935),(56.815,143.935),(56.815,143.765),(56.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.765),(56.985,143.935),(57.155,143.935),(57.155,143.765),(56.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.765),(57.325,143.935),(57.495,143.935),(57.495,143.765),(57.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.765),(57.665,143.935),(57.835,143.935),(57.835,143.765),(57.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.765),(58.005,143.935),(58.175,143.935),(58.175,143.765),(58.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.765),(58.345,143.935),(58.515,143.935),(58.515,143.765),(58.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.765),(58.685,143.935),(58.855,143.935),(58.855,143.765),(58.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.765),(59.025,143.935),(59.195,143.935),(59.195,143.765),(59.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.765),(59.365,143.935),(59.535,143.935),(59.535,143.765),(59.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.765),(59.705,143.935),(59.875,143.935),(59.875,143.765),(59.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.765),(60.045,143.935),(60.215,143.935),(60.215,143.765),(60.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.765),(60.385,143.935),(60.555,143.935),(60.555,143.765),(60.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.765),(60.725,143.935),(60.895,143.935),(60.895,143.765),(60.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.765),(61.065,143.935),(61.235,143.935),(61.235,143.765),(61.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.765),(61.405,143.935),(61.575,143.935),(61.575,143.765),(61.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.765),(61.745,143.935),(61.915,143.935),(61.915,143.765),(61.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.765),(62.085,143.935),(62.255,143.935),(62.255,143.765),(62.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.765),(62.425,143.935),(62.595,143.935),(62.595,143.765),(62.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.765),(62.765,143.935),(62.935,143.935),(62.935,143.765),(62.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.765),(63.105,143.935),(63.275,143.935),(63.275,143.765),(63.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.765),(63.445,143.935),(63.615,143.935),(63.615,143.765),(63.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.765),(63.785,143.935),(63.955,143.935),(63.955,143.765),(63.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.765),(64.125,143.935),(64.295,143.935),(64.295,143.765),(64.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.765),(64.465,143.935),(64.635,143.935),(64.635,143.765),(64.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.765),(64.805,143.935),(64.975,143.935),(64.975,143.765),(64.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.765),(65.145,143.935),(65.315,143.935),(65.315,143.765),(65.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.765),(65.485,143.935),(65.655,143.935),(65.655,143.765),(65.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.765),(65.825,143.935),(65.995,143.935),(65.995,143.765),(65.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.765),(66.165,143.935),(66.335,143.935),(66.335,143.765),(66.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.765),(66.505,143.935),(66.675,143.935),(66.675,143.765),(66.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.765),(66.845,143.935),(67.015,143.935),(67.015,143.765),(66.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.765),(67.185,143.935),(67.355,143.935),(67.355,143.765),(67.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.765),(67.525,143.935),(67.695,143.935),(67.695,143.765),(67.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.765),(67.865,143.935),(68.035,143.935),(68.035,143.765),(67.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.765),(68.205,143.935),(68.375,143.935),(68.375,143.765),(68.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.765),(68.545,143.935),(68.715,143.935),(68.715,143.765),(68.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.765),(68.885,143.935),(69.055,143.935),(69.055,143.765),(68.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.765),(69.225,143.935),(69.395,143.935),(69.395,143.765),(69.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.765),(69.565,143.935),(69.735,143.935),(69.735,143.765),(69.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.765),(69.905,143.935),(70.075,143.935),(70.075,143.765),(69.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.765),(70.245,143.935),(70.415,143.935),(70.415,143.765),(70.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.765),(70.585,143.935),(70.755,143.935),(70.755,143.765),(70.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.765),(70.925,143.935),(71.095,143.935),(71.095,143.765),(70.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.765),(71.265,143.935),(71.435,143.935),(71.435,143.765),(71.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.765),(71.605,143.935),(71.775,143.935),(71.775,143.765),(71.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.765),(71.945,143.935),(72.115,143.935),(72.115,143.765),(71.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.765),(72.285,143.935),(72.455,143.935),(72.455,143.765),(72.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.765),(72.625,143.935),(72.795,143.935),(72.795,143.765),(72.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.765),(72.965,143.935),(73.135,143.935),(73.135,143.765),(72.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.765),(73.305,143.935),(73.475,143.935),(73.475,143.765),(73.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.765),(73.645,143.935),(73.815,143.935),(73.815,143.765),(73.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.765),(73.985,143.935),(74.155,143.935),(74.155,143.765),(73.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.765),(74.325,143.935),(74.495,143.935),(74.495,143.765),(74.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.765),(74.665,143.935),(74.835,143.935),(74.835,143.765),(74.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.765),(75.005,143.935),(75.175,143.935),(75.175,143.765),(75.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.765),(75.345,143.935),(75.515,143.935),(75.515,143.765),(75.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.765),(75.685,143.935),(75.855,143.935),(75.855,143.765),(75.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.765),(76.025,143.935),(76.195,143.935),(76.195,143.765),(76.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.765),(76.365,143.935),(76.535,143.935),(76.535,143.765),(76.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.765),(76.705,143.935),(76.875,143.935),(76.875,143.765),(76.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.765),(77.045,143.935),(77.215,143.935),(77.215,143.765),(77.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.765),(77.385,143.935),(77.555,143.935),(77.555,143.765),(77.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.765),(77.725,143.935),(77.895,143.935),(77.895,143.765),(77.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.765),(78.065,143.935),(78.235,143.935),(78.235,143.765),(78.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.765),(78.405,143.935),(78.575,143.935),(78.575,143.765),(78.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.765),(78.745,143.935),(78.915,143.935),(78.915,143.765),(78.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.765),(79.085,143.935),(79.255,143.935),(79.255,143.765),(79.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.765),(79.425,143.935),(79.595,143.935),(79.595,143.765),(79.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.765),(79.765,143.935),(79.935,143.935),(79.935,143.765),(79.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.765),(80.105,143.935),(80.275,143.935),(80.275,143.765),(80.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.765),(80.445,143.935),(80.615,143.935),(80.615,143.765),(80.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.765),(80.785,143.935),(80.955,143.935),(80.955,143.765),(80.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.765),(81.125,143.935),(81.295,143.935),(81.295,143.765),(81.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.765),(81.465,143.935),(81.635,143.935),(81.635,143.765),(81.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.765),(81.805,143.935),(81.975,143.935),(81.975,143.765),(81.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.765),(82.145,143.935),(82.315,143.935),(82.315,143.765),(82.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.765),(82.485,143.935),(82.655,143.935),(82.655,143.765),(82.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.765),(82.825,143.935),(82.995,143.935),(82.995,143.765),(82.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.765),(83.165,143.935),(83.335,143.935),(83.335,143.765),(83.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.765),(83.505,143.935),(83.675,143.935),(83.675,143.765),(83.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.765),(83.845,143.935),(84.015,143.935),(84.015,143.765),(83.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.765),(84.185,143.935),(84.355,143.935),(84.355,143.765),(84.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.765),(84.525,143.935),(84.695,143.935),(84.695,143.765),(84.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.765),(84.865,143.935),(85.035,143.935),(85.035,143.765),(84.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.765),(85.205,143.935),(85.375,143.935),(85.375,143.765),(85.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.765),(85.545,143.935),(85.715,143.935),(85.715,143.765),(85.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.765),(85.885,143.935),(86.055,143.935),(86.055,143.765),(85.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.765),(86.225,143.935),(86.395,143.935),(86.395,143.765),(86.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.765),(86.565,143.935),(86.735,143.935),(86.735,143.765),(86.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.765),(86.905,143.935),(87.075,143.935),(87.075,143.765),(86.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.765),(87.245,143.935),(87.415,143.935),(87.415,143.765),(87.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.765),(87.585,143.935),(87.755,143.935),(87.755,143.765),(87.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.765),(87.925,143.935),(88.095,143.935),(88.095,143.765),(87.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.765),(88.265,143.935),(88.435,143.935),(88.435,143.765),(88.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.765),(88.605,143.935),(88.775,143.935),(88.775,143.765),(88.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.765),(88.945,143.935),(89.115,143.935),(89.115,143.765),(88.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.765),(89.285,143.935),(89.455,143.935),(89.455,143.765),(89.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.765),(89.625,143.935),(89.795,143.935),(89.795,143.765),(89.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.105),(0.205,144.275),(0.375,144.275),(0.375,144.105),(0.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.105),(0.545,144.275),(0.715,144.275),(0.715,144.105),(0.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.105),(0.885,144.275),(1.055,144.275),(1.055,144.105),(0.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.105),(1.225,144.275),(1.395,144.275),(1.395,144.105),(1.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.105),(1.565,144.275),(1.735,144.275),(1.735,144.105),(1.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.105),(1.905,144.275),(2.075,144.275),(2.075,144.105),(1.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.105),(2.245,144.275),(2.415,144.275),(2.415,144.105),(2.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.105),(2.585,144.275),(2.755,144.275),(2.755,144.105),(2.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.105),(2.925,144.275),(3.095,144.275),(3.095,144.105),(2.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.105),(3.265,144.275),(3.435,144.275),(3.435,144.105),(3.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.105),(3.605,144.275),(3.775,144.275),(3.775,144.105),(3.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.105),(3.945,144.275),(4.115,144.275),(4.115,144.105),(3.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.105),(4.285,144.275),(4.455,144.275),(4.455,144.105),(4.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.105),(4.625,144.275),(4.795,144.275),(4.795,144.105),(4.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.105),(4.965,144.275),(5.135,144.275),(5.135,144.105),(4.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.105),(5.305,144.275),(5.475,144.275),(5.475,144.105),(5.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.105),(5.645,144.275),(5.815,144.275),(5.815,144.105),(5.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.105),(5.985,144.275),(6.155,144.275),(6.155,144.105),(5.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.105),(6.325,144.275),(6.495,144.275),(6.495,144.105),(6.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.105),(6.665,144.275),(6.835,144.275),(6.835,144.105),(6.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.105),(7.005,144.275),(7.175,144.275),(7.175,144.105),(7.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.105),(7.345,144.275),(7.515,144.275),(7.515,144.105),(7.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.105),(7.685,144.275),(7.855,144.275),(7.855,144.105),(7.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.105),(8.025,144.275),(8.195,144.275),(8.195,144.105),(8.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.105),(8.365,144.275),(8.535,144.275),(8.535,144.105),(8.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.105),(8.705,144.275),(8.875,144.275),(8.875,144.105),(8.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.105),(9.045,144.275),(9.215,144.275),(9.215,144.105),(9.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.105),(9.385,144.275),(9.555,144.275),(9.555,144.105),(9.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.105),(9.725,144.275),(9.895,144.275),(9.895,144.105),(9.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.105),(10.065,144.275),(10.235,144.275),(10.235,144.105),(10.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.105),(10.405,144.275),(10.575,144.275),(10.575,144.105),(10.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.105),(10.745,144.275),(10.915,144.275),(10.915,144.105),(10.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.105),(11.085,144.275),(11.255,144.275),(11.255,144.105),(11.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.105),(11.425,144.275),(11.595,144.275),(11.595,144.105),(11.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.105),(11.765,144.275),(11.935,144.275),(11.935,144.105),(11.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.105),(12.105,144.275),(12.275,144.275),(12.275,144.105),(12.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.105),(12.445,144.275),(12.615,144.275),(12.615,144.105),(12.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.105),(12.785,144.275),(12.955,144.275),(12.955,144.105),(12.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.105),(13.125,144.275),(13.295,144.275),(13.295,144.105),(13.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.105),(13.465,144.275),(13.635,144.275),(13.635,144.105),(13.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.105),(13.805,144.275),(13.975,144.275),(13.975,144.105),(13.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.105),(14.145,144.275),(14.315,144.275),(14.315,144.105),(14.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.105),(14.485,144.275),(14.655,144.275),(14.655,144.105),(14.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.105),(14.825,144.275),(14.995,144.275),(14.995,144.105),(14.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.105),(15.165,144.275),(15.335,144.275),(15.335,144.105),(15.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.105),(15.505,144.275),(15.675,144.275),(15.675,144.105),(15.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.105),(15.845,144.275),(16.015,144.275),(16.015,144.105),(15.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.105),(16.185,144.275),(16.355,144.275),(16.355,144.105),(16.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.105),(16.525,144.275),(16.695,144.275),(16.695,144.105),(16.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.105),(16.865,144.275),(17.035,144.275),(17.035,144.105),(16.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.105),(17.205,144.275),(17.375,144.275),(17.375,144.105),(17.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.105),(17.545,144.275),(17.715,144.275),(17.715,144.105),(17.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.105),(17.885,144.275),(18.055,144.275),(18.055,144.105),(17.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.105),(18.225,144.275),(18.395,144.275),(18.395,144.105),(18.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.105),(18.565,144.275),(18.735,144.275),(18.735,144.105),(18.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.105),(18.905,144.275),(19.075,144.275),(19.075,144.105),(18.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.105),(19.245,144.275),(19.415,144.275),(19.415,144.105),(19.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.105),(19.585,144.275),(19.755,144.275),(19.755,144.105),(19.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.105),(19.925,144.275),(20.095,144.275),(20.095,144.105),(19.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.105),(20.265,144.275),(20.435,144.275),(20.435,144.105),(20.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.105),(20.605,144.275),(20.775,144.275),(20.775,144.105),(20.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.105),(20.945,144.275),(21.115,144.275),(21.115,144.105),(20.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.105),(21.285,144.275),(21.455,144.275),(21.455,144.105),(21.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.105),(21.625,144.275),(21.795,144.275),(21.795,144.105),(21.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.105),(21.965,144.275),(22.135,144.275),(22.135,144.105),(21.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.105),(22.305,144.275),(22.475,144.275),(22.475,144.105),(22.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.105),(22.645,144.275),(22.815,144.275),(22.815,144.105),(22.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.105),(22.985,144.275),(23.155,144.275),(23.155,144.105),(22.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.105),(23.325,144.275),(23.495,144.275),(23.495,144.105),(23.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.105),(23.665,144.275),(23.835,144.275),(23.835,144.105),(23.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.105),(24.005,144.275),(24.175,144.275),(24.175,144.105),(24.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.105),(24.345,144.275),(24.515,144.275),(24.515,144.105),(24.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.105),(24.685,144.275),(24.855,144.275),(24.855,144.105),(24.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.105),(25.025,144.275),(25.195,144.275),(25.195,144.105),(25.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.105),(25.365,144.275),(25.535,144.275),(25.535,144.105),(25.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.105),(25.705,144.275),(25.875,144.275),(25.875,144.105),(25.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.105),(26.045,144.275),(26.215,144.275),(26.215,144.105),(26.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.105),(26.385,144.275),(26.555,144.275),(26.555,144.105),(26.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.105),(26.725,144.275),(26.895,144.275),(26.895,144.105),(26.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.105),(27.065,144.275),(27.235,144.275),(27.235,144.105),(27.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.105),(27.405,144.275),(27.575,144.275),(27.575,144.105),(27.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.105),(27.745,144.275),(27.915,144.275),(27.915,144.105),(27.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.105),(28.085,144.275),(28.255,144.275),(28.255,144.105),(28.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.105),(28.425,144.275),(28.595,144.275),(28.595,144.105),(28.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.105),(28.765,144.275),(28.935,144.275),(28.935,144.105),(28.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.105),(29.105,144.275),(29.275,144.275),(29.275,144.105),(29.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.105),(29.445,144.275),(29.615,144.275),(29.615,144.105),(29.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.105),(29.785,144.275),(29.955,144.275),(29.955,144.105),(29.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.105),(30.125,144.275),(30.295,144.275),(30.295,144.105),(30.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.105),(30.465,144.275),(30.635,144.275),(30.635,144.105),(30.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.105),(30.805,144.275),(30.975,144.275),(30.975,144.105),(30.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.105),(31.145,144.275),(31.315,144.275),(31.315,144.105),(31.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.105),(31.485,144.275),(31.655,144.275),(31.655,144.105),(31.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.105),(31.825,144.275),(31.995,144.275),(31.995,144.105),(31.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.105),(32.165,144.275),(32.335,144.275),(32.335,144.105),(32.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.105),(32.505,144.275),(32.675,144.275),(32.675,144.105),(32.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.105),(32.845,144.275),(33.015,144.275),(33.015,144.105),(32.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.105),(33.185,144.275),(33.355,144.275),(33.355,144.105),(33.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.105),(33.525,144.275),(33.695,144.275),(33.695,144.105),(33.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.105),(33.865,144.275),(34.035,144.275),(34.035,144.105),(33.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.105),(34.205,144.275),(34.375,144.275),(34.375,144.105),(34.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.105),(34.545,144.275),(34.715,144.275),(34.715,144.105),(34.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.105),(34.885,144.275),(35.055,144.275),(35.055,144.105),(34.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.105),(35.225,144.275),(35.395,144.275),(35.395,144.105),(35.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.105),(35.565,144.275),(35.735,144.275),(35.735,144.105),(35.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.105),(35.905,144.275),(36.075,144.275),(36.075,144.105),(35.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.105),(36.245,144.275),(36.415,144.275),(36.415,144.105),(36.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.105),(36.585,144.275),(36.755,144.275),(36.755,144.105),(36.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.105),(36.925,144.275),(37.095,144.275),(37.095,144.105),(36.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.105),(37.265,144.275),(37.435,144.275),(37.435,144.105),(37.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.105),(37.605,144.275),(37.775,144.275),(37.775,144.105),(37.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.105),(37.945,144.275),(38.115,144.275),(38.115,144.105),(37.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.105),(38.285,144.275),(38.455,144.275),(38.455,144.105),(38.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.105),(38.625,144.275),(38.795,144.275),(38.795,144.105),(38.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.105),(38.965,144.275),(39.135,144.275),(39.135,144.105),(38.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.105),(39.305,144.275),(39.475,144.275),(39.475,144.105),(39.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.105),(39.645,144.275),(39.815,144.275),(39.815,144.105),(39.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.105),(39.985,144.275),(40.155,144.275),(40.155,144.105),(39.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.105),(40.325,144.275),(40.495,144.275),(40.495,144.105),(40.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.105),(40.665,144.275),(40.835,144.275),(40.835,144.105),(40.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.105),(41.005,144.275),(41.175,144.275),(41.175,144.105),(41.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.105),(41.345,144.275),(41.515,144.275),(41.515,144.105),(41.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.105),(41.685,144.275),(41.855,144.275),(41.855,144.105),(41.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.105),(42.025,144.275),(42.195,144.275),(42.195,144.105),(42.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.105),(42.365,144.275),(42.535,144.275),(42.535,144.105),(42.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.105),(42.705,144.275),(42.875,144.275),(42.875,144.105),(42.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.105),(43.045,144.275),(43.215,144.275),(43.215,144.105),(43.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.105),(43.385,144.275),(43.555,144.275),(43.555,144.105),(43.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.105),(43.725,144.275),(43.895,144.275),(43.895,144.105),(43.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.105),(44.065,144.275),(44.235,144.275),(44.235,144.105),(44.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.105),(44.405,144.275),(44.575,144.275),(44.575,144.105),(44.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.105),(44.745,144.275),(44.915,144.275),(44.915,144.105),(44.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.105),(45.085,144.275),(45.255,144.275),(45.255,144.105),(45.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.105),(45.425,144.275),(45.595,144.275),(45.595,144.105),(45.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.105),(45.765,144.275),(45.935,144.275),(45.935,144.105),(45.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.105),(46.105,144.275),(46.275,144.275),(46.275,144.105),(46.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.105),(46.445,144.275),(46.615,144.275),(46.615,144.105),(46.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.105),(46.785,144.275),(46.955,144.275),(46.955,144.105),(46.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.105),(47.125,144.275),(47.295,144.275),(47.295,144.105),(47.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.105),(47.465,144.275),(47.635,144.275),(47.635,144.105),(47.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.105),(47.805,144.275),(47.975,144.275),(47.975,144.105),(47.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.105),(48.145,144.275),(48.315,144.275),(48.315,144.105),(48.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.105),(48.485,144.275),(48.655,144.275),(48.655,144.105),(48.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.105),(48.825,144.275),(48.995,144.275),(48.995,144.105),(48.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.105),(49.165,144.275),(49.335,144.275),(49.335,144.105),(49.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.105),(49.505,144.275),(49.675,144.275),(49.675,144.105),(49.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.105),(49.845,144.275),(50.015,144.275),(50.015,144.105),(49.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.105),(50.185,144.275),(50.355,144.275),(50.355,144.105),(50.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.105),(50.525,144.275),(50.695,144.275),(50.695,144.105),(50.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.105),(50.865,144.275),(51.035,144.275),(51.035,144.105),(50.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.105),(51.205,144.275),(51.375,144.275),(51.375,144.105),(51.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.105),(51.545,144.275),(51.715,144.275),(51.715,144.105),(51.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.105),(51.885,144.275),(52.055,144.275),(52.055,144.105),(51.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.105),(52.225,144.275),(52.395,144.275),(52.395,144.105),(52.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.105),(52.565,144.275),(52.735,144.275),(52.735,144.105),(52.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.105),(52.905,144.275),(53.075,144.275),(53.075,144.105),(52.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.105),(53.245,144.275),(53.415,144.275),(53.415,144.105),(53.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.105),(53.585,144.275),(53.755,144.275),(53.755,144.105),(53.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.105),(53.925,144.275),(54.095,144.275),(54.095,144.105),(53.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.105),(54.265,144.275),(54.435,144.275),(54.435,144.105),(54.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.105),(54.605,144.275),(54.775,144.275),(54.775,144.105),(54.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.105),(54.945,144.275),(55.115,144.275),(55.115,144.105),(54.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.105),(55.285,144.275),(55.455,144.275),(55.455,144.105),(55.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.105),(55.625,144.275),(55.795,144.275),(55.795,144.105),(55.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.105),(55.965,144.275),(56.135,144.275),(56.135,144.105),(55.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.105),(56.305,144.275),(56.475,144.275),(56.475,144.105),(56.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.105),(56.645,144.275),(56.815,144.275),(56.815,144.105),(56.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.105),(56.985,144.275),(57.155,144.275),(57.155,144.105),(56.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.105),(57.325,144.275),(57.495,144.275),(57.495,144.105),(57.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.105),(57.665,144.275),(57.835,144.275),(57.835,144.105),(57.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.105),(58.005,144.275),(58.175,144.275),(58.175,144.105),(58.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.105),(58.345,144.275),(58.515,144.275),(58.515,144.105),(58.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.105),(58.685,144.275),(58.855,144.275),(58.855,144.105),(58.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.105),(59.025,144.275),(59.195,144.275),(59.195,144.105),(59.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.105),(59.365,144.275),(59.535,144.275),(59.535,144.105),(59.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.105),(59.705,144.275),(59.875,144.275),(59.875,144.105),(59.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.105),(60.045,144.275),(60.215,144.275),(60.215,144.105),(60.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.105),(60.385,144.275),(60.555,144.275),(60.555,144.105),(60.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.105),(60.725,144.275),(60.895,144.275),(60.895,144.105),(60.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.105),(61.065,144.275),(61.235,144.275),(61.235,144.105),(61.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.105),(61.405,144.275),(61.575,144.275),(61.575,144.105),(61.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.105),(61.745,144.275),(61.915,144.275),(61.915,144.105),(61.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.105),(62.085,144.275),(62.255,144.275),(62.255,144.105),(62.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.105),(62.425,144.275),(62.595,144.275),(62.595,144.105),(62.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.105),(62.765,144.275),(62.935,144.275),(62.935,144.105),(62.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.105),(63.105,144.275),(63.275,144.275),(63.275,144.105),(63.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.105),(63.445,144.275),(63.615,144.275),(63.615,144.105),(63.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.105),(63.785,144.275),(63.955,144.275),(63.955,144.105),(63.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.105),(64.125,144.275),(64.295,144.275),(64.295,144.105),(64.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.105),(64.465,144.275),(64.635,144.275),(64.635,144.105),(64.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.105),(64.805,144.275),(64.975,144.275),(64.975,144.105),(64.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.105),(65.145,144.275),(65.315,144.275),(65.315,144.105),(65.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.105),(65.485,144.275),(65.655,144.275),(65.655,144.105),(65.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.105),(65.825,144.275),(65.995,144.275),(65.995,144.105),(65.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.105),(66.165,144.275),(66.335,144.275),(66.335,144.105),(66.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.105),(66.505,144.275),(66.675,144.275),(66.675,144.105),(66.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.105),(66.845,144.275),(67.015,144.275),(67.015,144.105),(66.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.105),(67.185,144.275),(67.355,144.275),(67.355,144.105),(67.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.105),(67.525,144.275),(67.695,144.275),(67.695,144.105),(67.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.105),(67.865,144.275),(68.035,144.275),(68.035,144.105),(67.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.105),(68.205,144.275),(68.375,144.275),(68.375,144.105),(68.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.105),(68.545,144.275),(68.715,144.275),(68.715,144.105),(68.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.105),(68.885,144.275),(69.055,144.275),(69.055,144.105),(68.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.105),(69.225,144.275),(69.395,144.275),(69.395,144.105),(69.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.105),(69.565,144.275),(69.735,144.275),(69.735,144.105),(69.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.105),(69.905,144.275),(70.075,144.275),(70.075,144.105),(69.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.105),(70.245,144.275),(70.415,144.275),(70.415,144.105),(70.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.105),(70.585,144.275),(70.755,144.275),(70.755,144.105),(70.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.105),(70.925,144.275),(71.095,144.275),(71.095,144.105),(70.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.105),(71.265,144.275),(71.435,144.275),(71.435,144.105),(71.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.105),(71.605,144.275),(71.775,144.275),(71.775,144.105),(71.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.105),(71.945,144.275),(72.115,144.275),(72.115,144.105),(71.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.105),(72.285,144.275),(72.455,144.275),(72.455,144.105),(72.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.105),(72.625,144.275),(72.795,144.275),(72.795,144.105),(72.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.105),(72.965,144.275),(73.135,144.275),(73.135,144.105),(72.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.105),(73.305,144.275),(73.475,144.275),(73.475,144.105),(73.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.105),(73.645,144.275),(73.815,144.275),(73.815,144.105),(73.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.105),(73.985,144.275),(74.155,144.275),(74.155,144.105),(73.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.105),(74.325,144.275),(74.495,144.275),(74.495,144.105),(74.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.105),(74.665,144.275),(74.835,144.275),(74.835,144.105),(74.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.105),(75.005,144.275),(75.175,144.275),(75.175,144.105),(75.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.105),(75.345,144.275),(75.515,144.275),(75.515,144.105),(75.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.105),(75.685,144.275),(75.855,144.275),(75.855,144.105),(75.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.105),(76.025,144.275),(76.195,144.275),(76.195,144.105),(76.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.105),(76.365,144.275),(76.535,144.275),(76.535,144.105),(76.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.105),(76.705,144.275),(76.875,144.275),(76.875,144.105),(76.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.105),(77.045,144.275),(77.215,144.275),(77.215,144.105),(77.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.105),(77.385,144.275),(77.555,144.275),(77.555,144.105),(77.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.105),(77.725,144.275),(77.895,144.275),(77.895,144.105),(77.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.105),(78.065,144.275),(78.235,144.275),(78.235,144.105),(78.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.105),(78.405,144.275),(78.575,144.275),(78.575,144.105),(78.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.105),(78.745,144.275),(78.915,144.275),(78.915,144.105),(78.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.105),(79.085,144.275),(79.255,144.275),(79.255,144.105),(79.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.105),(79.425,144.275),(79.595,144.275),(79.595,144.105),(79.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.105),(79.765,144.275),(79.935,144.275),(79.935,144.105),(79.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.105),(80.105,144.275),(80.275,144.275),(80.275,144.105),(80.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.105),(80.445,144.275),(80.615,144.275),(80.615,144.105),(80.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.105),(80.785,144.275),(80.955,144.275),(80.955,144.105),(80.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.105),(81.125,144.275),(81.295,144.275),(81.295,144.105),(81.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.105),(81.465,144.275),(81.635,144.275),(81.635,144.105),(81.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.105),(81.805,144.275),(81.975,144.275),(81.975,144.105),(81.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.105),(82.145,144.275),(82.315,144.275),(82.315,144.105),(82.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.105),(82.485,144.275),(82.655,144.275),(82.655,144.105),(82.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.105),(82.825,144.275),(82.995,144.275),(82.995,144.105),(82.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.105),(83.165,144.275),(83.335,144.275),(83.335,144.105),(83.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.105),(83.505,144.275),(83.675,144.275),(83.675,144.105),(83.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.105),(83.845,144.275),(84.015,144.275),(84.015,144.105),(83.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.105),(84.185,144.275),(84.355,144.275),(84.355,144.105),(84.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.105),(84.525,144.275),(84.695,144.275),(84.695,144.105),(84.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.105),(84.865,144.275),(85.035,144.275),(85.035,144.105),(84.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.105),(85.205,144.275),(85.375,144.275),(85.375,144.105),(85.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.105),(85.545,144.275),(85.715,144.275),(85.715,144.105),(85.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.105),(85.885,144.275),(86.055,144.275),(86.055,144.105),(85.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.105),(86.225,144.275),(86.395,144.275),(86.395,144.105),(86.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.105),(86.565,144.275),(86.735,144.275),(86.735,144.105),(86.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.105),(86.905,144.275),(87.075,144.275),(87.075,144.105),(86.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.105),(87.245,144.275),(87.415,144.275),(87.415,144.105),(87.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.105),(87.585,144.275),(87.755,144.275),(87.755,144.105),(87.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.105),(87.925,144.275),(88.095,144.275),(88.095,144.105),(87.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.105),(88.265,144.275),(88.435,144.275),(88.435,144.105),(88.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.105),(88.605,144.275),(88.775,144.275),(88.775,144.105),(88.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.105),(88.945,144.275),(89.115,144.275),(89.115,144.105),(88.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.105),(89.285,144.275),(89.455,144.275),(89.455,144.105),(89.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.105),(89.625,144.275),(89.795,144.275),(89.795,144.105),(89.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.445),(0.205,144.615),(0.375,144.615),(0.375,144.445),(0.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.445),(0.545,144.615),(0.715,144.615),(0.715,144.445),(0.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.445),(0.885,144.615),(1.055,144.615),(1.055,144.445),(0.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.445),(1.225,144.615),(1.395,144.615),(1.395,144.445),(1.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.445),(1.565,144.615),(1.735,144.615),(1.735,144.445),(1.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.445),(1.905,144.615),(2.075,144.615),(2.075,144.445),(1.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.445),(2.245,144.615),(2.415,144.615),(2.415,144.445),(2.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.445),(2.585,144.615),(2.755,144.615),(2.755,144.445),(2.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.445),(2.925,144.615),(3.095,144.615),(3.095,144.445),(2.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.445),(3.265,144.615),(3.435,144.615),(3.435,144.445),(3.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.445),(3.605,144.615),(3.775,144.615),(3.775,144.445),(3.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.445),(3.945,144.615),(4.115,144.615),(4.115,144.445),(3.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.445),(4.285,144.615),(4.455,144.615),(4.455,144.445),(4.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.445),(4.625,144.615),(4.795,144.615),(4.795,144.445),(4.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.445),(4.965,144.615),(5.135,144.615),(5.135,144.445),(4.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.445),(5.305,144.615),(5.475,144.615),(5.475,144.445),(5.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.445),(5.645,144.615),(5.815,144.615),(5.815,144.445),(5.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.445),(5.985,144.615),(6.155,144.615),(6.155,144.445),(5.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.445),(6.325,144.615),(6.495,144.615),(6.495,144.445),(6.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.445),(6.665,144.615),(6.835,144.615),(6.835,144.445),(6.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.445),(7.005,144.615),(7.175,144.615),(7.175,144.445),(7.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.445),(7.345,144.615),(7.515,144.615),(7.515,144.445),(7.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.445),(7.685,144.615),(7.855,144.615),(7.855,144.445),(7.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.445),(8.025,144.615),(8.195,144.615),(8.195,144.445),(8.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.445),(8.365,144.615),(8.535,144.615),(8.535,144.445),(8.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.445),(8.705,144.615),(8.875,144.615),(8.875,144.445),(8.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.445),(9.045,144.615),(9.215,144.615),(9.215,144.445),(9.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.445),(9.385,144.615),(9.555,144.615),(9.555,144.445),(9.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.445),(9.725,144.615),(9.895,144.615),(9.895,144.445),(9.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.445),(10.065,144.615),(10.235,144.615),(10.235,144.445),(10.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.445),(10.405,144.615),(10.575,144.615),(10.575,144.445),(10.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.445),(10.745,144.615),(10.915,144.615),(10.915,144.445),(10.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.445),(11.085,144.615),(11.255,144.615),(11.255,144.445),(11.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.445),(11.425,144.615),(11.595,144.615),(11.595,144.445),(11.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.445),(11.765,144.615),(11.935,144.615),(11.935,144.445),(11.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.445),(12.105,144.615),(12.275,144.615),(12.275,144.445),(12.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.445),(12.445,144.615),(12.615,144.615),(12.615,144.445),(12.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.445),(12.785,144.615),(12.955,144.615),(12.955,144.445),(12.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.445),(13.125,144.615),(13.295,144.615),(13.295,144.445),(13.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.445),(13.465,144.615),(13.635,144.615),(13.635,144.445),(13.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.445),(13.805,144.615),(13.975,144.615),(13.975,144.445),(13.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.445),(14.145,144.615),(14.315,144.615),(14.315,144.445),(14.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.445),(14.485,144.615),(14.655,144.615),(14.655,144.445),(14.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.445),(14.825,144.615),(14.995,144.615),(14.995,144.445),(14.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.445),(15.165,144.615),(15.335,144.615),(15.335,144.445),(15.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.445),(15.505,144.615),(15.675,144.615),(15.675,144.445),(15.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.445),(15.845,144.615),(16.015,144.615),(16.015,144.445),(15.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.445),(16.185,144.615),(16.355,144.615),(16.355,144.445),(16.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.445),(16.525,144.615),(16.695,144.615),(16.695,144.445),(16.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.445),(16.865,144.615),(17.035,144.615),(17.035,144.445),(16.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.445),(17.205,144.615),(17.375,144.615),(17.375,144.445),(17.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.445),(17.545,144.615),(17.715,144.615),(17.715,144.445),(17.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.445),(17.885,144.615),(18.055,144.615),(18.055,144.445),(17.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.445),(18.225,144.615),(18.395,144.615),(18.395,144.445),(18.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.445),(18.565,144.615),(18.735,144.615),(18.735,144.445),(18.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.445),(18.905,144.615),(19.075,144.615),(19.075,144.445),(18.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.445),(19.245,144.615),(19.415,144.615),(19.415,144.445),(19.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.445),(19.585,144.615),(19.755,144.615),(19.755,144.445),(19.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.445),(19.925,144.615),(20.095,144.615),(20.095,144.445),(19.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.445),(20.265,144.615),(20.435,144.615),(20.435,144.445),(20.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.445),(20.605,144.615),(20.775,144.615),(20.775,144.445),(20.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.445),(20.945,144.615),(21.115,144.615),(21.115,144.445),(20.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.445),(21.285,144.615),(21.455,144.615),(21.455,144.445),(21.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.445),(21.625,144.615),(21.795,144.615),(21.795,144.445),(21.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.445),(21.965,144.615),(22.135,144.615),(22.135,144.445),(21.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.445),(22.305,144.615),(22.475,144.615),(22.475,144.445),(22.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.445),(22.645,144.615),(22.815,144.615),(22.815,144.445),(22.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.445),(22.985,144.615),(23.155,144.615),(23.155,144.445),(22.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.445),(23.325,144.615),(23.495,144.615),(23.495,144.445),(23.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.445),(23.665,144.615),(23.835,144.615),(23.835,144.445),(23.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.445),(24.005,144.615),(24.175,144.615),(24.175,144.445),(24.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.445),(24.345,144.615),(24.515,144.615),(24.515,144.445),(24.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.445),(24.685,144.615),(24.855,144.615),(24.855,144.445),(24.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.445),(25.025,144.615),(25.195,144.615),(25.195,144.445),(25.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.445),(25.365,144.615),(25.535,144.615),(25.535,144.445),(25.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.445),(25.705,144.615),(25.875,144.615),(25.875,144.445),(25.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.445),(26.045,144.615),(26.215,144.615),(26.215,144.445),(26.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.445),(26.385,144.615),(26.555,144.615),(26.555,144.445),(26.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.445),(26.725,144.615),(26.895,144.615),(26.895,144.445),(26.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.445),(27.065,144.615),(27.235,144.615),(27.235,144.445),(27.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.445),(27.405,144.615),(27.575,144.615),(27.575,144.445),(27.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.445),(27.745,144.615),(27.915,144.615),(27.915,144.445),(27.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.445),(28.085,144.615),(28.255,144.615),(28.255,144.445),(28.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.445),(28.425,144.615),(28.595,144.615),(28.595,144.445),(28.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.445),(28.765,144.615),(28.935,144.615),(28.935,144.445),(28.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.445),(29.105,144.615),(29.275,144.615),(29.275,144.445),(29.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.445),(29.445,144.615),(29.615,144.615),(29.615,144.445),(29.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.445),(29.785,144.615),(29.955,144.615),(29.955,144.445),(29.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.445),(30.125,144.615),(30.295,144.615),(30.295,144.445),(30.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.445),(30.465,144.615),(30.635,144.615),(30.635,144.445),(30.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.445),(30.805,144.615),(30.975,144.615),(30.975,144.445),(30.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.445),(31.145,144.615),(31.315,144.615),(31.315,144.445),(31.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.445),(31.485,144.615),(31.655,144.615),(31.655,144.445),(31.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.445),(31.825,144.615),(31.995,144.615),(31.995,144.445),(31.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.445),(32.165,144.615),(32.335,144.615),(32.335,144.445),(32.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.445),(32.505,144.615),(32.675,144.615),(32.675,144.445),(32.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.445),(32.845,144.615),(33.015,144.615),(33.015,144.445),(32.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.445),(33.185,144.615),(33.355,144.615),(33.355,144.445),(33.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.445),(33.525,144.615),(33.695,144.615),(33.695,144.445),(33.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.445),(33.865,144.615),(34.035,144.615),(34.035,144.445),(33.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.445),(34.205,144.615),(34.375,144.615),(34.375,144.445),(34.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.445),(34.545,144.615),(34.715,144.615),(34.715,144.445),(34.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.445),(34.885,144.615),(35.055,144.615),(35.055,144.445),(34.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.445),(35.225,144.615),(35.395,144.615),(35.395,144.445),(35.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.445),(35.565,144.615),(35.735,144.615),(35.735,144.445),(35.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.445),(35.905,144.615),(36.075,144.615),(36.075,144.445),(35.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.445),(36.245,144.615),(36.415,144.615),(36.415,144.445),(36.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.445),(36.585,144.615),(36.755,144.615),(36.755,144.445),(36.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.445),(36.925,144.615),(37.095,144.615),(37.095,144.445),(36.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.445),(37.265,144.615),(37.435,144.615),(37.435,144.445),(37.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.445),(37.605,144.615),(37.775,144.615),(37.775,144.445),(37.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.445),(37.945,144.615),(38.115,144.615),(38.115,144.445),(37.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.445),(38.285,144.615),(38.455,144.615),(38.455,144.445),(38.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.445),(38.625,144.615),(38.795,144.615),(38.795,144.445),(38.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.445),(38.965,144.615),(39.135,144.615),(39.135,144.445),(38.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.445),(39.305,144.615),(39.475,144.615),(39.475,144.445),(39.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.445),(39.645,144.615),(39.815,144.615),(39.815,144.445),(39.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.445),(39.985,144.615),(40.155,144.615),(40.155,144.445),(39.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.445),(40.325,144.615),(40.495,144.615),(40.495,144.445),(40.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.445),(40.665,144.615),(40.835,144.615),(40.835,144.445),(40.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.445),(41.005,144.615),(41.175,144.615),(41.175,144.445),(41.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.445),(41.345,144.615),(41.515,144.615),(41.515,144.445),(41.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.445),(41.685,144.615),(41.855,144.615),(41.855,144.445),(41.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.445),(42.025,144.615),(42.195,144.615),(42.195,144.445),(42.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.445),(42.365,144.615),(42.535,144.615),(42.535,144.445),(42.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.445),(42.705,144.615),(42.875,144.615),(42.875,144.445),(42.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.445),(43.045,144.615),(43.215,144.615),(43.215,144.445),(43.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.445),(43.385,144.615),(43.555,144.615),(43.555,144.445),(43.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.445),(43.725,144.615),(43.895,144.615),(43.895,144.445),(43.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.445),(44.065,144.615),(44.235,144.615),(44.235,144.445),(44.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.445),(44.405,144.615),(44.575,144.615),(44.575,144.445),(44.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.445),(44.745,144.615),(44.915,144.615),(44.915,144.445),(44.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.445),(45.085,144.615),(45.255,144.615),(45.255,144.445),(45.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.445),(45.425,144.615),(45.595,144.615),(45.595,144.445),(45.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.445),(45.765,144.615),(45.935,144.615),(45.935,144.445),(45.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.445),(46.105,144.615),(46.275,144.615),(46.275,144.445),(46.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.445),(46.445,144.615),(46.615,144.615),(46.615,144.445),(46.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.445),(46.785,144.615),(46.955,144.615),(46.955,144.445),(46.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.445),(47.125,144.615),(47.295,144.615),(47.295,144.445),(47.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.445),(47.465,144.615),(47.635,144.615),(47.635,144.445),(47.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.445),(47.805,144.615),(47.975,144.615),(47.975,144.445),(47.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.445),(48.145,144.615),(48.315,144.615),(48.315,144.445),(48.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.445),(48.485,144.615),(48.655,144.615),(48.655,144.445),(48.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.445),(48.825,144.615),(48.995,144.615),(48.995,144.445),(48.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.445),(49.165,144.615),(49.335,144.615),(49.335,144.445),(49.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.445),(49.505,144.615),(49.675,144.615),(49.675,144.445),(49.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.445),(49.845,144.615),(50.015,144.615),(50.015,144.445),(49.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.445),(50.185,144.615),(50.355,144.615),(50.355,144.445),(50.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.445),(50.525,144.615),(50.695,144.615),(50.695,144.445),(50.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.445),(50.865,144.615),(51.035,144.615),(51.035,144.445),(50.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.445),(51.205,144.615),(51.375,144.615),(51.375,144.445),(51.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.445),(51.545,144.615),(51.715,144.615),(51.715,144.445),(51.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.445),(51.885,144.615),(52.055,144.615),(52.055,144.445),(51.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.445),(52.225,144.615),(52.395,144.615),(52.395,144.445),(52.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.445),(52.565,144.615),(52.735,144.615),(52.735,144.445),(52.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.445),(52.905,144.615),(53.075,144.615),(53.075,144.445),(52.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.445),(53.245,144.615),(53.415,144.615),(53.415,144.445),(53.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.445),(53.585,144.615),(53.755,144.615),(53.755,144.445),(53.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.445),(53.925,144.615),(54.095,144.615),(54.095,144.445),(53.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.445),(54.265,144.615),(54.435,144.615),(54.435,144.445),(54.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.445),(54.605,144.615),(54.775,144.615),(54.775,144.445),(54.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.445),(54.945,144.615),(55.115,144.615),(55.115,144.445),(54.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.445),(55.285,144.615),(55.455,144.615),(55.455,144.445),(55.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.445),(55.625,144.615),(55.795,144.615),(55.795,144.445),(55.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.445),(55.965,144.615),(56.135,144.615),(56.135,144.445),(55.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.445),(56.305,144.615),(56.475,144.615),(56.475,144.445),(56.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.445),(56.645,144.615),(56.815,144.615),(56.815,144.445),(56.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.445),(56.985,144.615),(57.155,144.615),(57.155,144.445),(56.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.445),(57.325,144.615),(57.495,144.615),(57.495,144.445),(57.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.445),(57.665,144.615),(57.835,144.615),(57.835,144.445),(57.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.445),(58.005,144.615),(58.175,144.615),(58.175,144.445),(58.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.445),(58.345,144.615),(58.515,144.615),(58.515,144.445),(58.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.445),(58.685,144.615),(58.855,144.615),(58.855,144.445),(58.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.445),(59.025,144.615),(59.195,144.615),(59.195,144.445),(59.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.445),(59.365,144.615),(59.535,144.615),(59.535,144.445),(59.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.445),(59.705,144.615),(59.875,144.615),(59.875,144.445),(59.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.445),(60.045,144.615),(60.215,144.615),(60.215,144.445),(60.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.445),(60.385,144.615),(60.555,144.615),(60.555,144.445),(60.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.445),(60.725,144.615),(60.895,144.615),(60.895,144.445),(60.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.445),(61.065,144.615),(61.235,144.615),(61.235,144.445),(61.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.445),(61.405,144.615),(61.575,144.615),(61.575,144.445),(61.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.445),(61.745,144.615),(61.915,144.615),(61.915,144.445),(61.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.445),(62.085,144.615),(62.255,144.615),(62.255,144.445),(62.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.445),(62.425,144.615),(62.595,144.615),(62.595,144.445),(62.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.445),(62.765,144.615),(62.935,144.615),(62.935,144.445),(62.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.445),(63.105,144.615),(63.275,144.615),(63.275,144.445),(63.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.445),(63.445,144.615),(63.615,144.615),(63.615,144.445),(63.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.445),(63.785,144.615),(63.955,144.615),(63.955,144.445),(63.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.445),(64.125,144.615),(64.295,144.615),(64.295,144.445),(64.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.445),(64.465,144.615),(64.635,144.615),(64.635,144.445),(64.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.445),(64.805,144.615),(64.975,144.615),(64.975,144.445),(64.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.445),(65.145,144.615),(65.315,144.615),(65.315,144.445),(65.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.445),(65.485,144.615),(65.655,144.615),(65.655,144.445),(65.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.445),(65.825,144.615),(65.995,144.615),(65.995,144.445),(65.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.445),(66.165,144.615),(66.335,144.615),(66.335,144.445),(66.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.445),(66.505,144.615),(66.675,144.615),(66.675,144.445),(66.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.445),(66.845,144.615),(67.015,144.615),(67.015,144.445),(66.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.445),(67.185,144.615),(67.355,144.615),(67.355,144.445),(67.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.445),(67.525,144.615),(67.695,144.615),(67.695,144.445),(67.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.445),(67.865,144.615),(68.035,144.615),(68.035,144.445),(67.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.445),(68.205,144.615),(68.375,144.615),(68.375,144.445),(68.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.445),(68.545,144.615),(68.715,144.615),(68.715,144.445),(68.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.445),(68.885,144.615),(69.055,144.615),(69.055,144.445),(68.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.445),(69.225,144.615),(69.395,144.615),(69.395,144.445),(69.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.445),(69.565,144.615),(69.735,144.615),(69.735,144.445),(69.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.445),(69.905,144.615),(70.075,144.615),(70.075,144.445),(69.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.445),(70.245,144.615),(70.415,144.615),(70.415,144.445),(70.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.445),(70.585,144.615),(70.755,144.615),(70.755,144.445),(70.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.445),(70.925,144.615),(71.095,144.615),(71.095,144.445),(70.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.445),(71.265,144.615),(71.435,144.615),(71.435,144.445),(71.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.445),(71.605,144.615),(71.775,144.615),(71.775,144.445),(71.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.445),(71.945,144.615),(72.115,144.615),(72.115,144.445),(71.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.445),(72.285,144.615),(72.455,144.615),(72.455,144.445),(72.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.445),(72.625,144.615),(72.795,144.615),(72.795,144.445),(72.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.445),(72.965,144.615),(73.135,144.615),(73.135,144.445),(72.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.445),(73.305,144.615),(73.475,144.615),(73.475,144.445),(73.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.445),(73.645,144.615),(73.815,144.615),(73.815,144.445),(73.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.445),(73.985,144.615),(74.155,144.615),(74.155,144.445),(73.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.445),(74.325,144.615),(74.495,144.615),(74.495,144.445),(74.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.445),(74.665,144.615),(74.835,144.615),(74.835,144.445),(74.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.445),(75.005,144.615),(75.175,144.615),(75.175,144.445),(75.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.445),(75.345,144.615),(75.515,144.615),(75.515,144.445),(75.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.445),(75.685,144.615),(75.855,144.615),(75.855,144.445),(75.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.445),(76.025,144.615),(76.195,144.615),(76.195,144.445),(76.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.445),(76.365,144.615),(76.535,144.615),(76.535,144.445),(76.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.445),(76.705,144.615),(76.875,144.615),(76.875,144.445),(76.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.445),(77.045,144.615),(77.215,144.615),(77.215,144.445),(77.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.445),(77.385,144.615),(77.555,144.615),(77.555,144.445),(77.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.445),(77.725,144.615),(77.895,144.615),(77.895,144.445),(77.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.445),(78.065,144.615),(78.235,144.615),(78.235,144.445),(78.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.445),(78.405,144.615),(78.575,144.615),(78.575,144.445),(78.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.445),(78.745,144.615),(78.915,144.615),(78.915,144.445),(78.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.445),(79.085,144.615),(79.255,144.615),(79.255,144.445),(79.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.445),(79.425,144.615),(79.595,144.615),(79.595,144.445),(79.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.445),(79.765,144.615),(79.935,144.615),(79.935,144.445),(79.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.445),(80.105,144.615),(80.275,144.615),(80.275,144.445),(80.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.445),(80.445,144.615),(80.615,144.615),(80.615,144.445),(80.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.445),(80.785,144.615),(80.955,144.615),(80.955,144.445),(80.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.445),(81.125,144.615),(81.295,144.615),(81.295,144.445),(81.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.445),(81.465,144.615),(81.635,144.615),(81.635,144.445),(81.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.445),(81.805,144.615),(81.975,144.615),(81.975,144.445),(81.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.445),(82.145,144.615),(82.315,144.615),(82.315,144.445),(82.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.445),(82.485,144.615),(82.655,144.615),(82.655,144.445),(82.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.445),(82.825,144.615),(82.995,144.615),(82.995,144.445),(82.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.445),(83.165,144.615),(83.335,144.615),(83.335,144.445),(83.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.445),(83.505,144.615),(83.675,144.615),(83.675,144.445),(83.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.445),(83.845,144.615),(84.015,144.615),(84.015,144.445),(83.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.445),(84.185,144.615),(84.355,144.615),(84.355,144.445),(84.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.445),(84.525,144.615),(84.695,144.615),(84.695,144.445),(84.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.445),(84.865,144.615),(85.035,144.615),(85.035,144.445),(84.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.445),(85.205,144.615),(85.375,144.615),(85.375,144.445),(85.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.445),(85.545,144.615),(85.715,144.615),(85.715,144.445),(85.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.445),(85.885,144.615),(86.055,144.615),(86.055,144.445),(85.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.445),(86.225,144.615),(86.395,144.615),(86.395,144.445),(86.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.445),(86.565,144.615),(86.735,144.615),(86.735,144.445),(86.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.445),(86.905,144.615),(87.075,144.615),(87.075,144.445),(86.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.445),(87.245,144.615),(87.415,144.615),(87.415,144.445),(87.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.445),(87.585,144.615),(87.755,144.615),(87.755,144.445),(87.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.445),(87.925,144.615),(88.095,144.615),(88.095,144.445),(87.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.445),(88.265,144.615),(88.435,144.615),(88.435,144.445),(88.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.445),(88.605,144.615),(88.775,144.615),(88.775,144.445),(88.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.445),(88.945,144.615),(89.115,144.615),(89.115,144.445),(88.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.445),(89.285,144.615),(89.455,144.615),(89.455,144.445),(89.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.445),(89.625,144.615),(89.795,144.615),(89.795,144.445),(89.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.785),(0.205,144.955),(0.375,144.955),(0.375,144.785),(0.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.785),(0.545,144.955),(0.715,144.955),(0.715,144.785),(0.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.785),(0.885,144.955),(1.055,144.955),(1.055,144.785),(0.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.785),(1.225,144.955),(1.395,144.955),(1.395,144.785),(1.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.785),(1.565,144.955),(1.735,144.955),(1.735,144.785),(1.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.785),(1.905,144.955),(2.075,144.955),(2.075,144.785),(1.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.785),(2.245,144.955),(2.415,144.955),(2.415,144.785),(2.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.785),(2.585,144.955),(2.755,144.955),(2.755,144.785),(2.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.785),(2.925,144.955),(3.095,144.955),(3.095,144.785),(2.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.785),(3.265,144.955),(3.435,144.955),(3.435,144.785),(3.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.785),(3.605,144.955),(3.775,144.955),(3.775,144.785),(3.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.785),(3.945,144.955),(4.115,144.955),(4.115,144.785),(3.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.785),(4.285,144.955),(4.455,144.955),(4.455,144.785),(4.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.785),(4.625,144.955),(4.795,144.955),(4.795,144.785),(4.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.785),(4.965,144.955),(5.135,144.955),(5.135,144.785),(4.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.785),(5.305,144.955),(5.475,144.955),(5.475,144.785),(5.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.785),(5.645,144.955),(5.815,144.955),(5.815,144.785),(5.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.785),(5.985,144.955),(6.155,144.955),(6.155,144.785),(5.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.785),(6.325,144.955),(6.495,144.955),(6.495,144.785),(6.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.785),(6.665,144.955),(6.835,144.955),(6.835,144.785),(6.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.785),(7.005,144.955),(7.175,144.955),(7.175,144.785),(7.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.785),(7.345,144.955),(7.515,144.955),(7.515,144.785),(7.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.785),(7.685,144.955),(7.855,144.955),(7.855,144.785),(7.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.785),(8.025,144.955),(8.195,144.955),(8.195,144.785),(8.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.785),(8.365,144.955),(8.535,144.955),(8.535,144.785),(8.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.785),(8.705,144.955),(8.875,144.955),(8.875,144.785),(8.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.785),(9.045,144.955),(9.215,144.955),(9.215,144.785),(9.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.785),(9.385,144.955),(9.555,144.955),(9.555,144.785),(9.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.785),(9.725,144.955),(9.895,144.955),(9.895,144.785),(9.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.785),(10.065,144.955),(10.235,144.955),(10.235,144.785),(10.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.785),(10.405,144.955),(10.575,144.955),(10.575,144.785),(10.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.785),(10.745,144.955),(10.915,144.955),(10.915,144.785),(10.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.785),(11.085,144.955),(11.255,144.955),(11.255,144.785),(11.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.785),(11.425,144.955),(11.595,144.955),(11.595,144.785),(11.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.785),(11.765,144.955),(11.935,144.955),(11.935,144.785),(11.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.785),(12.105,144.955),(12.275,144.955),(12.275,144.785),(12.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.785),(12.445,144.955),(12.615,144.955),(12.615,144.785),(12.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.785),(12.785,144.955),(12.955,144.955),(12.955,144.785),(12.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.785),(13.125,144.955),(13.295,144.955),(13.295,144.785),(13.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.785),(13.465,144.955),(13.635,144.955),(13.635,144.785),(13.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.785),(13.805,144.955),(13.975,144.955),(13.975,144.785),(13.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.785),(14.145,144.955),(14.315,144.955),(14.315,144.785),(14.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.785),(14.485,144.955),(14.655,144.955),(14.655,144.785),(14.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.785),(14.825,144.955),(14.995,144.955),(14.995,144.785),(14.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.785),(15.165,144.955),(15.335,144.955),(15.335,144.785),(15.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.785),(15.505,144.955),(15.675,144.955),(15.675,144.785),(15.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.785),(15.845,144.955),(16.015,144.955),(16.015,144.785),(15.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.785),(16.185,144.955),(16.355,144.955),(16.355,144.785),(16.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.785),(16.525,144.955),(16.695,144.955),(16.695,144.785),(16.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.785),(16.865,144.955),(17.035,144.955),(17.035,144.785),(16.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.785),(17.205,144.955),(17.375,144.955),(17.375,144.785),(17.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.785),(17.545,144.955),(17.715,144.955),(17.715,144.785),(17.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.785),(17.885,144.955),(18.055,144.955),(18.055,144.785),(17.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.785),(18.225,144.955),(18.395,144.955),(18.395,144.785),(18.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.785),(18.565,144.955),(18.735,144.955),(18.735,144.785),(18.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.785),(18.905,144.955),(19.075,144.955),(19.075,144.785),(18.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.785),(19.245,144.955),(19.415,144.955),(19.415,144.785),(19.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.785),(19.585,144.955),(19.755,144.955),(19.755,144.785),(19.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.785),(19.925,144.955),(20.095,144.955),(20.095,144.785),(19.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.785),(20.265,144.955),(20.435,144.955),(20.435,144.785),(20.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.785),(20.605,144.955),(20.775,144.955),(20.775,144.785),(20.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.785),(20.945,144.955),(21.115,144.955),(21.115,144.785),(20.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.785),(21.285,144.955),(21.455,144.955),(21.455,144.785),(21.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.785),(21.625,144.955),(21.795,144.955),(21.795,144.785),(21.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.785),(21.965,144.955),(22.135,144.955),(22.135,144.785),(21.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.785),(22.305,144.955),(22.475,144.955),(22.475,144.785),(22.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.785),(22.645,144.955),(22.815,144.955),(22.815,144.785),(22.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.785),(22.985,144.955),(23.155,144.955),(23.155,144.785),(22.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.785),(23.325,144.955),(23.495,144.955),(23.495,144.785),(23.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.785),(23.665,144.955),(23.835,144.955),(23.835,144.785),(23.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.785),(24.005,144.955),(24.175,144.955),(24.175,144.785),(24.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.785),(24.345,144.955),(24.515,144.955),(24.515,144.785),(24.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.785),(24.685,144.955),(24.855,144.955),(24.855,144.785),(24.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.785),(25.025,144.955),(25.195,144.955),(25.195,144.785),(25.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.785),(25.365,144.955),(25.535,144.955),(25.535,144.785),(25.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.785),(25.705,144.955),(25.875,144.955),(25.875,144.785),(25.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.785),(26.045,144.955),(26.215,144.955),(26.215,144.785),(26.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.785),(26.385,144.955),(26.555,144.955),(26.555,144.785),(26.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.785),(26.725,144.955),(26.895,144.955),(26.895,144.785),(26.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.785),(27.065,144.955),(27.235,144.955),(27.235,144.785),(27.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.785),(27.405,144.955),(27.575,144.955),(27.575,144.785),(27.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.785),(27.745,144.955),(27.915,144.955),(27.915,144.785),(27.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.785),(28.085,144.955),(28.255,144.955),(28.255,144.785),(28.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.785),(28.425,144.955),(28.595,144.955),(28.595,144.785),(28.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.785),(28.765,144.955),(28.935,144.955),(28.935,144.785),(28.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.785),(29.105,144.955),(29.275,144.955),(29.275,144.785),(29.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.785),(29.445,144.955),(29.615,144.955),(29.615,144.785),(29.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.785),(29.785,144.955),(29.955,144.955),(29.955,144.785),(29.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.785),(30.125,144.955),(30.295,144.955),(30.295,144.785),(30.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.785),(30.465,144.955),(30.635,144.955),(30.635,144.785),(30.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.785),(30.805,144.955),(30.975,144.955),(30.975,144.785),(30.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.785),(31.145,144.955),(31.315,144.955),(31.315,144.785),(31.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.785),(31.485,144.955),(31.655,144.955),(31.655,144.785),(31.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.785),(31.825,144.955),(31.995,144.955),(31.995,144.785),(31.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.785),(32.165,144.955),(32.335,144.955),(32.335,144.785),(32.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.785),(32.505,144.955),(32.675,144.955),(32.675,144.785),(32.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.785),(32.845,144.955),(33.015,144.955),(33.015,144.785),(32.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.785),(33.185,144.955),(33.355,144.955),(33.355,144.785),(33.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.785),(33.525,144.955),(33.695,144.955),(33.695,144.785),(33.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.785),(33.865,144.955),(34.035,144.955),(34.035,144.785),(33.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.785),(34.205,144.955),(34.375,144.955),(34.375,144.785),(34.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.785),(34.545,144.955),(34.715,144.955),(34.715,144.785),(34.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.785),(34.885,144.955),(35.055,144.955),(35.055,144.785),(34.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.785),(35.225,144.955),(35.395,144.955),(35.395,144.785),(35.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.785),(35.565,144.955),(35.735,144.955),(35.735,144.785),(35.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.785),(35.905,144.955),(36.075,144.955),(36.075,144.785),(35.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.785),(36.245,144.955),(36.415,144.955),(36.415,144.785),(36.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.785),(36.585,144.955),(36.755,144.955),(36.755,144.785),(36.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.785),(36.925,144.955),(37.095,144.955),(37.095,144.785),(36.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.785),(37.265,144.955),(37.435,144.955),(37.435,144.785),(37.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.785),(37.605,144.955),(37.775,144.955),(37.775,144.785),(37.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.785),(37.945,144.955),(38.115,144.955),(38.115,144.785),(37.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.785),(38.285,144.955),(38.455,144.955),(38.455,144.785),(38.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.785),(38.625,144.955),(38.795,144.955),(38.795,144.785),(38.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.785),(38.965,144.955),(39.135,144.955),(39.135,144.785),(38.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.785),(39.305,144.955),(39.475,144.955),(39.475,144.785),(39.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.785),(39.645,144.955),(39.815,144.955),(39.815,144.785),(39.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.785),(39.985,144.955),(40.155,144.955),(40.155,144.785),(39.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.785),(40.325,144.955),(40.495,144.955),(40.495,144.785),(40.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.785),(40.665,144.955),(40.835,144.955),(40.835,144.785),(40.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.785),(41.005,144.955),(41.175,144.955),(41.175,144.785),(41.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.785),(41.345,144.955),(41.515,144.955),(41.515,144.785),(41.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.785),(41.685,144.955),(41.855,144.955),(41.855,144.785),(41.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.785),(42.025,144.955),(42.195,144.955),(42.195,144.785),(42.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.785),(42.365,144.955),(42.535,144.955),(42.535,144.785),(42.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.785),(42.705,144.955),(42.875,144.955),(42.875,144.785),(42.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.785),(43.045,144.955),(43.215,144.955),(43.215,144.785),(43.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.785),(43.385,144.955),(43.555,144.955),(43.555,144.785),(43.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.785),(43.725,144.955),(43.895,144.955),(43.895,144.785),(43.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.785),(44.065,144.955),(44.235,144.955),(44.235,144.785),(44.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.785),(44.405,144.955),(44.575,144.955),(44.575,144.785),(44.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.785),(44.745,144.955),(44.915,144.955),(44.915,144.785),(44.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.785),(45.085,144.955),(45.255,144.955),(45.255,144.785),(45.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.785),(45.425,144.955),(45.595,144.955),(45.595,144.785),(45.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.785),(45.765,144.955),(45.935,144.955),(45.935,144.785),(45.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.785),(46.105,144.955),(46.275,144.955),(46.275,144.785),(46.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.785),(46.445,144.955),(46.615,144.955),(46.615,144.785),(46.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.785),(46.785,144.955),(46.955,144.955),(46.955,144.785),(46.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.785),(47.125,144.955),(47.295,144.955),(47.295,144.785),(47.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.785),(47.465,144.955),(47.635,144.955),(47.635,144.785),(47.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.785),(47.805,144.955),(47.975,144.955),(47.975,144.785),(47.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.785),(48.145,144.955),(48.315,144.955),(48.315,144.785),(48.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.785),(48.485,144.955),(48.655,144.955),(48.655,144.785),(48.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.785),(48.825,144.955),(48.995,144.955),(48.995,144.785),(48.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.785),(49.165,144.955),(49.335,144.955),(49.335,144.785),(49.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.785),(49.505,144.955),(49.675,144.955),(49.675,144.785),(49.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.785),(49.845,144.955),(50.015,144.955),(50.015,144.785),(49.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.785),(50.185,144.955),(50.355,144.955),(50.355,144.785),(50.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.785),(50.525,144.955),(50.695,144.955),(50.695,144.785),(50.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.785),(50.865,144.955),(51.035,144.955),(51.035,144.785),(50.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.785),(51.205,144.955),(51.375,144.955),(51.375,144.785),(51.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.785),(51.545,144.955),(51.715,144.955),(51.715,144.785),(51.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.785),(51.885,144.955),(52.055,144.955),(52.055,144.785),(51.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.785),(52.225,144.955),(52.395,144.955),(52.395,144.785),(52.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.785),(52.565,144.955),(52.735,144.955),(52.735,144.785),(52.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.785),(52.905,144.955),(53.075,144.955),(53.075,144.785),(52.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.785),(53.245,144.955),(53.415,144.955),(53.415,144.785),(53.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.785),(53.585,144.955),(53.755,144.955),(53.755,144.785),(53.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.785),(53.925,144.955),(54.095,144.955),(54.095,144.785),(53.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.785),(54.265,144.955),(54.435,144.955),(54.435,144.785),(54.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.785),(54.605,144.955),(54.775,144.955),(54.775,144.785),(54.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.785),(54.945,144.955),(55.115,144.955),(55.115,144.785),(54.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.785),(55.285,144.955),(55.455,144.955),(55.455,144.785),(55.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.785),(55.625,144.955),(55.795,144.955),(55.795,144.785),(55.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.785),(55.965,144.955),(56.135,144.955),(56.135,144.785),(55.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.785),(56.305,144.955),(56.475,144.955),(56.475,144.785),(56.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.785),(56.645,144.955),(56.815,144.955),(56.815,144.785),(56.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.785),(56.985,144.955),(57.155,144.955),(57.155,144.785),(56.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.785),(57.325,144.955),(57.495,144.955),(57.495,144.785),(57.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.785),(57.665,144.955),(57.835,144.955),(57.835,144.785),(57.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.785),(58.005,144.955),(58.175,144.955),(58.175,144.785),(58.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.785),(58.345,144.955),(58.515,144.955),(58.515,144.785),(58.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.785),(58.685,144.955),(58.855,144.955),(58.855,144.785),(58.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.785),(59.025,144.955),(59.195,144.955),(59.195,144.785),(59.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.785),(59.365,144.955),(59.535,144.955),(59.535,144.785),(59.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.785),(59.705,144.955),(59.875,144.955),(59.875,144.785),(59.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.785),(60.045,144.955),(60.215,144.955),(60.215,144.785),(60.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.785),(60.385,144.955),(60.555,144.955),(60.555,144.785),(60.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.785),(60.725,144.955),(60.895,144.955),(60.895,144.785),(60.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.785),(61.065,144.955),(61.235,144.955),(61.235,144.785),(61.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.785),(61.405,144.955),(61.575,144.955),(61.575,144.785),(61.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.785),(61.745,144.955),(61.915,144.955),(61.915,144.785),(61.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.785),(62.085,144.955),(62.255,144.955),(62.255,144.785),(62.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.785),(62.425,144.955),(62.595,144.955),(62.595,144.785),(62.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.785),(62.765,144.955),(62.935,144.955),(62.935,144.785),(62.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.785),(63.105,144.955),(63.275,144.955),(63.275,144.785),(63.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.785),(63.445,144.955),(63.615,144.955),(63.615,144.785),(63.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.785),(63.785,144.955),(63.955,144.955),(63.955,144.785),(63.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.785),(64.125,144.955),(64.295,144.955),(64.295,144.785),(64.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.785),(64.465,144.955),(64.635,144.955),(64.635,144.785),(64.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.785),(64.805,144.955),(64.975,144.955),(64.975,144.785),(64.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.785),(65.145,144.955),(65.315,144.955),(65.315,144.785),(65.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.785),(65.485,144.955),(65.655,144.955),(65.655,144.785),(65.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.785),(65.825,144.955),(65.995,144.955),(65.995,144.785),(65.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.785),(66.165,144.955),(66.335,144.955),(66.335,144.785),(66.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.785),(66.505,144.955),(66.675,144.955),(66.675,144.785),(66.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.785),(66.845,144.955),(67.015,144.955),(67.015,144.785),(66.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.785),(67.185,144.955),(67.355,144.955),(67.355,144.785),(67.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.785),(67.525,144.955),(67.695,144.955),(67.695,144.785),(67.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.785),(67.865,144.955),(68.035,144.955),(68.035,144.785),(67.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.785),(68.205,144.955),(68.375,144.955),(68.375,144.785),(68.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.785),(68.545,144.955),(68.715,144.955),(68.715,144.785),(68.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.785),(68.885,144.955),(69.055,144.955),(69.055,144.785),(68.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.785),(69.225,144.955),(69.395,144.955),(69.395,144.785),(69.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.785),(69.565,144.955),(69.735,144.955),(69.735,144.785),(69.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.785),(69.905,144.955),(70.075,144.955),(70.075,144.785),(69.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.785),(70.245,144.955),(70.415,144.955),(70.415,144.785),(70.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.785),(70.585,144.955),(70.755,144.955),(70.755,144.785),(70.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.785),(70.925,144.955),(71.095,144.955),(71.095,144.785),(70.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.785),(71.265,144.955),(71.435,144.955),(71.435,144.785),(71.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.785),(71.605,144.955),(71.775,144.955),(71.775,144.785),(71.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.785),(71.945,144.955),(72.115,144.955),(72.115,144.785),(71.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.785),(72.285,144.955),(72.455,144.955),(72.455,144.785),(72.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.785),(72.625,144.955),(72.795,144.955),(72.795,144.785),(72.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.785),(72.965,144.955),(73.135,144.955),(73.135,144.785),(72.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.785),(73.305,144.955),(73.475,144.955),(73.475,144.785),(73.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.785),(73.645,144.955),(73.815,144.955),(73.815,144.785),(73.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.785),(73.985,144.955),(74.155,144.955),(74.155,144.785),(73.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.785),(74.325,144.955),(74.495,144.955),(74.495,144.785),(74.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.785),(74.665,144.955),(74.835,144.955),(74.835,144.785),(74.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.785),(75.005,144.955),(75.175,144.955),(75.175,144.785),(75.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.785),(75.345,144.955),(75.515,144.955),(75.515,144.785),(75.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.785),(75.685,144.955),(75.855,144.955),(75.855,144.785),(75.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.785),(76.025,144.955),(76.195,144.955),(76.195,144.785),(76.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.785),(76.365,144.955),(76.535,144.955),(76.535,144.785),(76.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.785),(76.705,144.955),(76.875,144.955),(76.875,144.785),(76.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.785),(77.045,144.955),(77.215,144.955),(77.215,144.785),(77.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.785),(77.385,144.955),(77.555,144.955),(77.555,144.785),(77.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.785),(77.725,144.955),(77.895,144.955),(77.895,144.785),(77.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.785),(78.065,144.955),(78.235,144.955),(78.235,144.785),(78.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.785),(78.405,144.955),(78.575,144.955),(78.575,144.785),(78.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.785),(78.745,144.955),(78.915,144.955),(78.915,144.785),(78.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.785),(79.085,144.955),(79.255,144.955),(79.255,144.785),(79.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.785),(79.425,144.955),(79.595,144.955),(79.595,144.785),(79.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.785),(79.765,144.955),(79.935,144.955),(79.935,144.785),(79.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.785),(80.105,144.955),(80.275,144.955),(80.275,144.785),(80.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.785),(80.445,144.955),(80.615,144.955),(80.615,144.785),(80.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.785),(80.785,144.955),(80.955,144.955),(80.955,144.785),(80.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.785),(81.125,144.955),(81.295,144.955),(81.295,144.785),(81.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.785),(81.465,144.955),(81.635,144.955),(81.635,144.785),(81.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.785),(81.805,144.955),(81.975,144.955),(81.975,144.785),(81.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.785),(82.145,144.955),(82.315,144.955),(82.315,144.785),(82.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.785),(82.485,144.955),(82.655,144.955),(82.655,144.785),(82.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.785),(82.825,144.955),(82.995,144.955),(82.995,144.785),(82.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.785),(83.165,144.955),(83.335,144.955),(83.335,144.785),(83.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.785),(83.505,144.955),(83.675,144.955),(83.675,144.785),(83.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.785),(83.845,144.955),(84.015,144.955),(84.015,144.785),(83.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.785),(84.185,144.955),(84.355,144.955),(84.355,144.785),(84.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.785),(84.525,144.955),(84.695,144.955),(84.695,144.785),(84.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.785),(84.865,144.955),(85.035,144.955),(85.035,144.785),(84.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.785),(85.205,144.955),(85.375,144.955),(85.375,144.785),(85.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.785),(85.545,144.955),(85.715,144.955),(85.715,144.785),(85.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.785),(85.885,144.955),(86.055,144.955),(86.055,144.785),(85.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.785),(86.225,144.955),(86.395,144.955),(86.395,144.785),(86.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.785),(86.565,144.955),(86.735,144.955),(86.735,144.785),(86.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.785),(86.905,144.955),(87.075,144.955),(87.075,144.785),(86.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.785),(87.245,144.955),(87.415,144.955),(87.415,144.785),(87.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.785),(87.585,144.955),(87.755,144.955),(87.755,144.785),(87.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.785),(87.925,144.955),(88.095,144.955),(88.095,144.785),(87.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.785),(88.265,144.955),(88.435,144.955),(88.435,144.785),(88.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.785),(88.605,144.955),(88.775,144.955),(88.775,144.785),(88.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.785),(88.945,144.955),(89.115,144.955),(89.115,144.785),(88.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.785),(89.285,144.955),(89.455,144.955),(89.455,144.785),(89.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.785),(89.625,144.955),(89.795,144.955),(89.795,144.785),(89.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.125),(0.205,145.295),(0.375,145.295),(0.375,145.125),(0.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.125),(0.545,145.295),(0.715,145.295),(0.715,145.125),(0.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.125),(0.885,145.295),(1.055,145.295),(1.055,145.125),(0.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.125),(1.225,145.295),(1.395,145.295),(1.395,145.125),(1.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.125),(1.565,145.295),(1.735,145.295),(1.735,145.125),(1.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.125),(1.905,145.295),(2.075,145.295),(2.075,145.125),(1.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.125),(2.245,145.295),(2.415,145.295),(2.415,145.125),(2.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.125),(2.585,145.295),(2.755,145.295),(2.755,145.125),(2.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.125),(2.925,145.295),(3.095,145.295),(3.095,145.125),(2.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.125),(3.265,145.295),(3.435,145.295),(3.435,145.125),(3.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.125),(3.605,145.295),(3.775,145.295),(3.775,145.125),(3.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.125),(3.945,145.295),(4.115,145.295),(4.115,145.125),(3.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.125),(4.285,145.295),(4.455,145.295),(4.455,145.125),(4.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.125),(4.625,145.295),(4.795,145.295),(4.795,145.125),(4.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.125),(4.965,145.295),(5.135,145.295),(5.135,145.125),(4.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.125),(5.305,145.295),(5.475,145.295),(5.475,145.125),(5.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.125),(5.645,145.295),(5.815,145.295),(5.815,145.125),(5.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.125),(5.985,145.295),(6.155,145.295),(6.155,145.125),(5.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.125),(6.325,145.295),(6.495,145.295),(6.495,145.125),(6.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.125),(6.665,145.295),(6.835,145.295),(6.835,145.125),(6.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.125),(7.005,145.295),(7.175,145.295),(7.175,145.125),(7.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.125),(7.345,145.295),(7.515,145.295),(7.515,145.125),(7.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.125),(7.685,145.295),(7.855,145.295),(7.855,145.125),(7.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.125),(8.025,145.295),(8.195,145.295),(8.195,145.125),(8.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.125),(8.365,145.295),(8.535,145.295),(8.535,145.125),(8.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.125),(8.705,145.295),(8.875,145.295),(8.875,145.125),(8.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.125),(9.045,145.295),(9.215,145.295),(9.215,145.125),(9.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.125),(9.385,145.295),(9.555,145.295),(9.555,145.125),(9.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.125),(9.725,145.295),(9.895,145.295),(9.895,145.125),(9.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.125),(10.065,145.295),(10.235,145.295),(10.235,145.125),(10.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.125),(10.405,145.295),(10.575,145.295),(10.575,145.125),(10.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.125),(10.745,145.295),(10.915,145.295),(10.915,145.125),(10.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.125),(11.085,145.295),(11.255,145.295),(11.255,145.125),(11.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.125),(11.425,145.295),(11.595,145.295),(11.595,145.125),(11.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.125),(11.765,145.295),(11.935,145.295),(11.935,145.125),(11.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.125),(12.105,145.295),(12.275,145.295),(12.275,145.125),(12.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.125),(12.445,145.295),(12.615,145.295),(12.615,145.125),(12.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.125),(12.785,145.295),(12.955,145.295),(12.955,145.125),(12.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.125),(13.125,145.295),(13.295,145.295),(13.295,145.125),(13.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.125),(13.465,145.295),(13.635,145.295),(13.635,145.125),(13.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.125),(13.805,145.295),(13.975,145.295),(13.975,145.125),(13.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.125),(14.145,145.295),(14.315,145.295),(14.315,145.125),(14.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.125),(14.485,145.295),(14.655,145.295),(14.655,145.125),(14.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.125),(14.825,145.295),(14.995,145.295),(14.995,145.125),(14.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.125),(15.165,145.295),(15.335,145.295),(15.335,145.125),(15.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.125),(15.505,145.295),(15.675,145.295),(15.675,145.125),(15.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.125),(15.845,145.295),(16.015,145.295),(16.015,145.125),(15.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.125),(16.185,145.295),(16.355,145.295),(16.355,145.125),(16.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.125),(16.525,145.295),(16.695,145.295),(16.695,145.125),(16.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.125),(16.865,145.295),(17.035,145.295),(17.035,145.125),(16.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.125),(17.205,145.295),(17.375,145.295),(17.375,145.125),(17.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.125),(17.545,145.295),(17.715,145.295),(17.715,145.125),(17.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.125),(17.885,145.295),(18.055,145.295),(18.055,145.125),(17.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.125),(18.225,145.295),(18.395,145.295),(18.395,145.125),(18.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.125),(18.565,145.295),(18.735,145.295),(18.735,145.125),(18.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.125),(18.905,145.295),(19.075,145.295),(19.075,145.125),(18.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.125),(19.245,145.295),(19.415,145.295),(19.415,145.125),(19.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.125),(19.585,145.295),(19.755,145.295),(19.755,145.125),(19.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.125),(19.925,145.295),(20.095,145.295),(20.095,145.125),(19.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.125),(20.265,145.295),(20.435,145.295),(20.435,145.125),(20.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.125),(20.605,145.295),(20.775,145.295),(20.775,145.125),(20.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.125),(20.945,145.295),(21.115,145.295),(21.115,145.125),(20.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.125),(21.285,145.295),(21.455,145.295),(21.455,145.125),(21.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.125),(21.625,145.295),(21.795,145.295),(21.795,145.125),(21.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.125),(21.965,145.295),(22.135,145.295),(22.135,145.125),(21.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.125),(22.305,145.295),(22.475,145.295),(22.475,145.125),(22.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.125),(22.645,145.295),(22.815,145.295),(22.815,145.125),(22.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.125),(22.985,145.295),(23.155,145.295),(23.155,145.125),(22.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.125),(23.325,145.295),(23.495,145.295),(23.495,145.125),(23.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.125),(23.665,145.295),(23.835,145.295),(23.835,145.125),(23.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.125),(24.005,145.295),(24.175,145.295),(24.175,145.125),(24.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.125),(24.345,145.295),(24.515,145.295),(24.515,145.125),(24.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.125),(24.685,145.295),(24.855,145.295),(24.855,145.125),(24.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.125),(25.025,145.295),(25.195,145.295),(25.195,145.125),(25.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.125),(25.365,145.295),(25.535,145.295),(25.535,145.125),(25.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.125),(25.705,145.295),(25.875,145.295),(25.875,145.125),(25.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.125),(26.045,145.295),(26.215,145.295),(26.215,145.125),(26.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.125),(26.385,145.295),(26.555,145.295),(26.555,145.125),(26.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.125),(26.725,145.295),(26.895,145.295),(26.895,145.125),(26.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.125),(27.065,145.295),(27.235,145.295),(27.235,145.125),(27.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.125),(27.405,145.295),(27.575,145.295),(27.575,145.125),(27.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.125),(27.745,145.295),(27.915,145.295),(27.915,145.125),(27.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.125),(28.085,145.295),(28.255,145.295),(28.255,145.125),(28.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.125),(28.425,145.295),(28.595,145.295),(28.595,145.125),(28.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.125),(28.765,145.295),(28.935,145.295),(28.935,145.125),(28.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.125),(29.105,145.295),(29.275,145.295),(29.275,145.125),(29.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.125),(29.445,145.295),(29.615,145.295),(29.615,145.125),(29.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.125),(29.785,145.295),(29.955,145.295),(29.955,145.125),(29.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.125),(30.125,145.295),(30.295,145.295),(30.295,145.125),(30.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.125),(30.465,145.295),(30.635,145.295),(30.635,145.125),(30.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.125),(30.805,145.295),(30.975,145.295),(30.975,145.125),(30.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.125),(31.145,145.295),(31.315,145.295),(31.315,145.125),(31.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.125),(31.485,145.295),(31.655,145.295),(31.655,145.125),(31.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.125),(31.825,145.295),(31.995,145.295),(31.995,145.125),(31.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.125),(32.165,145.295),(32.335,145.295),(32.335,145.125),(32.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.125),(32.505,145.295),(32.675,145.295),(32.675,145.125),(32.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.125),(32.845,145.295),(33.015,145.295),(33.015,145.125),(32.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.125),(33.185,145.295),(33.355,145.295),(33.355,145.125),(33.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.125),(33.525,145.295),(33.695,145.295),(33.695,145.125),(33.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.125),(33.865,145.295),(34.035,145.295),(34.035,145.125),(33.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.125),(34.205,145.295),(34.375,145.295),(34.375,145.125),(34.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.125),(34.545,145.295),(34.715,145.295),(34.715,145.125),(34.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.125),(34.885,145.295),(35.055,145.295),(35.055,145.125),(34.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.125),(35.225,145.295),(35.395,145.295),(35.395,145.125),(35.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.125),(35.565,145.295),(35.735,145.295),(35.735,145.125),(35.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.125),(35.905,145.295),(36.075,145.295),(36.075,145.125),(35.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.125),(36.245,145.295),(36.415,145.295),(36.415,145.125),(36.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.125),(36.585,145.295),(36.755,145.295),(36.755,145.125),(36.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.125),(36.925,145.295),(37.095,145.295),(37.095,145.125),(36.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.125),(37.265,145.295),(37.435,145.295),(37.435,145.125),(37.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.125),(37.605,145.295),(37.775,145.295),(37.775,145.125),(37.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.125),(37.945,145.295),(38.115,145.295),(38.115,145.125),(37.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.125),(38.285,145.295),(38.455,145.295),(38.455,145.125),(38.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.125),(38.625,145.295),(38.795,145.295),(38.795,145.125),(38.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.125),(38.965,145.295),(39.135,145.295),(39.135,145.125),(38.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.125),(39.305,145.295),(39.475,145.295),(39.475,145.125),(39.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.125),(39.645,145.295),(39.815,145.295),(39.815,145.125),(39.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.125),(39.985,145.295),(40.155,145.295),(40.155,145.125),(39.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.125),(40.325,145.295),(40.495,145.295),(40.495,145.125),(40.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.125),(40.665,145.295),(40.835,145.295),(40.835,145.125),(40.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.125),(41.005,145.295),(41.175,145.295),(41.175,145.125),(41.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.125),(41.345,145.295),(41.515,145.295),(41.515,145.125),(41.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.125),(41.685,145.295),(41.855,145.295),(41.855,145.125),(41.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.125),(42.025,145.295),(42.195,145.295),(42.195,145.125),(42.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.125),(42.365,145.295),(42.535,145.295),(42.535,145.125),(42.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.125),(42.705,145.295),(42.875,145.295),(42.875,145.125),(42.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.125),(43.045,145.295),(43.215,145.295),(43.215,145.125),(43.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.125),(43.385,145.295),(43.555,145.295),(43.555,145.125),(43.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.125),(43.725,145.295),(43.895,145.295),(43.895,145.125),(43.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.125),(44.065,145.295),(44.235,145.295),(44.235,145.125),(44.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.125),(44.405,145.295),(44.575,145.295),(44.575,145.125),(44.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.125),(44.745,145.295),(44.915,145.295),(44.915,145.125),(44.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.125),(45.085,145.295),(45.255,145.295),(45.255,145.125),(45.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.125),(45.425,145.295),(45.595,145.295),(45.595,145.125),(45.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.125),(45.765,145.295),(45.935,145.295),(45.935,145.125),(45.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.125),(46.105,145.295),(46.275,145.295),(46.275,145.125),(46.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.125),(46.445,145.295),(46.615,145.295),(46.615,145.125),(46.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.125),(46.785,145.295),(46.955,145.295),(46.955,145.125),(46.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.125),(47.125,145.295),(47.295,145.295),(47.295,145.125),(47.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.125),(47.465,145.295),(47.635,145.295),(47.635,145.125),(47.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.125),(47.805,145.295),(47.975,145.295),(47.975,145.125),(47.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.125),(48.145,145.295),(48.315,145.295),(48.315,145.125),(48.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.125),(48.485,145.295),(48.655,145.295),(48.655,145.125),(48.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.125),(48.825,145.295),(48.995,145.295),(48.995,145.125),(48.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.125),(49.165,145.295),(49.335,145.295),(49.335,145.125),(49.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.125),(49.505,145.295),(49.675,145.295),(49.675,145.125),(49.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.125),(49.845,145.295),(50.015,145.295),(50.015,145.125),(49.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.125),(50.185,145.295),(50.355,145.295),(50.355,145.125),(50.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.125),(50.525,145.295),(50.695,145.295),(50.695,145.125),(50.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.125),(50.865,145.295),(51.035,145.295),(51.035,145.125),(50.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.125),(51.205,145.295),(51.375,145.295),(51.375,145.125),(51.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.125),(51.545,145.295),(51.715,145.295),(51.715,145.125),(51.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.125),(51.885,145.295),(52.055,145.295),(52.055,145.125),(51.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.125),(52.225,145.295),(52.395,145.295),(52.395,145.125),(52.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.125),(52.565,145.295),(52.735,145.295),(52.735,145.125),(52.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.125),(52.905,145.295),(53.075,145.295),(53.075,145.125),(52.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.125),(53.245,145.295),(53.415,145.295),(53.415,145.125),(53.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.125),(53.585,145.295),(53.755,145.295),(53.755,145.125),(53.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.125),(53.925,145.295),(54.095,145.295),(54.095,145.125),(53.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.125),(54.265,145.295),(54.435,145.295),(54.435,145.125),(54.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.125),(54.605,145.295),(54.775,145.295),(54.775,145.125),(54.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.125),(54.945,145.295),(55.115,145.295),(55.115,145.125),(54.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.125),(55.285,145.295),(55.455,145.295),(55.455,145.125),(55.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.125),(55.625,145.295),(55.795,145.295),(55.795,145.125),(55.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.125),(55.965,145.295),(56.135,145.295),(56.135,145.125),(55.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.125),(56.305,145.295),(56.475,145.295),(56.475,145.125),(56.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.125),(56.645,145.295),(56.815,145.295),(56.815,145.125),(56.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.125),(56.985,145.295),(57.155,145.295),(57.155,145.125),(56.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.125),(57.325,145.295),(57.495,145.295),(57.495,145.125),(57.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.125),(57.665,145.295),(57.835,145.295),(57.835,145.125),(57.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.125),(58.005,145.295),(58.175,145.295),(58.175,145.125),(58.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.125),(58.345,145.295),(58.515,145.295),(58.515,145.125),(58.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.125),(58.685,145.295),(58.855,145.295),(58.855,145.125),(58.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.125),(59.025,145.295),(59.195,145.295),(59.195,145.125),(59.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.125),(59.365,145.295),(59.535,145.295),(59.535,145.125),(59.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.125),(59.705,145.295),(59.875,145.295),(59.875,145.125),(59.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.125),(60.045,145.295),(60.215,145.295),(60.215,145.125),(60.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.125),(60.385,145.295),(60.555,145.295),(60.555,145.125),(60.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.125),(60.725,145.295),(60.895,145.295),(60.895,145.125),(60.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.125),(61.065,145.295),(61.235,145.295),(61.235,145.125),(61.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.125),(61.405,145.295),(61.575,145.295),(61.575,145.125),(61.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.125),(61.745,145.295),(61.915,145.295),(61.915,145.125),(61.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.125),(62.085,145.295),(62.255,145.295),(62.255,145.125),(62.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.125),(62.425,145.295),(62.595,145.295),(62.595,145.125),(62.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.125),(62.765,145.295),(62.935,145.295),(62.935,145.125),(62.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.125),(63.105,145.295),(63.275,145.295),(63.275,145.125),(63.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.125),(63.445,145.295),(63.615,145.295),(63.615,145.125),(63.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.125),(63.785,145.295),(63.955,145.295),(63.955,145.125),(63.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.125),(64.125,145.295),(64.295,145.295),(64.295,145.125),(64.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.125),(64.465,145.295),(64.635,145.295),(64.635,145.125),(64.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.125),(64.805,145.295),(64.975,145.295),(64.975,145.125),(64.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.125),(65.145,145.295),(65.315,145.295),(65.315,145.125),(65.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.125),(65.485,145.295),(65.655,145.295),(65.655,145.125),(65.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.125),(65.825,145.295),(65.995,145.295),(65.995,145.125),(65.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.125),(66.165,145.295),(66.335,145.295),(66.335,145.125),(66.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.125),(66.505,145.295),(66.675,145.295),(66.675,145.125),(66.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.125),(66.845,145.295),(67.015,145.295),(67.015,145.125),(66.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.125),(67.185,145.295),(67.355,145.295),(67.355,145.125),(67.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.125),(67.525,145.295),(67.695,145.295),(67.695,145.125),(67.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.125),(67.865,145.295),(68.035,145.295),(68.035,145.125),(67.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.125),(68.205,145.295),(68.375,145.295),(68.375,145.125),(68.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.125),(68.545,145.295),(68.715,145.295),(68.715,145.125),(68.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.125),(68.885,145.295),(69.055,145.295),(69.055,145.125),(68.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.125),(69.225,145.295),(69.395,145.295),(69.395,145.125),(69.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.125),(69.565,145.295),(69.735,145.295),(69.735,145.125),(69.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.125),(69.905,145.295),(70.075,145.295),(70.075,145.125),(69.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.125),(70.245,145.295),(70.415,145.295),(70.415,145.125),(70.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.125),(70.585,145.295),(70.755,145.295),(70.755,145.125),(70.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.125),(70.925,145.295),(71.095,145.295),(71.095,145.125),(70.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.125),(71.265,145.295),(71.435,145.295),(71.435,145.125),(71.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.125),(71.605,145.295),(71.775,145.295),(71.775,145.125),(71.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.125),(71.945,145.295),(72.115,145.295),(72.115,145.125),(71.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.125),(72.285,145.295),(72.455,145.295),(72.455,145.125),(72.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.125),(72.625,145.295),(72.795,145.295),(72.795,145.125),(72.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.125),(72.965,145.295),(73.135,145.295),(73.135,145.125),(72.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.125),(73.305,145.295),(73.475,145.295),(73.475,145.125),(73.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.125),(73.645,145.295),(73.815,145.295),(73.815,145.125),(73.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.125),(73.985,145.295),(74.155,145.295),(74.155,145.125),(73.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.125),(74.325,145.295),(74.495,145.295),(74.495,145.125),(74.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.125),(74.665,145.295),(74.835,145.295),(74.835,145.125),(74.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.125),(75.005,145.295),(75.175,145.295),(75.175,145.125),(75.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.125),(75.345,145.295),(75.515,145.295),(75.515,145.125),(75.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.125),(75.685,145.295),(75.855,145.295),(75.855,145.125),(75.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.125),(76.025,145.295),(76.195,145.295),(76.195,145.125),(76.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.125),(76.365,145.295),(76.535,145.295),(76.535,145.125),(76.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.125),(76.705,145.295),(76.875,145.295),(76.875,145.125),(76.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.125),(77.045,145.295),(77.215,145.295),(77.215,145.125),(77.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.125),(77.385,145.295),(77.555,145.295),(77.555,145.125),(77.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.125),(77.725,145.295),(77.895,145.295),(77.895,145.125),(77.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.125),(78.065,145.295),(78.235,145.295),(78.235,145.125),(78.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.125),(78.405,145.295),(78.575,145.295),(78.575,145.125),(78.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.125),(78.745,145.295),(78.915,145.295),(78.915,145.125),(78.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.125),(79.085,145.295),(79.255,145.295),(79.255,145.125),(79.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.125),(79.425,145.295),(79.595,145.295),(79.595,145.125),(79.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.125),(79.765,145.295),(79.935,145.295),(79.935,145.125),(79.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.125),(80.105,145.295),(80.275,145.295),(80.275,145.125),(80.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.125),(80.445,145.295),(80.615,145.295),(80.615,145.125),(80.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.125),(80.785,145.295),(80.955,145.295),(80.955,145.125),(80.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.125),(81.125,145.295),(81.295,145.295),(81.295,145.125),(81.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.125),(81.465,145.295),(81.635,145.295),(81.635,145.125),(81.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.125),(81.805,145.295),(81.975,145.295),(81.975,145.125),(81.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.125),(82.145,145.295),(82.315,145.295),(82.315,145.125),(82.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.125),(82.485,145.295),(82.655,145.295),(82.655,145.125),(82.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.125),(82.825,145.295),(82.995,145.295),(82.995,145.125),(82.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.125),(83.165,145.295),(83.335,145.295),(83.335,145.125),(83.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.125),(83.505,145.295),(83.675,145.295),(83.675,145.125),(83.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.125),(83.845,145.295),(84.015,145.295),(84.015,145.125),(83.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.125),(84.185,145.295),(84.355,145.295),(84.355,145.125),(84.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.125),(84.525,145.295),(84.695,145.295),(84.695,145.125),(84.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.125),(84.865,145.295),(85.035,145.295),(85.035,145.125),(84.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.125),(85.205,145.295),(85.375,145.295),(85.375,145.125),(85.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.125),(85.545,145.295),(85.715,145.295),(85.715,145.125),(85.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.125),(85.885,145.295),(86.055,145.295),(86.055,145.125),(85.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.125),(86.225,145.295),(86.395,145.295),(86.395,145.125),(86.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.125),(86.565,145.295),(86.735,145.295),(86.735,145.125),(86.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.125),(86.905,145.295),(87.075,145.295),(87.075,145.125),(86.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.125),(87.245,145.295),(87.415,145.295),(87.415,145.125),(87.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.125),(87.585,145.295),(87.755,145.295),(87.755,145.125),(87.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.125),(87.925,145.295),(88.095,145.295),(88.095,145.125),(87.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.125),(88.265,145.295),(88.435,145.295),(88.435,145.125),(88.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.125),(88.605,145.295),(88.775,145.295),(88.775,145.125),(88.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.125),(88.945,145.295),(89.115,145.295),(89.115,145.125),(88.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.125),(89.285,145.295),(89.455,145.295),(89.455,145.125),(89.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.125),(89.625,145.295),(89.795,145.295),(89.795,145.125),(89.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.465),(0.205,145.635),(0.375,145.635),(0.375,145.465),(0.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.465),(0.545,145.635),(0.715,145.635),(0.715,145.465),(0.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.465),(0.885,145.635),(1.055,145.635),(1.055,145.465),(0.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.465),(1.225,145.635),(1.395,145.635),(1.395,145.465),(1.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.465),(1.565,145.635),(1.735,145.635),(1.735,145.465),(1.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.465),(1.905,145.635),(2.075,145.635),(2.075,145.465),(1.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.465),(2.245,145.635),(2.415,145.635),(2.415,145.465),(2.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.465),(2.585,145.635),(2.755,145.635),(2.755,145.465),(2.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.465),(2.925,145.635),(3.095,145.635),(3.095,145.465),(2.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.465),(3.265,145.635),(3.435,145.635),(3.435,145.465),(3.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.465),(3.605,145.635),(3.775,145.635),(3.775,145.465),(3.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.465),(3.945,145.635),(4.115,145.635),(4.115,145.465),(3.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.465),(4.285,145.635),(4.455,145.635),(4.455,145.465),(4.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.465),(4.625,145.635),(4.795,145.635),(4.795,145.465),(4.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.465),(4.965,145.635),(5.135,145.635),(5.135,145.465),(4.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.465),(5.305,145.635),(5.475,145.635),(5.475,145.465),(5.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.465),(5.645,145.635),(5.815,145.635),(5.815,145.465),(5.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.465),(5.985,145.635),(6.155,145.635),(6.155,145.465),(5.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.465),(6.325,145.635),(6.495,145.635),(6.495,145.465),(6.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.465),(6.665,145.635),(6.835,145.635),(6.835,145.465),(6.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.465),(7.005,145.635),(7.175,145.635),(7.175,145.465),(7.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.465),(7.345,145.635),(7.515,145.635),(7.515,145.465),(7.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.465),(7.685,145.635),(7.855,145.635),(7.855,145.465),(7.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.465),(8.025,145.635),(8.195,145.635),(8.195,145.465),(8.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.465),(8.365,145.635),(8.535,145.635),(8.535,145.465),(8.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.465),(8.705,145.635),(8.875,145.635),(8.875,145.465),(8.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.465),(9.045,145.635),(9.215,145.635),(9.215,145.465),(9.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.465),(9.385,145.635),(9.555,145.635),(9.555,145.465),(9.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.465),(9.725,145.635),(9.895,145.635),(9.895,145.465),(9.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.465),(10.065,145.635),(10.235,145.635),(10.235,145.465),(10.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.465),(10.405,145.635),(10.575,145.635),(10.575,145.465),(10.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.465),(10.745,145.635),(10.915,145.635),(10.915,145.465),(10.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.465),(11.085,145.635),(11.255,145.635),(11.255,145.465),(11.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.465),(11.425,145.635),(11.595,145.635),(11.595,145.465),(11.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.465),(11.765,145.635),(11.935,145.635),(11.935,145.465),(11.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.465),(12.105,145.635),(12.275,145.635),(12.275,145.465),(12.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.465),(12.445,145.635),(12.615,145.635),(12.615,145.465),(12.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.465),(12.785,145.635),(12.955,145.635),(12.955,145.465),(12.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.465),(13.125,145.635),(13.295,145.635),(13.295,145.465),(13.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.465),(13.465,145.635),(13.635,145.635),(13.635,145.465),(13.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.465),(13.805,145.635),(13.975,145.635),(13.975,145.465),(13.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.465),(14.145,145.635),(14.315,145.635),(14.315,145.465),(14.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.465),(14.485,145.635),(14.655,145.635),(14.655,145.465),(14.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.465),(14.825,145.635),(14.995,145.635),(14.995,145.465),(14.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.465),(15.165,145.635),(15.335,145.635),(15.335,145.465),(15.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.465),(15.505,145.635),(15.675,145.635),(15.675,145.465),(15.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.465),(15.845,145.635),(16.015,145.635),(16.015,145.465),(15.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.465),(16.185,145.635),(16.355,145.635),(16.355,145.465),(16.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.465),(16.525,145.635),(16.695,145.635),(16.695,145.465),(16.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.465),(16.865,145.635),(17.035,145.635),(17.035,145.465),(16.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.465),(17.205,145.635),(17.375,145.635),(17.375,145.465),(17.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.465),(17.545,145.635),(17.715,145.635),(17.715,145.465),(17.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.465),(17.885,145.635),(18.055,145.635),(18.055,145.465),(17.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.465),(18.225,145.635),(18.395,145.635),(18.395,145.465),(18.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.465),(18.565,145.635),(18.735,145.635),(18.735,145.465),(18.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.465),(18.905,145.635),(19.075,145.635),(19.075,145.465),(18.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.465),(19.245,145.635),(19.415,145.635),(19.415,145.465),(19.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.465),(19.585,145.635),(19.755,145.635),(19.755,145.465),(19.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.465),(19.925,145.635),(20.095,145.635),(20.095,145.465),(19.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.465),(20.265,145.635),(20.435,145.635),(20.435,145.465),(20.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.465),(20.605,145.635),(20.775,145.635),(20.775,145.465),(20.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.465),(20.945,145.635),(21.115,145.635),(21.115,145.465),(20.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.465),(21.285,145.635),(21.455,145.635),(21.455,145.465),(21.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.465),(21.625,145.635),(21.795,145.635),(21.795,145.465),(21.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.465),(21.965,145.635),(22.135,145.635),(22.135,145.465),(21.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.465),(22.305,145.635),(22.475,145.635),(22.475,145.465),(22.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.465),(22.645,145.635),(22.815,145.635),(22.815,145.465),(22.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.465),(22.985,145.635),(23.155,145.635),(23.155,145.465),(22.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.465),(23.325,145.635),(23.495,145.635),(23.495,145.465),(23.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.465),(23.665,145.635),(23.835,145.635),(23.835,145.465),(23.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.465),(24.005,145.635),(24.175,145.635),(24.175,145.465),(24.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.465),(24.345,145.635),(24.515,145.635),(24.515,145.465),(24.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.465),(24.685,145.635),(24.855,145.635),(24.855,145.465),(24.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.465),(25.025,145.635),(25.195,145.635),(25.195,145.465),(25.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.465),(25.365,145.635),(25.535,145.635),(25.535,145.465),(25.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.465),(25.705,145.635),(25.875,145.635),(25.875,145.465),(25.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.465),(26.045,145.635),(26.215,145.635),(26.215,145.465),(26.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.465),(26.385,145.635),(26.555,145.635),(26.555,145.465),(26.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.465),(26.725,145.635),(26.895,145.635),(26.895,145.465),(26.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.465),(27.065,145.635),(27.235,145.635),(27.235,145.465),(27.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.465),(27.405,145.635),(27.575,145.635),(27.575,145.465),(27.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.465),(27.745,145.635),(27.915,145.635),(27.915,145.465),(27.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.465),(28.085,145.635),(28.255,145.635),(28.255,145.465),(28.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.465),(28.425,145.635),(28.595,145.635),(28.595,145.465),(28.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.465),(28.765,145.635),(28.935,145.635),(28.935,145.465),(28.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.465),(29.105,145.635),(29.275,145.635),(29.275,145.465),(29.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.465),(29.445,145.635),(29.615,145.635),(29.615,145.465),(29.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.465),(29.785,145.635),(29.955,145.635),(29.955,145.465),(29.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.465),(30.125,145.635),(30.295,145.635),(30.295,145.465),(30.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.465),(30.465,145.635),(30.635,145.635),(30.635,145.465),(30.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.465),(30.805,145.635),(30.975,145.635),(30.975,145.465),(30.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.465),(31.145,145.635),(31.315,145.635),(31.315,145.465),(31.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.465),(31.485,145.635),(31.655,145.635),(31.655,145.465),(31.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.465),(31.825,145.635),(31.995,145.635),(31.995,145.465),(31.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.465),(32.165,145.635),(32.335,145.635),(32.335,145.465),(32.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.465),(32.505,145.635),(32.675,145.635),(32.675,145.465),(32.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.465),(32.845,145.635),(33.015,145.635),(33.015,145.465),(32.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.465),(33.185,145.635),(33.355,145.635),(33.355,145.465),(33.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.465),(33.525,145.635),(33.695,145.635),(33.695,145.465),(33.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.465),(33.865,145.635),(34.035,145.635),(34.035,145.465),(33.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.465),(34.205,145.635),(34.375,145.635),(34.375,145.465),(34.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.465),(34.545,145.635),(34.715,145.635),(34.715,145.465),(34.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.465),(34.885,145.635),(35.055,145.635),(35.055,145.465),(34.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.465),(35.225,145.635),(35.395,145.635),(35.395,145.465),(35.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.465),(35.565,145.635),(35.735,145.635),(35.735,145.465),(35.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.465),(35.905,145.635),(36.075,145.635),(36.075,145.465),(35.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.465),(36.245,145.635),(36.415,145.635),(36.415,145.465),(36.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.465),(36.585,145.635),(36.755,145.635),(36.755,145.465),(36.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.465),(36.925,145.635),(37.095,145.635),(37.095,145.465),(36.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.465),(37.265,145.635),(37.435,145.635),(37.435,145.465),(37.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.465),(37.605,145.635),(37.775,145.635),(37.775,145.465),(37.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.465),(37.945,145.635),(38.115,145.635),(38.115,145.465),(37.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.465),(38.285,145.635),(38.455,145.635),(38.455,145.465),(38.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.465),(38.625,145.635),(38.795,145.635),(38.795,145.465),(38.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.465),(38.965,145.635),(39.135,145.635),(39.135,145.465),(38.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.465),(39.305,145.635),(39.475,145.635),(39.475,145.465),(39.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.465),(39.645,145.635),(39.815,145.635),(39.815,145.465),(39.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.465),(39.985,145.635),(40.155,145.635),(40.155,145.465),(39.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.465),(40.325,145.635),(40.495,145.635),(40.495,145.465),(40.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.465),(40.665,145.635),(40.835,145.635),(40.835,145.465),(40.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.465),(41.005,145.635),(41.175,145.635),(41.175,145.465),(41.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.465),(41.345,145.635),(41.515,145.635),(41.515,145.465),(41.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.465),(41.685,145.635),(41.855,145.635),(41.855,145.465),(41.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.465),(42.025,145.635),(42.195,145.635),(42.195,145.465),(42.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.465),(42.365,145.635),(42.535,145.635),(42.535,145.465),(42.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.465),(42.705,145.635),(42.875,145.635),(42.875,145.465),(42.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.465),(43.045,145.635),(43.215,145.635),(43.215,145.465),(43.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.465),(43.385,145.635),(43.555,145.635),(43.555,145.465),(43.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.465),(43.725,145.635),(43.895,145.635),(43.895,145.465),(43.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.465),(44.065,145.635),(44.235,145.635),(44.235,145.465),(44.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.465),(44.405,145.635),(44.575,145.635),(44.575,145.465),(44.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.465),(44.745,145.635),(44.915,145.635),(44.915,145.465),(44.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.465),(45.085,145.635),(45.255,145.635),(45.255,145.465),(45.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.465),(45.425,145.635),(45.595,145.635),(45.595,145.465),(45.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.465),(45.765,145.635),(45.935,145.635),(45.935,145.465),(45.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.465),(46.105,145.635),(46.275,145.635),(46.275,145.465),(46.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.465),(46.445,145.635),(46.615,145.635),(46.615,145.465),(46.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.465),(46.785,145.635),(46.955,145.635),(46.955,145.465),(46.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.465),(47.125,145.635),(47.295,145.635),(47.295,145.465),(47.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.465),(47.465,145.635),(47.635,145.635),(47.635,145.465),(47.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.465),(47.805,145.635),(47.975,145.635),(47.975,145.465),(47.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.465),(48.145,145.635),(48.315,145.635),(48.315,145.465),(48.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.465),(48.485,145.635),(48.655,145.635),(48.655,145.465),(48.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.465),(48.825,145.635),(48.995,145.635),(48.995,145.465),(48.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.465),(49.165,145.635),(49.335,145.635),(49.335,145.465),(49.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.465),(49.505,145.635),(49.675,145.635),(49.675,145.465),(49.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.465),(49.845,145.635),(50.015,145.635),(50.015,145.465),(49.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.465),(50.185,145.635),(50.355,145.635),(50.355,145.465),(50.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.465),(50.525,145.635),(50.695,145.635),(50.695,145.465),(50.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.465),(50.865,145.635),(51.035,145.635),(51.035,145.465),(50.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.465),(51.205,145.635),(51.375,145.635),(51.375,145.465),(51.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.465),(51.545,145.635),(51.715,145.635),(51.715,145.465),(51.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.465),(51.885,145.635),(52.055,145.635),(52.055,145.465),(51.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.465),(52.225,145.635),(52.395,145.635),(52.395,145.465),(52.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.465),(52.565,145.635),(52.735,145.635),(52.735,145.465),(52.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.465),(52.905,145.635),(53.075,145.635),(53.075,145.465),(52.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.465),(53.245,145.635),(53.415,145.635),(53.415,145.465),(53.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.465),(53.585,145.635),(53.755,145.635),(53.755,145.465),(53.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.465),(53.925,145.635),(54.095,145.635),(54.095,145.465),(53.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.465),(54.265,145.635),(54.435,145.635),(54.435,145.465),(54.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.465),(54.605,145.635),(54.775,145.635),(54.775,145.465),(54.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.465),(54.945,145.635),(55.115,145.635),(55.115,145.465),(54.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.465),(55.285,145.635),(55.455,145.635),(55.455,145.465),(55.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.465),(55.625,145.635),(55.795,145.635),(55.795,145.465),(55.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.465),(55.965,145.635),(56.135,145.635),(56.135,145.465),(55.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.465),(56.305,145.635),(56.475,145.635),(56.475,145.465),(56.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.465),(56.645,145.635),(56.815,145.635),(56.815,145.465),(56.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.465),(56.985,145.635),(57.155,145.635),(57.155,145.465),(56.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.465),(57.325,145.635),(57.495,145.635),(57.495,145.465),(57.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.465),(57.665,145.635),(57.835,145.635),(57.835,145.465),(57.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.465),(58.005,145.635),(58.175,145.635),(58.175,145.465),(58.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.465),(58.345,145.635),(58.515,145.635),(58.515,145.465),(58.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.465),(58.685,145.635),(58.855,145.635),(58.855,145.465),(58.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.465),(59.025,145.635),(59.195,145.635),(59.195,145.465),(59.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.465),(59.365,145.635),(59.535,145.635),(59.535,145.465),(59.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.465),(59.705,145.635),(59.875,145.635),(59.875,145.465),(59.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.465),(60.045,145.635),(60.215,145.635),(60.215,145.465),(60.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.465),(60.385,145.635),(60.555,145.635),(60.555,145.465),(60.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.465),(60.725,145.635),(60.895,145.635),(60.895,145.465),(60.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.465),(61.065,145.635),(61.235,145.635),(61.235,145.465),(61.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.465),(61.405,145.635),(61.575,145.635),(61.575,145.465),(61.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.465),(61.745,145.635),(61.915,145.635),(61.915,145.465),(61.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.465),(62.085,145.635),(62.255,145.635),(62.255,145.465),(62.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.465),(62.425,145.635),(62.595,145.635),(62.595,145.465),(62.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.465),(62.765,145.635),(62.935,145.635),(62.935,145.465),(62.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.465),(63.105,145.635),(63.275,145.635),(63.275,145.465),(63.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.465),(63.445,145.635),(63.615,145.635),(63.615,145.465),(63.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.465),(63.785,145.635),(63.955,145.635),(63.955,145.465),(63.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.465),(64.125,145.635),(64.295,145.635),(64.295,145.465),(64.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.465),(64.465,145.635),(64.635,145.635),(64.635,145.465),(64.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.465),(64.805,145.635),(64.975,145.635),(64.975,145.465),(64.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.465),(65.145,145.635),(65.315,145.635),(65.315,145.465),(65.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.465),(65.485,145.635),(65.655,145.635),(65.655,145.465),(65.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.465),(65.825,145.635),(65.995,145.635),(65.995,145.465),(65.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.465),(66.165,145.635),(66.335,145.635),(66.335,145.465),(66.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.465),(66.505,145.635),(66.675,145.635),(66.675,145.465),(66.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.465),(66.845,145.635),(67.015,145.635),(67.015,145.465),(66.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.465),(67.185,145.635),(67.355,145.635),(67.355,145.465),(67.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.465),(67.525,145.635),(67.695,145.635),(67.695,145.465),(67.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.465),(67.865,145.635),(68.035,145.635),(68.035,145.465),(67.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.465),(68.205,145.635),(68.375,145.635),(68.375,145.465),(68.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.465),(68.545,145.635),(68.715,145.635),(68.715,145.465),(68.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.465),(68.885,145.635),(69.055,145.635),(69.055,145.465),(68.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.465),(69.225,145.635),(69.395,145.635),(69.395,145.465),(69.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.465),(69.565,145.635),(69.735,145.635),(69.735,145.465),(69.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.465),(69.905,145.635),(70.075,145.635),(70.075,145.465),(69.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.465),(70.245,145.635),(70.415,145.635),(70.415,145.465),(70.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.465),(70.585,145.635),(70.755,145.635),(70.755,145.465),(70.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.465),(70.925,145.635),(71.095,145.635),(71.095,145.465),(70.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.465),(71.265,145.635),(71.435,145.635),(71.435,145.465),(71.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.465),(71.605,145.635),(71.775,145.635),(71.775,145.465),(71.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.465),(71.945,145.635),(72.115,145.635),(72.115,145.465),(71.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.465),(72.285,145.635),(72.455,145.635),(72.455,145.465),(72.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.465),(72.625,145.635),(72.795,145.635),(72.795,145.465),(72.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.465),(72.965,145.635),(73.135,145.635),(73.135,145.465),(72.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.465),(73.305,145.635),(73.475,145.635),(73.475,145.465),(73.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.465),(73.645,145.635),(73.815,145.635),(73.815,145.465),(73.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.465),(73.985,145.635),(74.155,145.635),(74.155,145.465),(73.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.465),(74.325,145.635),(74.495,145.635),(74.495,145.465),(74.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.465),(74.665,145.635),(74.835,145.635),(74.835,145.465),(74.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.465),(75.005,145.635),(75.175,145.635),(75.175,145.465),(75.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.465),(75.345,145.635),(75.515,145.635),(75.515,145.465),(75.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.465),(75.685,145.635),(75.855,145.635),(75.855,145.465),(75.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.465),(76.025,145.635),(76.195,145.635),(76.195,145.465),(76.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.465),(76.365,145.635),(76.535,145.635),(76.535,145.465),(76.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.465),(76.705,145.635),(76.875,145.635),(76.875,145.465),(76.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.465),(77.045,145.635),(77.215,145.635),(77.215,145.465),(77.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.465),(77.385,145.635),(77.555,145.635),(77.555,145.465),(77.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.465),(77.725,145.635),(77.895,145.635),(77.895,145.465),(77.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.465),(78.065,145.635),(78.235,145.635),(78.235,145.465),(78.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.465),(78.405,145.635),(78.575,145.635),(78.575,145.465),(78.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.465),(78.745,145.635),(78.915,145.635),(78.915,145.465),(78.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.465),(79.085,145.635),(79.255,145.635),(79.255,145.465),(79.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.465),(79.425,145.635),(79.595,145.635),(79.595,145.465),(79.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.465),(79.765,145.635),(79.935,145.635),(79.935,145.465),(79.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.465),(80.105,145.635),(80.275,145.635),(80.275,145.465),(80.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.465),(80.445,145.635),(80.615,145.635),(80.615,145.465),(80.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.465),(80.785,145.635),(80.955,145.635),(80.955,145.465),(80.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.465),(81.125,145.635),(81.295,145.635),(81.295,145.465),(81.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.465),(81.465,145.635),(81.635,145.635),(81.635,145.465),(81.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.465),(81.805,145.635),(81.975,145.635),(81.975,145.465),(81.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.465),(82.145,145.635),(82.315,145.635),(82.315,145.465),(82.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.465),(82.485,145.635),(82.655,145.635),(82.655,145.465),(82.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.465),(82.825,145.635),(82.995,145.635),(82.995,145.465),(82.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.465),(83.165,145.635),(83.335,145.635),(83.335,145.465),(83.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.465),(83.505,145.635),(83.675,145.635),(83.675,145.465),(83.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.465),(83.845,145.635),(84.015,145.635),(84.015,145.465),(83.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.465),(84.185,145.635),(84.355,145.635),(84.355,145.465),(84.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.465),(84.525,145.635),(84.695,145.635),(84.695,145.465),(84.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.465),(84.865,145.635),(85.035,145.635),(85.035,145.465),(84.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.465),(85.205,145.635),(85.375,145.635),(85.375,145.465),(85.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.465),(85.545,145.635),(85.715,145.635),(85.715,145.465),(85.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.465),(85.885,145.635),(86.055,145.635),(86.055,145.465),(85.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.465),(86.225,145.635),(86.395,145.635),(86.395,145.465),(86.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.465),(86.565,145.635),(86.735,145.635),(86.735,145.465),(86.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.465),(86.905,145.635),(87.075,145.635),(87.075,145.465),(86.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.465),(87.245,145.635),(87.415,145.635),(87.415,145.465),(87.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.465),(87.585,145.635),(87.755,145.635),(87.755,145.465),(87.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.465),(87.925,145.635),(88.095,145.635),(88.095,145.465),(87.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.465),(88.265,145.635),(88.435,145.635),(88.435,145.465),(88.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.465),(88.605,145.635),(88.775,145.635),(88.775,145.465),(88.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.465),(88.945,145.635),(89.115,145.635),(89.115,145.465),(88.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.465),(89.285,145.635),(89.455,145.635),(89.455,145.465),(89.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.465),(89.625,145.635),(89.795,145.635),(89.795,145.465),(89.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.805),(0.205,145.975),(0.375,145.975),(0.375,145.805),(0.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.805),(0.545,145.975),(0.715,145.975),(0.715,145.805),(0.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.805),(0.885,145.975),(1.055,145.975),(1.055,145.805),(0.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.805),(1.225,145.975),(1.395,145.975),(1.395,145.805),(1.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.805),(1.565,145.975),(1.735,145.975),(1.735,145.805),(1.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.805),(1.905,145.975),(2.075,145.975),(2.075,145.805),(1.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.805),(2.245,145.975),(2.415,145.975),(2.415,145.805),(2.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.805),(2.585,145.975),(2.755,145.975),(2.755,145.805),(2.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.805),(2.925,145.975),(3.095,145.975),(3.095,145.805),(2.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.805),(3.265,145.975),(3.435,145.975),(3.435,145.805),(3.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.805),(3.605,145.975),(3.775,145.975),(3.775,145.805),(3.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.805),(3.945,145.975),(4.115,145.975),(4.115,145.805),(3.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.805),(4.285,145.975),(4.455,145.975),(4.455,145.805),(4.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.805),(4.625,145.975),(4.795,145.975),(4.795,145.805),(4.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.805),(4.965,145.975),(5.135,145.975),(5.135,145.805),(4.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.805),(5.305,145.975),(5.475,145.975),(5.475,145.805),(5.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.805),(5.645,145.975),(5.815,145.975),(5.815,145.805),(5.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.805),(5.985,145.975),(6.155,145.975),(6.155,145.805),(5.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.805),(6.325,145.975),(6.495,145.975),(6.495,145.805),(6.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.805),(6.665,145.975),(6.835,145.975),(6.835,145.805),(6.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.805),(7.005,145.975),(7.175,145.975),(7.175,145.805),(7.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.805),(7.345,145.975),(7.515,145.975),(7.515,145.805),(7.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.805),(7.685,145.975),(7.855,145.975),(7.855,145.805),(7.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.805),(8.025,145.975),(8.195,145.975),(8.195,145.805),(8.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.805),(8.365,145.975),(8.535,145.975),(8.535,145.805),(8.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.805),(8.705,145.975),(8.875,145.975),(8.875,145.805),(8.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.805),(9.045,145.975),(9.215,145.975),(9.215,145.805),(9.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.805),(9.385,145.975),(9.555,145.975),(9.555,145.805),(9.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.805),(9.725,145.975),(9.895,145.975),(9.895,145.805),(9.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.805),(10.065,145.975),(10.235,145.975),(10.235,145.805),(10.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.805),(10.405,145.975),(10.575,145.975),(10.575,145.805),(10.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.805),(10.745,145.975),(10.915,145.975),(10.915,145.805),(10.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.805),(11.085,145.975),(11.255,145.975),(11.255,145.805),(11.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.805),(11.425,145.975),(11.595,145.975),(11.595,145.805),(11.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.805),(11.765,145.975),(11.935,145.975),(11.935,145.805),(11.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.805),(12.105,145.975),(12.275,145.975),(12.275,145.805),(12.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.805),(12.445,145.975),(12.615,145.975),(12.615,145.805),(12.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.805),(12.785,145.975),(12.955,145.975),(12.955,145.805),(12.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.805),(13.125,145.975),(13.295,145.975),(13.295,145.805),(13.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.805),(13.465,145.975),(13.635,145.975),(13.635,145.805),(13.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.805),(13.805,145.975),(13.975,145.975),(13.975,145.805),(13.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.805),(14.145,145.975),(14.315,145.975),(14.315,145.805),(14.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.805),(14.485,145.975),(14.655,145.975),(14.655,145.805),(14.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.805),(14.825,145.975),(14.995,145.975),(14.995,145.805),(14.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.805),(15.165,145.975),(15.335,145.975),(15.335,145.805),(15.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.805),(15.505,145.975),(15.675,145.975),(15.675,145.805),(15.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.805),(15.845,145.975),(16.015,145.975),(16.015,145.805),(15.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.805),(16.185,145.975),(16.355,145.975),(16.355,145.805),(16.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.805),(16.525,145.975),(16.695,145.975),(16.695,145.805),(16.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.805),(16.865,145.975),(17.035,145.975),(17.035,145.805),(16.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.805),(17.205,145.975),(17.375,145.975),(17.375,145.805),(17.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.805),(17.545,145.975),(17.715,145.975),(17.715,145.805),(17.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.805),(17.885,145.975),(18.055,145.975),(18.055,145.805),(17.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.805),(18.225,145.975),(18.395,145.975),(18.395,145.805),(18.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.805),(18.565,145.975),(18.735,145.975),(18.735,145.805),(18.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.805),(18.905,145.975),(19.075,145.975),(19.075,145.805),(18.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.805),(19.245,145.975),(19.415,145.975),(19.415,145.805),(19.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.805),(19.585,145.975),(19.755,145.975),(19.755,145.805),(19.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.805),(19.925,145.975),(20.095,145.975),(20.095,145.805),(19.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.805),(20.265,145.975),(20.435,145.975),(20.435,145.805),(20.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.805),(20.605,145.975),(20.775,145.975),(20.775,145.805),(20.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.805),(20.945,145.975),(21.115,145.975),(21.115,145.805),(20.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.805),(21.285,145.975),(21.455,145.975),(21.455,145.805),(21.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.805),(21.625,145.975),(21.795,145.975),(21.795,145.805),(21.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.805),(21.965,145.975),(22.135,145.975),(22.135,145.805),(21.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.805),(22.305,145.975),(22.475,145.975),(22.475,145.805),(22.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.805),(22.645,145.975),(22.815,145.975),(22.815,145.805),(22.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.805),(22.985,145.975),(23.155,145.975),(23.155,145.805),(22.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.805),(23.325,145.975),(23.495,145.975),(23.495,145.805),(23.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.805),(23.665,145.975),(23.835,145.975),(23.835,145.805),(23.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.805),(24.005,145.975),(24.175,145.975),(24.175,145.805),(24.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.805),(24.345,145.975),(24.515,145.975),(24.515,145.805),(24.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.805),(24.685,145.975),(24.855,145.975),(24.855,145.805),(24.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.805),(25.025,145.975),(25.195,145.975),(25.195,145.805),(25.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.805),(25.365,145.975),(25.535,145.975),(25.535,145.805),(25.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.805),(25.705,145.975),(25.875,145.975),(25.875,145.805),(25.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.805),(26.045,145.975),(26.215,145.975),(26.215,145.805),(26.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.805),(26.385,145.975),(26.555,145.975),(26.555,145.805),(26.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.805),(26.725,145.975),(26.895,145.975),(26.895,145.805),(26.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.805),(27.065,145.975),(27.235,145.975),(27.235,145.805),(27.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.805),(27.405,145.975),(27.575,145.975),(27.575,145.805),(27.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.805),(27.745,145.975),(27.915,145.975),(27.915,145.805),(27.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.805),(28.085,145.975),(28.255,145.975),(28.255,145.805),(28.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.805),(28.425,145.975),(28.595,145.975),(28.595,145.805),(28.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.805),(28.765,145.975),(28.935,145.975),(28.935,145.805),(28.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.805),(29.105,145.975),(29.275,145.975),(29.275,145.805),(29.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.805),(29.445,145.975),(29.615,145.975),(29.615,145.805),(29.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.805),(29.785,145.975),(29.955,145.975),(29.955,145.805),(29.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.805),(30.125,145.975),(30.295,145.975),(30.295,145.805),(30.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.805),(30.465,145.975),(30.635,145.975),(30.635,145.805),(30.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.805),(30.805,145.975),(30.975,145.975),(30.975,145.805),(30.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.805),(31.145,145.975),(31.315,145.975),(31.315,145.805),(31.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.805),(31.485,145.975),(31.655,145.975),(31.655,145.805),(31.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.805),(31.825,145.975),(31.995,145.975),(31.995,145.805),(31.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.805),(32.165,145.975),(32.335,145.975),(32.335,145.805),(32.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.805),(32.505,145.975),(32.675,145.975),(32.675,145.805),(32.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.805),(32.845,145.975),(33.015,145.975),(33.015,145.805),(32.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.805),(33.185,145.975),(33.355,145.975),(33.355,145.805),(33.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.805),(33.525,145.975),(33.695,145.975),(33.695,145.805),(33.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.805),(33.865,145.975),(34.035,145.975),(34.035,145.805),(33.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.805),(34.205,145.975),(34.375,145.975),(34.375,145.805),(34.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.805),(34.545,145.975),(34.715,145.975),(34.715,145.805),(34.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.805),(34.885,145.975),(35.055,145.975),(35.055,145.805),(34.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.805),(35.225,145.975),(35.395,145.975),(35.395,145.805),(35.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.805),(35.565,145.975),(35.735,145.975),(35.735,145.805),(35.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.805),(35.905,145.975),(36.075,145.975),(36.075,145.805),(35.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.805),(36.245,145.975),(36.415,145.975),(36.415,145.805),(36.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.805),(36.585,145.975),(36.755,145.975),(36.755,145.805),(36.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.805),(36.925,145.975),(37.095,145.975),(37.095,145.805),(36.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.805),(37.265,145.975),(37.435,145.975),(37.435,145.805),(37.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.805),(37.605,145.975),(37.775,145.975),(37.775,145.805),(37.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.805),(37.945,145.975),(38.115,145.975),(38.115,145.805),(37.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.805),(38.285,145.975),(38.455,145.975),(38.455,145.805),(38.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.805),(38.625,145.975),(38.795,145.975),(38.795,145.805),(38.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.805),(38.965,145.975),(39.135,145.975),(39.135,145.805),(38.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.805),(39.305,145.975),(39.475,145.975),(39.475,145.805),(39.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.805),(39.645,145.975),(39.815,145.975),(39.815,145.805),(39.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.805),(39.985,145.975),(40.155,145.975),(40.155,145.805),(39.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.805),(40.325,145.975),(40.495,145.975),(40.495,145.805),(40.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.805),(40.665,145.975),(40.835,145.975),(40.835,145.805),(40.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.805),(41.005,145.975),(41.175,145.975),(41.175,145.805),(41.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.805),(41.345,145.975),(41.515,145.975),(41.515,145.805),(41.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.805),(41.685,145.975),(41.855,145.975),(41.855,145.805),(41.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.805),(42.025,145.975),(42.195,145.975),(42.195,145.805),(42.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.805),(42.365,145.975),(42.535,145.975),(42.535,145.805),(42.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.805),(42.705,145.975),(42.875,145.975),(42.875,145.805),(42.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.805),(43.045,145.975),(43.215,145.975),(43.215,145.805),(43.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.805),(43.385,145.975),(43.555,145.975),(43.555,145.805),(43.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.805),(43.725,145.975),(43.895,145.975),(43.895,145.805),(43.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.805),(44.065,145.975),(44.235,145.975),(44.235,145.805),(44.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.805),(44.405,145.975),(44.575,145.975),(44.575,145.805),(44.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.805),(44.745,145.975),(44.915,145.975),(44.915,145.805),(44.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.805),(45.085,145.975),(45.255,145.975),(45.255,145.805),(45.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.805),(45.425,145.975),(45.595,145.975),(45.595,145.805),(45.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.805),(45.765,145.975),(45.935,145.975),(45.935,145.805),(45.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.805),(46.105,145.975),(46.275,145.975),(46.275,145.805),(46.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.805),(46.445,145.975),(46.615,145.975),(46.615,145.805),(46.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.805),(46.785,145.975),(46.955,145.975),(46.955,145.805),(46.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.805),(47.125,145.975),(47.295,145.975),(47.295,145.805),(47.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.805),(47.465,145.975),(47.635,145.975),(47.635,145.805),(47.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.805),(47.805,145.975),(47.975,145.975),(47.975,145.805),(47.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.805),(48.145,145.975),(48.315,145.975),(48.315,145.805),(48.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.805),(48.485,145.975),(48.655,145.975),(48.655,145.805),(48.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.805),(48.825,145.975),(48.995,145.975),(48.995,145.805),(48.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.805),(49.165,145.975),(49.335,145.975),(49.335,145.805),(49.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.805),(49.505,145.975),(49.675,145.975),(49.675,145.805),(49.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.805),(49.845,145.975),(50.015,145.975),(50.015,145.805),(49.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.805),(50.185,145.975),(50.355,145.975),(50.355,145.805),(50.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.805),(50.525,145.975),(50.695,145.975),(50.695,145.805),(50.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.805),(50.865,145.975),(51.035,145.975),(51.035,145.805),(50.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.805),(51.205,145.975),(51.375,145.975),(51.375,145.805),(51.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.805),(51.545,145.975),(51.715,145.975),(51.715,145.805),(51.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.805),(51.885,145.975),(52.055,145.975),(52.055,145.805),(51.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.805),(52.225,145.975),(52.395,145.975),(52.395,145.805),(52.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.805),(52.565,145.975),(52.735,145.975),(52.735,145.805),(52.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.805),(52.905,145.975),(53.075,145.975),(53.075,145.805),(52.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.805),(53.245,145.975),(53.415,145.975),(53.415,145.805),(53.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.805),(53.585,145.975),(53.755,145.975),(53.755,145.805),(53.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.805),(53.925,145.975),(54.095,145.975),(54.095,145.805),(53.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.805),(54.265,145.975),(54.435,145.975),(54.435,145.805),(54.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.805),(54.605,145.975),(54.775,145.975),(54.775,145.805),(54.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.805),(54.945,145.975),(55.115,145.975),(55.115,145.805),(54.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.805),(55.285,145.975),(55.455,145.975),(55.455,145.805),(55.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.805),(55.625,145.975),(55.795,145.975),(55.795,145.805),(55.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.805),(55.965,145.975),(56.135,145.975),(56.135,145.805),(55.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.805),(56.305,145.975),(56.475,145.975),(56.475,145.805),(56.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.805),(56.645,145.975),(56.815,145.975),(56.815,145.805),(56.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.805),(56.985,145.975),(57.155,145.975),(57.155,145.805),(56.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.805),(57.325,145.975),(57.495,145.975),(57.495,145.805),(57.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.805),(57.665,145.975),(57.835,145.975),(57.835,145.805),(57.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.805),(58.005,145.975),(58.175,145.975),(58.175,145.805),(58.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.805),(58.345,145.975),(58.515,145.975),(58.515,145.805),(58.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.805),(58.685,145.975),(58.855,145.975),(58.855,145.805),(58.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.805),(59.025,145.975),(59.195,145.975),(59.195,145.805),(59.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.805),(59.365,145.975),(59.535,145.975),(59.535,145.805),(59.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.805),(59.705,145.975),(59.875,145.975),(59.875,145.805),(59.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.805),(60.045,145.975),(60.215,145.975),(60.215,145.805),(60.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.805),(60.385,145.975),(60.555,145.975),(60.555,145.805),(60.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.805),(60.725,145.975),(60.895,145.975),(60.895,145.805),(60.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.805),(61.065,145.975),(61.235,145.975),(61.235,145.805),(61.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.805),(61.405,145.975),(61.575,145.975),(61.575,145.805),(61.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.805),(61.745,145.975),(61.915,145.975),(61.915,145.805),(61.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.805),(62.085,145.975),(62.255,145.975),(62.255,145.805),(62.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.805),(62.425,145.975),(62.595,145.975),(62.595,145.805),(62.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.805),(62.765,145.975),(62.935,145.975),(62.935,145.805),(62.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.805),(63.105,145.975),(63.275,145.975),(63.275,145.805),(63.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.805),(63.445,145.975),(63.615,145.975),(63.615,145.805),(63.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.805),(63.785,145.975),(63.955,145.975),(63.955,145.805),(63.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.805),(64.125,145.975),(64.295,145.975),(64.295,145.805),(64.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.805),(64.465,145.975),(64.635,145.975),(64.635,145.805),(64.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.805),(64.805,145.975),(64.975,145.975),(64.975,145.805),(64.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.805),(65.145,145.975),(65.315,145.975),(65.315,145.805),(65.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.805),(65.485,145.975),(65.655,145.975),(65.655,145.805),(65.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.805),(65.825,145.975),(65.995,145.975),(65.995,145.805),(65.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.805),(66.165,145.975),(66.335,145.975),(66.335,145.805),(66.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.805),(66.505,145.975),(66.675,145.975),(66.675,145.805),(66.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.805),(66.845,145.975),(67.015,145.975),(67.015,145.805),(66.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.805),(67.185,145.975),(67.355,145.975),(67.355,145.805),(67.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.805),(67.525,145.975),(67.695,145.975),(67.695,145.805),(67.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.805),(67.865,145.975),(68.035,145.975),(68.035,145.805),(67.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.805),(68.205,145.975),(68.375,145.975),(68.375,145.805),(68.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.805),(68.545,145.975),(68.715,145.975),(68.715,145.805),(68.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.805),(68.885,145.975),(69.055,145.975),(69.055,145.805),(68.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.805),(69.225,145.975),(69.395,145.975),(69.395,145.805),(69.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.805),(69.565,145.975),(69.735,145.975),(69.735,145.805),(69.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.805),(69.905,145.975),(70.075,145.975),(70.075,145.805),(69.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.805),(70.245,145.975),(70.415,145.975),(70.415,145.805),(70.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.805),(70.585,145.975),(70.755,145.975),(70.755,145.805),(70.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.805),(70.925,145.975),(71.095,145.975),(71.095,145.805),(70.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.805),(71.265,145.975),(71.435,145.975),(71.435,145.805),(71.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.805),(71.605,145.975),(71.775,145.975),(71.775,145.805),(71.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.805),(71.945,145.975),(72.115,145.975),(72.115,145.805),(71.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.805),(72.285,145.975),(72.455,145.975),(72.455,145.805),(72.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.805),(72.625,145.975),(72.795,145.975),(72.795,145.805),(72.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.805),(72.965,145.975),(73.135,145.975),(73.135,145.805),(72.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.805),(73.305,145.975),(73.475,145.975),(73.475,145.805),(73.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.805),(73.645,145.975),(73.815,145.975),(73.815,145.805),(73.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.805),(73.985,145.975),(74.155,145.975),(74.155,145.805),(73.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.805),(74.325,145.975),(74.495,145.975),(74.495,145.805),(74.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.805),(74.665,145.975),(74.835,145.975),(74.835,145.805),(74.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.805),(75.005,145.975),(75.175,145.975),(75.175,145.805),(75.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.805),(75.345,145.975),(75.515,145.975),(75.515,145.805),(75.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.805),(75.685,145.975),(75.855,145.975),(75.855,145.805),(75.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.805),(76.025,145.975),(76.195,145.975),(76.195,145.805),(76.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.805),(76.365,145.975),(76.535,145.975),(76.535,145.805),(76.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.805),(76.705,145.975),(76.875,145.975),(76.875,145.805),(76.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.805),(77.045,145.975),(77.215,145.975),(77.215,145.805),(77.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.805),(77.385,145.975),(77.555,145.975),(77.555,145.805),(77.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.805),(77.725,145.975),(77.895,145.975),(77.895,145.805),(77.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.805),(78.065,145.975),(78.235,145.975),(78.235,145.805),(78.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.805),(78.405,145.975),(78.575,145.975),(78.575,145.805),(78.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.805),(78.745,145.975),(78.915,145.975),(78.915,145.805),(78.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.805),(79.085,145.975),(79.255,145.975),(79.255,145.805),(79.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.805),(79.425,145.975),(79.595,145.975),(79.595,145.805),(79.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.805),(79.765,145.975),(79.935,145.975),(79.935,145.805),(79.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.805),(80.105,145.975),(80.275,145.975),(80.275,145.805),(80.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.805),(80.445,145.975),(80.615,145.975),(80.615,145.805),(80.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.805),(80.785,145.975),(80.955,145.975),(80.955,145.805),(80.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.805),(81.125,145.975),(81.295,145.975),(81.295,145.805),(81.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.805),(81.465,145.975),(81.635,145.975),(81.635,145.805),(81.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.805),(81.805,145.975),(81.975,145.975),(81.975,145.805),(81.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.805),(82.145,145.975),(82.315,145.975),(82.315,145.805),(82.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.805),(82.485,145.975),(82.655,145.975),(82.655,145.805),(82.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.805),(82.825,145.975),(82.995,145.975),(82.995,145.805),(82.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.805),(83.165,145.975),(83.335,145.975),(83.335,145.805),(83.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.805),(83.505,145.975),(83.675,145.975),(83.675,145.805),(83.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.805),(83.845,145.975),(84.015,145.975),(84.015,145.805),(83.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.805),(84.185,145.975),(84.355,145.975),(84.355,145.805),(84.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.805),(84.525,145.975),(84.695,145.975),(84.695,145.805),(84.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.805),(84.865,145.975),(85.035,145.975),(85.035,145.805),(84.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.805),(85.205,145.975),(85.375,145.975),(85.375,145.805),(85.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.805),(85.545,145.975),(85.715,145.975),(85.715,145.805),(85.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.805),(85.885,145.975),(86.055,145.975),(86.055,145.805),(85.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.805),(86.225,145.975),(86.395,145.975),(86.395,145.805),(86.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.805),(86.565,145.975),(86.735,145.975),(86.735,145.805),(86.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.805),(86.905,145.975),(87.075,145.975),(87.075,145.805),(86.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.805),(87.245,145.975),(87.415,145.975),(87.415,145.805),(87.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.805),(87.585,145.975),(87.755,145.975),(87.755,145.805),(87.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.805),(87.925,145.975),(88.095,145.975),(88.095,145.805),(87.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.805),(88.265,145.975),(88.435,145.975),(88.435,145.805),(88.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.805),(88.605,145.975),(88.775,145.975),(88.775,145.805),(88.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.805),(88.945,145.975),(89.115,145.975),(89.115,145.805),(88.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.805),(89.285,145.975),(89.455,145.975),(89.455,145.805),(89.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.805),(89.625,145.975),(89.795,145.975),(89.795,145.805),(89.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.145),(0.205,146.315),(0.375,146.315),(0.375,146.145),(0.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.145),(0.545,146.315),(0.715,146.315),(0.715,146.145),(0.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.145),(0.885,146.315),(1.055,146.315),(1.055,146.145),(0.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.145),(1.225,146.315),(1.395,146.315),(1.395,146.145),(1.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.145),(1.565,146.315),(1.735,146.315),(1.735,146.145),(1.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.145),(1.905,146.315),(2.075,146.315),(2.075,146.145),(1.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.145),(2.245,146.315),(2.415,146.315),(2.415,146.145),(2.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.145),(2.585,146.315),(2.755,146.315),(2.755,146.145),(2.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.145),(2.925,146.315),(3.095,146.315),(3.095,146.145),(2.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.145),(3.265,146.315),(3.435,146.315),(3.435,146.145),(3.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.145),(3.605,146.315),(3.775,146.315),(3.775,146.145),(3.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.145),(3.945,146.315),(4.115,146.315),(4.115,146.145),(3.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.145),(4.285,146.315),(4.455,146.315),(4.455,146.145),(4.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.145),(4.625,146.315),(4.795,146.315),(4.795,146.145),(4.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.145),(4.965,146.315),(5.135,146.315),(5.135,146.145),(4.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.145),(5.305,146.315),(5.475,146.315),(5.475,146.145),(5.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.145),(5.645,146.315),(5.815,146.315),(5.815,146.145),(5.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.145),(5.985,146.315),(6.155,146.315),(6.155,146.145),(5.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.145),(6.325,146.315),(6.495,146.315),(6.495,146.145),(6.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.145),(6.665,146.315),(6.835,146.315),(6.835,146.145),(6.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.145),(7.005,146.315),(7.175,146.315),(7.175,146.145),(7.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.145),(7.345,146.315),(7.515,146.315),(7.515,146.145),(7.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.145),(7.685,146.315),(7.855,146.315),(7.855,146.145),(7.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.145),(8.025,146.315),(8.195,146.315),(8.195,146.145),(8.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.145),(8.365,146.315),(8.535,146.315),(8.535,146.145),(8.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.145),(8.705,146.315),(8.875,146.315),(8.875,146.145),(8.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.145),(9.045,146.315),(9.215,146.315),(9.215,146.145),(9.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.145),(9.385,146.315),(9.555,146.315),(9.555,146.145),(9.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.145),(9.725,146.315),(9.895,146.315),(9.895,146.145),(9.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.145),(10.065,146.315),(10.235,146.315),(10.235,146.145),(10.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.145),(10.405,146.315),(10.575,146.315),(10.575,146.145),(10.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.145),(10.745,146.315),(10.915,146.315),(10.915,146.145),(10.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.145),(11.085,146.315),(11.255,146.315),(11.255,146.145),(11.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.145),(11.425,146.315),(11.595,146.315),(11.595,146.145),(11.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.145),(11.765,146.315),(11.935,146.315),(11.935,146.145),(11.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.145),(12.105,146.315),(12.275,146.315),(12.275,146.145),(12.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.145),(12.445,146.315),(12.615,146.315),(12.615,146.145),(12.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.145),(12.785,146.315),(12.955,146.315),(12.955,146.145),(12.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.145),(13.125,146.315),(13.295,146.315),(13.295,146.145),(13.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.145),(13.465,146.315),(13.635,146.315),(13.635,146.145),(13.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.145),(13.805,146.315),(13.975,146.315),(13.975,146.145),(13.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.145),(14.145,146.315),(14.315,146.315),(14.315,146.145),(14.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.145),(14.485,146.315),(14.655,146.315),(14.655,146.145),(14.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.145),(14.825,146.315),(14.995,146.315),(14.995,146.145),(14.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.145),(15.165,146.315),(15.335,146.315),(15.335,146.145),(15.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.145),(15.505,146.315),(15.675,146.315),(15.675,146.145),(15.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.145),(15.845,146.315),(16.015,146.315),(16.015,146.145),(15.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.145),(16.185,146.315),(16.355,146.315),(16.355,146.145),(16.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.145),(16.525,146.315),(16.695,146.315),(16.695,146.145),(16.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.145),(16.865,146.315),(17.035,146.315),(17.035,146.145),(16.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.145),(17.205,146.315),(17.375,146.315),(17.375,146.145),(17.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.145),(17.545,146.315),(17.715,146.315),(17.715,146.145),(17.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.145),(17.885,146.315),(18.055,146.315),(18.055,146.145),(17.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.145),(18.225,146.315),(18.395,146.315),(18.395,146.145),(18.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.145),(18.565,146.315),(18.735,146.315),(18.735,146.145),(18.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.145),(18.905,146.315),(19.075,146.315),(19.075,146.145),(18.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.145),(19.245,146.315),(19.415,146.315),(19.415,146.145),(19.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.145),(19.585,146.315),(19.755,146.315),(19.755,146.145),(19.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.145),(19.925,146.315),(20.095,146.315),(20.095,146.145),(19.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.145),(20.265,146.315),(20.435,146.315),(20.435,146.145),(20.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.145),(20.605,146.315),(20.775,146.315),(20.775,146.145),(20.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.145),(20.945,146.315),(21.115,146.315),(21.115,146.145),(20.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.145),(21.285,146.315),(21.455,146.315),(21.455,146.145),(21.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.145),(21.625,146.315),(21.795,146.315),(21.795,146.145),(21.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.145),(21.965,146.315),(22.135,146.315),(22.135,146.145),(21.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.145),(22.305,146.315),(22.475,146.315),(22.475,146.145),(22.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.145),(22.645,146.315),(22.815,146.315),(22.815,146.145),(22.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.145),(22.985,146.315),(23.155,146.315),(23.155,146.145),(22.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.145),(23.325,146.315),(23.495,146.315),(23.495,146.145),(23.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.145),(23.665,146.315),(23.835,146.315),(23.835,146.145),(23.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.145),(24.005,146.315),(24.175,146.315),(24.175,146.145),(24.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.145),(24.345,146.315),(24.515,146.315),(24.515,146.145),(24.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.145),(24.685,146.315),(24.855,146.315),(24.855,146.145),(24.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.145),(25.025,146.315),(25.195,146.315),(25.195,146.145),(25.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.145),(25.365,146.315),(25.535,146.315),(25.535,146.145),(25.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.145),(25.705,146.315),(25.875,146.315),(25.875,146.145),(25.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.145),(26.045,146.315),(26.215,146.315),(26.215,146.145),(26.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.145),(26.385,146.315),(26.555,146.315),(26.555,146.145),(26.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.145),(26.725,146.315),(26.895,146.315),(26.895,146.145),(26.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.145),(27.065,146.315),(27.235,146.315),(27.235,146.145),(27.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.145),(27.405,146.315),(27.575,146.315),(27.575,146.145),(27.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.145),(27.745,146.315),(27.915,146.315),(27.915,146.145),(27.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.145),(28.085,146.315),(28.255,146.315),(28.255,146.145),(28.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.145),(28.425,146.315),(28.595,146.315),(28.595,146.145),(28.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.145),(28.765,146.315),(28.935,146.315),(28.935,146.145),(28.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.145),(29.105,146.315),(29.275,146.315),(29.275,146.145),(29.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.145),(29.445,146.315),(29.615,146.315),(29.615,146.145),(29.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.145),(29.785,146.315),(29.955,146.315),(29.955,146.145),(29.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.145),(30.125,146.315),(30.295,146.315),(30.295,146.145),(30.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.145),(30.465,146.315),(30.635,146.315),(30.635,146.145),(30.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.145),(30.805,146.315),(30.975,146.315),(30.975,146.145),(30.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.145),(31.145,146.315),(31.315,146.315),(31.315,146.145),(31.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.145),(31.485,146.315),(31.655,146.315),(31.655,146.145),(31.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.145),(31.825,146.315),(31.995,146.315),(31.995,146.145),(31.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.145),(32.165,146.315),(32.335,146.315),(32.335,146.145),(32.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.145),(32.505,146.315),(32.675,146.315),(32.675,146.145),(32.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.145),(32.845,146.315),(33.015,146.315),(33.015,146.145),(32.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.145),(33.185,146.315),(33.355,146.315),(33.355,146.145),(33.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.145),(33.525,146.315),(33.695,146.315),(33.695,146.145),(33.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.145),(33.865,146.315),(34.035,146.315),(34.035,146.145),(33.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.145),(34.205,146.315),(34.375,146.315),(34.375,146.145),(34.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.145),(34.545,146.315),(34.715,146.315),(34.715,146.145),(34.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.145),(34.885,146.315),(35.055,146.315),(35.055,146.145),(34.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.145),(35.225,146.315),(35.395,146.315),(35.395,146.145),(35.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.145),(35.565,146.315),(35.735,146.315),(35.735,146.145),(35.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.145),(35.905,146.315),(36.075,146.315),(36.075,146.145),(35.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.145),(36.245,146.315),(36.415,146.315),(36.415,146.145),(36.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.145),(36.585,146.315),(36.755,146.315),(36.755,146.145),(36.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.145),(36.925,146.315),(37.095,146.315),(37.095,146.145),(36.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.145),(37.265,146.315),(37.435,146.315),(37.435,146.145),(37.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.145),(37.605,146.315),(37.775,146.315),(37.775,146.145),(37.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.145),(37.945,146.315),(38.115,146.315),(38.115,146.145),(37.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.145),(38.285,146.315),(38.455,146.315),(38.455,146.145),(38.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.145),(38.625,146.315),(38.795,146.315),(38.795,146.145),(38.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.145),(38.965,146.315),(39.135,146.315),(39.135,146.145),(38.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.145),(39.305,146.315),(39.475,146.315),(39.475,146.145),(39.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.145),(39.645,146.315),(39.815,146.315),(39.815,146.145),(39.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.145),(39.985,146.315),(40.155,146.315),(40.155,146.145),(39.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.145),(40.325,146.315),(40.495,146.315),(40.495,146.145),(40.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.145),(40.665,146.315),(40.835,146.315),(40.835,146.145),(40.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.145),(41.005,146.315),(41.175,146.315),(41.175,146.145),(41.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.145),(41.345,146.315),(41.515,146.315),(41.515,146.145),(41.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.145),(41.685,146.315),(41.855,146.315),(41.855,146.145),(41.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.145),(42.025,146.315),(42.195,146.315),(42.195,146.145),(42.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.145),(42.365,146.315),(42.535,146.315),(42.535,146.145),(42.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.145),(42.705,146.315),(42.875,146.315),(42.875,146.145),(42.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.145),(43.045,146.315),(43.215,146.315),(43.215,146.145),(43.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.145),(43.385,146.315),(43.555,146.315),(43.555,146.145),(43.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.145),(43.725,146.315),(43.895,146.315),(43.895,146.145),(43.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.145),(44.065,146.315),(44.235,146.315),(44.235,146.145),(44.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.145),(44.405,146.315),(44.575,146.315),(44.575,146.145),(44.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.145),(44.745,146.315),(44.915,146.315),(44.915,146.145),(44.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.145),(45.085,146.315),(45.255,146.315),(45.255,146.145),(45.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.145),(45.425,146.315),(45.595,146.315),(45.595,146.145),(45.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.145),(45.765,146.315),(45.935,146.315),(45.935,146.145),(45.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.145),(46.105,146.315),(46.275,146.315),(46.275,146.145),(46.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.145),(46.445,146.315),(46.615,146.315),(46.615,146.145),(46.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.145),(46.785,146.315),(46.955,146.315),(46.955,146.145),(46.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.145),(47.125,146.315),(47.295,146.315),(47.295,146.145),(47.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.145),(47.465,146.315),(47.635,146.315),(47.635,146.145),(47.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.145),(47.805,146.315),(47.975,146.315),(47.975,146.145),(47.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.145),(48.145,146.315),(48.315,146.315),(48.315,146.145),(48.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.145),(48.485,146.315),(48.655,146.315),(48.655,146.145),(48.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.145),(48.825,146.315),(48.995,146.315),(48.995,146.145),(48.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.145),(49.165,146.315),(49.335,146.315),(49.335,146.145),(49.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.145),(49.505,146.315),(49.675,146.315),(49.675,146.145),(49.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.145),(49.845,146.315),(50.015,146.315),(50.015,146.145),(49.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.145),(50.185,146.315),(50.355,146.315),(50.355,146.145),(50.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.145),(50.525,146.315),(50.695,146.315),(50.695,146.145),(50.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.145),(50.865,146.315),(51.035,146.315),(51.035,146.145),(50.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.145),(51.205,146.315),(51.375,146.315),(51.375,146.145),(51.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.145),(51.545,146.315),(51.715,146.315),(51.715,146.145),(51.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.145),(51.885,146.315),(52.055,146.315),(52.055,146.145),(51.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.145),(52.225,146.315),(52.395,146.315),(52.395,146.145),(52.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.145),(52.565,146.315),(52.735,146.315),(52.735,146.145),(52.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.145),(52.905,146.315),(53.075,146.315),(53.075,146.145),(52.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.145),(53.245,146.315),(53.415,146.315),(53.415,146.145),(53.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.145),(53.585,146.315),(53.755,146.315),(53.755,146.145),(53.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.145),(53.925,146.315),(54.095,146.315),(54.095,146.145),(53.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.145),(54.265,146.315),(54.435,146.315),(54.435,146.145),(54.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.145),(54.605,146.315),(54.775,146.315),(54.775,146.145),(54.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.145),(54.945,146.315),(55.115,146.315),(55.115,146.145),(54.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.145),(55.285,146.315),(55.455,146.315),(55.455,146.145),(55.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.145),(55.625,146.315),(55.795,146.315),(55.795,146.145),(55.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.145),(55.965,146.315),(56.135,146.315),(56.135,146.145),(55.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.145),(56.305,146.315),(56.475,146.315),(56.475,146.145),(56.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.145),(56.645,146.315),(56.815,146.315),(56.815,146.145),(56.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.145),(56.985,146.315),(57.155,146.315),(57.155,146.145),(56.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.145),(57.325,146.315),(57.495,146.315),(57.495,146.145),(57.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.145),(57.665,146.315),(57.835,146.315),(57.835,146.145),(57.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.145),(58.005,146.315),(58.175,146.315),(58.175,146.145),(58.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.145),(58.345,146.315),(58.515,146.315),(58.515,146.145),(58.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.145),(58.685,146.315),(58.855,146.315),(58.855,146.145),(58.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.145),(59.025,146.315),(59.195,146.315),(59.195,146.145),(59.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.145),(59.365,146.315),(59.535,146.315),(59.535,146.145),(59.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.145),(59.705,146.315),(59.875,146.315),(59.875,146.145),(59.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.145),(60.045,146.315),(60.215,146.315),(60.215,146.145),(60.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.145),(60.385,146.315),(60.555,146.315),(60.555,146.145),(60.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.145),(60.725,146.315),(60.895,146.315),(60.895,146.145),(60.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.145),(61.065,146.315),(61.235,146.315),(61.235,146.145),(61.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.145),(61.405,146.315),(61.575,146.315),(61.575,146.145),(61.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.145),(61.745,146.315),(61.915,146.315),(61.915,146.145),(61.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.145),(62.085,146.315),(62.255,146.315),(62.255,146.145),(62.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.145),(62.425,146.315),(62.595,146.315),(62.595,146.145),(62.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.145),(62.765,146.315),(62.935,146.315),(62.935,146.145),(62.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.145),(63.105,146.315),(63.275,146.315),(63.275,146.145),(63.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.145),(63.445,146.315),(63.615,146.315),(63.615,146.145),(63.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.145),(63.785,146.315),(63.955,146.315),(63.955,146.145),(63.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.145),(64.125,146.315),(64.295,146.315),(64.295,146.145),(64.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.145),(64.465,146.315),(64.635,146.315),(64.635,146.145),(64.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.145),(64.805,146.315),(64.975,146.315),(64.975,146.145),(64.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.145),(65.145,146.315),(65.315,146.315),(65.315,146.145),(65.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.145),(65.485,146.315),(65.655,146.315),(65.655,146.145),(65.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.145),(65.825,146.315),(65.995,146.315),(65.995,146.145),(65.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.145),(66.165,146.315),(66.335,146.315),(66.335,146.145),(66.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.145),(66.505,146.315),(66.675,146.315),(66.675,146.145),(66.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.145),(66.845,146.315),(67.015,146.315),(67.015,146.145),(66.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.145),(67.185,146.315),(67.355,146.315),(67.355,146.145),(67.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.145),(67.525,146.315),(67.695,146.315),(67.695,146.145),(67.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.145),(67.865,146.315),(68.035,146.315),(68.035,146.145),(67.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.145),(68.205,146.315),(68.375,146.315),(68.375,146.145),(68.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.145),(68.545,146.315),(68.715,146.315),(68.715,146.145),(68.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.145),(68.885,146.315),(69.055,146.315),(69.055,146.145),(68.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.145),(69.225,146.315),(69.395,146.315),(69.395,146.145),(69.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.145),(69.565,146.315),(69.735,146.315),(69.735,146.145),(69.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.145),(69.905,146.315),(70.075,146.315),(70.075,146.145),(69.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.145),(70.245,146.315),(70.415,146.315),(70.415,146.145),(70.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.145),(70.585,146.315),(70.755,146.315),(70.755,146.145),(70.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.145),(70.925,146.315),(71.095,146.315),(71.095,146.145),(70.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.145),(71.265,146.315),(71.435,146.315),(71.435,146.145),(71.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.145),(71.605,146.315),(71.775,146.315),(71.775,146.145),(71.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.145),(71.945,146.315),(72.115,146.315),(72.115,146.145),(71.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.145),(72.285,146.315),(72.455,146.315),(72.455,146.145),(72.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.145),(72.625,146.315),(72.795,146.315),(72.795,146.145),(72.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.145),(72.965,146.315),(73.135,146.315),(73.135,146.145),(72.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.145),(73.305,146.315),(73.475,146.315),(73.475,146.145),(73.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.145),(73.645,146.315),(73.815,146.315),(73.815,146.145),(73.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.145),(73.985,146.315),(74.155,146.315),(74.155,146.145),(73.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.145),(74.325,146.315),(74.495,146.315),(74.495,146.145),(74.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.145),(74.665,146.315),(74.835,146.315),(74.835,146.145),(74.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.145),(75.005,146.315),(75.175,146.315),(75.175,146.145),(75.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.145),(75.345,146.315),(75.515,146.315),(75.515,146.145),(75.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.145),(75.685,146.315),(75.855,146.315),(75.855,146.145),(75.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.145),(76.025,146.315),(76.195,146.315),(76.195,146.145),(76.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.145),(76.365,146.315),(76.535,146.315),(76.535,146.145),(76.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.145),(76.705,146.315),(76.875,146.315),(76.875,146.145),(76.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.145),(77.045,146.315),(77.215,146.315),(77.215,146.145),(77.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.145),(77.385,146.315),(77.555,146.315),(77.555,146.145),(77.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.145),(77.725,146.315),(77.895,146.315),(77.895,146.145),(77.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.145),(78.065,146.315),(78.235,146.315),(78.235,146.145),(78.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.145),(78.405,146.315),(78.575,146.315),(78.575,146.145),(78.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.145),(78.745,146.315),(78.915,146.315),(78.915,146.145),(78.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.145),(79.085,146.315),(79.255,146.315),(79.255,146.145),(79.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.145),(79.425,146.315),(79.595,146.315),(79.595,146.145),(79.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.145),(79.765,146.315),(79.935,146.315),(79.935,146.145),(79.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.145),(80.105,146.315),(80.275,146.315),(80.275,146.145),(80.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.145),(80.445,146.315),(80.615,146.315),(80.615,146.145),(80.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.145),(80.785,146.315),(80.955,146.315),(80.955,146.145),(80.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.145),(81.125,146.315),(81.295,146.315),(81.295,146.145),(81.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.145),(81.465,146.315),(81.635,146.315),(81.635,146.145),(81.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.145),(81.805,146.315),(81.975,146.315),(81.975,146.145),(81.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.145),(82.145,146.315),(82.315,146.315),(82.315,146.145),(82.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.145),(82.485,146.315),(82.655,146.315),(82.655,146.145),(82.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.145),(82.825,146.315),(82.995,146.315),(82.995,146.145),(82.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.145),(83.165,146.315),(83.335,146.315),(83.335,146.145),(83.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.145),(83.505,146.315),(83.675,146.315),(83.675,146.145),(83.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.145),(83.845,146.315),(84.015,146.315),(84.015,146.145),(83.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.145),(84.185,146.315),(84.355,146.315),(84.355,146.145),(84.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.145),(84.525,146.315),(84.695,146.315),(84.695,146.145),(84.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.145),(84.865,146.315),(85.035,146.315),(85.035,146.145),(84.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.145),(85.205,146.315),(85.375,146.315),(85.375,146.145),(85.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.145),(85.545,146.315),(85.715,146.315),(85.715,146.145),(85.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.145),(85.885,146.315),(86.055,146.315),(86.055,146.145),(85.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.145),(86.225,146.315),(86.395,146.315),(86.395,146.145),(86.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.145),(86.565,146.315),(86.735,146.315),(86.735,146.145),(86.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.145),(86.905,146.315),(87.075,146.315),(87.075,146.145),(86.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.145),(87.245,146.315),(87.415,146.315),(87.415,146.145),(87.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.145),(87.585,146.315),(87.755,146.315),(87.755,146.145),(87.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.145),(87.925,146.315),(88.095,146.315),(88.095,146.145),(87.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.145),(88.265,146.315),(88.435,146.315),(88.435,146.145),(88.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.145),(88.605,146.315),(88.775,146.315),(88.775,146.145),(88.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.145),(88.945,146.315),(89.115,146.315),(89.115,146.145),(88.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.145),(89.285,146.315),(89.455,146.315),(89.455,146.145),(89.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.145),(89.625,146.315),(89.795,146.315),(89.795,146.145),(89.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.485),(0.205,146.655),(0.375,146.655),(0.375,146.485),(0.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.485),(0.545,146.655),(0.715,146.655),(0.715,146.485),(0.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.485),(0.885,146.655),(1.055,146.655),(1.055,146.485),(0.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.485),(1.225,146.655),(1.395,146.655),(1.395,146.485),(1.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.485),(1.565,146.655),(1.735,146.655),(1.735,146.485),(1.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.485),(1.905,146.655),(2.075,146.655),(2.075,146.485),(1.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.485),(2.245,146.655),(2.415,146.655),(2.415,146.485),(2.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.485),(2.585,146.655),(2.755,146.655),(2.755,146.485),(2.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.485),(2.925,146.655),(3.095,146.655),(3.095,146.485),(2.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.485),(3.265,146.655),(3.435,146.655),(3.435,146.485),(3.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.485),(3.605,146.655),(3.775,146.655),(3.775,146.485),(3.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.485),(3.945,146.655),(4.115,146.655),(4.115,146.485),(3.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.485),(4.285,146.655),(4.455,146.655),(4.455,146.485),(4.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.485),(4.625,146.655),(4.795,146.655),(4.795,146.485),(4.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.485),(4.965,146.655),(5.135,146.655),(5.135,146.485),(4.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.485),(5.305,146.655),(5.475,146.655),(5.475,146.485),(5.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.485),(5.645,146.655),(5.815,146.655),(5.815,146.485),(5.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.485),(5.985,146.655),(6.155,146.655),(6.155,146.485),(5.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.485),(6.325,146.655),(6.495,146.655),(6.495,146.485),(6.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.485),(6.665,146.655),(6.835,146.655),(6.835,146.485),(6.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.485),(7.005,146.655),(7.175,146.655),(7.175,146.485),(7.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.485),(7.345,146.655),(7.515,146.655),(7.515,146.485),(7.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.485),(7.685,146.655),(7.855,146.655),(7.855,146.485),(7.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.485),(8.025,146.655),(8.195,146.655),(8.195,146.485),(8.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.485),(8.365,146.655),(8.535,146.655),(8.535,146.485),(8.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.485),(8.705,146.655),(8.875,146.655),(8.875,146.485),(8.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.485),(9.045,146.655),(9.215,146.655),(9.215,146.485),(9.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.485),(9.385,146.655),(9.555,146.655),(9.555,146.485),(9.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.485),(9.725,146.655),(9.895,146.655),(9.895,146.485),(9.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.485),(10.065,146.655),(10.235,146.655),(10.235,146.485),(10.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.485),(10.405,146.655),(10.575,146.655),(10.575,146.485),(10.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.485),(10.745,146.655),(10.915,146.655),(10.915,146.485),(10.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.485),(11.085,146.655),(11.255,146.655),(11.255,146.485),(11.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.485),(11.425,146.655),(11.595,146.655),(11.595,146.485),(11.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.485),(11.765,146.655),(11.935,146.655),(11.935,146.485),(11.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.485),(12.105,146.655),(12.275,146.655),(12.275,146.485),(12.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.485),(12.445,146.655),(12.615,146.655),(12.615,146.485),(12.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.485),(12.785,146.655),(12.955,146.655),(12.955,146.485),(12.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.485),(13.125,146.655),(13.295,146.655),(13.295,146.485),(13.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.485),(13.465,146.655),(13.635,146.655),(13.635,146.485),(13.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.485),(13.805,146.655),(13.975,146.655),(13.975,146.485),(13.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.485),(14.145,146.655),(14.315,146.655),(14.315,146.485),(14.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.485),(14.485,146.655),(14.655,146.655),(14.655,146.485),(14.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.485),(14.825,146.655),(14.995,146.655),(14.995,146.485),(14.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.485),(15.165,146.655),(15.335,146.655),(15.335,146.485),(15.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.485),(15.505,146.655),(15.675,146.655),(15.675,146.485),(15.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.485),(15.845,146.655),(16.015,146.655),(16.015,146.485),(15.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.485),(16.185,146.655),(16.355,146.655),(16.355,146.485),(16.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.485),(16.525,146.655),(16.695,146.655),(16.695,146.485),(16.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.485),(16.865,146.655),(17.035,146.655),(17.035,146.485),(16.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.485),(17.205,146.655),(17.375,146.655),(17.375,146.485),(17.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.485),(17.545,146.655),(17.715,146.655),(17.715,146.485),(17.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.485),(17.885,146.655),(18.055,146.655),(18.055,146.485),(17.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.485),(18.225,146.655),(18.395,146.655),(18.395,146.485),(18.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.485),(18.565,146.655),(18.735,146.655),(18.735,146.485),(18.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.485),(18.905,146.655),(19.075,146.655),(19.075,146.485),(18.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.485),(19.245,146.655),(19.415,146.655),(19.415,146.485),(19.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.485),(19.585,146.655),(19.755,146.655),(19.755,146.485),(19.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.485),(19.925,146.655),(20.095,146.655),(20.095,146.485),(19.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.485),(20.265,146.655),(20.435,146.655),(20.435,146.485),(20.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.485),(20.605,146.655),(20.775,146.655),(20.775,146.485),(20.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.485),(20.945,146.655),(21.115,146.655),(21.115,146.485),(20.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.485),(21.285,146.655),(21.455,146.655),(21.455,146.485),(21.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.485),(21.625,146.655),(21.795,146.655),(21.795,146.485),(21.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.485),(21.965,146.655),(22.135,146.655),(22.135,146.485),(21.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.485),(22.305,146.655),(22.475,146.655),(22.475,146.485),(22.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.485),(22.645,146.655),(22.815,146.655),(22.815,146.485),(22.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.485),(22.985,146.655),(23.155,146.655),(23.155,146.485),(22.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.485),(23.325,146.655),(23.495,146.655),(23.495,146.485),(23.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.485),(23.665,146.655),(23.835,146.655),(23.835,146.485),(23.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.485),(24.005,146.655),(24.175,146.655),(24.175,146.485),(24.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.485),(24.345,146.655),(24.515,146.655),(24.515,146.485),(24.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.485),(24.685,146.655),(24.855,146.655),(24.855,146.485),(24.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.485),(25.025,146.655),(25.195,146.655),(25.195,146.485),(25.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.485),(25.365,146.655),(25.535,146.655),(25.535,146.485),(25.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.485),(25.705,146.655),(25.875,146.655),(25.875,146.485),(25.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.485),(26.045,146.655),(26.215,146.655),(26.215,146.485),(26.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.485),(26.385,146.655),(26.555,146.655),(26.555,146.485),(26.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.485),(26.725,146.655),(26.895,146.655),(26.895,146.485),(26.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.485),(27.065,146.655),(27.235,146.655),(27.235,146.485),(27.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.485),(27.405,146.655),(27.575,146.655),(27.575,146.485),(27.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.485),(27.745,146.655),(27.915,146.655),(27.915,146.485),(27.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.485),(28.085,146.655),(28.255,146.655),(28.255,146.485),(28.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.485),(28.425,146.655),(28.595,146.655),(28.595,146.485),(28.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.485),(28.765,146.655),(28.935,146.655),(28.935,146.485),(28.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.485),(29.105,146.655),(29.275,146.655),(29.275,146.485),(29.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.485),(29.445,146.655),(29.615,146.655),(29.615,146.485),(29.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.485),(29.785,146.655),(29.955,146.655),(29.955,146.485),(29.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.485),(30.125,146.655),(30.295,146.655),(30.295,146.485),(30.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.485),(30.465,146.655),(30.635,146.655),(30.635,146.485),(30.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.485),(30.805,146.655),(30.975,146.655),(30.975,146.485),(30.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.485),(31.145,146.655),(31.315,146.655),(31.315,146.485),(31.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.485),(31.485,146.655),(31.655,146.655),(31.655,146.485),(31.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.485),(31.825,146.655),(31.995,146.655),(31.995,146.485),(31.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.485),(32.165,146.655),(32.335,146.655),(32.335,146.485),(32.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.485),(32.505,146.655),(32.675,146.655),(32.675,146.485),(32.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.485),(32.845,146.655),(33.015,146.655),(33.015,146.485),(32.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.485),(33.185,146.655),(33.355,146.655),(33.355,146.485),(33.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.485),(33.525,146.655),(33.695,146.655),(33.695,146.485),(33.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.485),(33.865,146.655),(34.035,146.655),(34.035,146.485),(33.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.485),(34.205,146.655),(34.375,146.655),(34.375,146.485),(34.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.485),(34.545,146.655),(34.715,146.655),(34.715,146.485),(34.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.485),(34.885,146.655),(35.055,146.655),(35.055,146.485),(34.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.485),(35.225,146.655),(35.395,146.655),(35.395,146.485),(35.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.485),(35.565,146.655),(35.735,146.655),(35.735,146.485),(35.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.485),(35.905,146.655),(36.075,146.655),(36.075,146.485),(35.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.485),(36.245,146.655),(36.415,146.655),(36.415,146.485),(36.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.485),(36.585,146.655),(36.755,146.655),(36.755,146.485),(36.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.485),(36.925,146.655),(37.095,146.655),(37.095,146.485),(36.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.485),(37.265,146.655),(37.435,146.655),(37.435,146.485),(37.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.485),(37.605,146.655),(37.775,146.655),(37.775,146.485),(37.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.485),(37.945,146.655),(38.115,146.655),(38.115,146.485),(37.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.485),(38.285,146.655),(38.455,146.655),(38.455,146.485),(38.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.485),(38.625,146.655),(38.795,146.655),(38.795,146.485),(38.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.485),(38.965,146.655),(39.135,146.655),(39.135,146.485),(38.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.485),(39.305,146.655),(39.475,146.655),(39.475,146.485),(39.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.485),(39.645,146.655),(39.815,146.655),(39.815,146.485),(39.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.485),(39.985,146.655),(40.155,146.655),(40.155,146.485),(39.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.485),(40.325,146.655),(40.495,146.655),(40.495,146.485),(40.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.485),(40.665,146.655),(40.835,146.655),(40.835,146.485),(40.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.485),(41.005,146.655),(41.175,146.655),(41.175,146.485),(41.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.485),(41.345,146.655),(41.515,146.655),(41.515,146.485),(41.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.485),(41.685,146.655),(41.855,146.655),(41.855,146.485),(41.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.485),(42.025,146.655),(42.195,146.655),(42.195,146.485),(42.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.485),(42.365,146.655),(42.535,146.655),(42.535,146.485),(42.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.485),(42.705,146.655),(42.875,146.655),(42.875,146.485),(42.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.485),(43.045,146.655),(43.215,146.655),(43.215,146.485),(43.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.485),(43.385,146.655),(43.555,146.655),(43.555,146.485),(43.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.485),(43.725,146.655),(43.895,146.655),(43.895,146.485),(43.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.485),(44.065,146.655),(44.235,146.655),(44.235,146.485),(44.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.485),(44.405,146.655),(44.575,146.655),(44.575,146.485),(44.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.485),(44.745,146.655),(44.915,146.655),(44.915,146.485),(44.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.485),(45.085,146.655),(45.255,146.655),(45.255,146.485),(45.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.485),(45.425,146.655),(45.595,146.655),(45.595,146.485),(45.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.485),(45.765,146.655),(45.935,146.655),(45.935,146.485),(45.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.485),(46.105,146.655),(46.275,146.655),(46.275,146.485),(46.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.485),(46.445,146.655),(46.615,146.655),(46.615,146.485),(46.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.485),(46.785,146.655),(46.955,146.655),(46.955,146.485),(46.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.485),(47.125,146.655),(47.295,146.655),(47.295,146.485),(47.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.485),(47.465,146.655),(47.635,146.655),(47.635,146.485),(47.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.485),(47.805,146.655),(47.975,146.655),(47.975,146.485),(47.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.485),(48.145,146.655),(48.315,146.655),(48.315,146.485),(48.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.485),(48.485,146.655),(48.655,146.655),(48.655,146.485),(48.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.485),(48.825,146.655),(48.995,146.655),(48.995,146.485),(48.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.485),(49.165,146.655),(49.335,146.655),(49.335,146.485),(49.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.485),(49.505,146.655),(49.675,146.655),(49.675,146.485),(49.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.485),(49.845,146.655),(50.015,146.655),(50.015,146.485),(49.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.485),(50.185,146.655),(50.355,146.655),(50.355,146.485),(50.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.485),(50.525,146.655),(50.695,146.655),(50.695,146.485),(50.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.485),(50.865,146.655),(51.035,146.655),(51.035,146.485),(50.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.485),(51.205,146.655),(51.375,146.655),(51.375,146.485),(51.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.485),(51.545,146.655),(51.715,146.655),(51.715,146.485),(51.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.485),(51.885,146.655),(52.055,146.655),(52.055,146.485),(51.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.485),(52.225,146.655),(52.395,146.655),(52.395,146.485),(52.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.485),(52.565,146.655),(52.735,146.655),(52.735,146.485),(52.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.485),(52.905,146.655),(53.075,146.655),(53.075,146.485),(52.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.485),(53.245,146.655),(53.415,146.655),(53.415,146.485),(53.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.485),(53.585,146.655),(53.755,146.655),(53.755,146.485),(53.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.485),(53.925,146.655),(54.095,146.655),(54.095,146.485),(53.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.485),(54.265,146.655),(54.435,146.655),(54.435,146.485),(54.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.485),(54.605,146.655),(54.775,146.655),(54.775,146.485),(54.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.485),(54.945,146.655),(55.115,146.655),(55.115,146.485),(54.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.485),(55.285,146.655),(55.455,146.655),(55.455,146.485),(55.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.485),(55.625,146.655),(55.795,146.655),(55.795,146.485),(55.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.485),(55.965,146.655),(56.135,146.655),(56.135,146.485),(55.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.485),(56.305,146.655),(56.475,146.655),(56.475,146.485),(56.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.485),(56.645,146.655),(56.815,146.655),(56.815,146.485),(56.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.485),(56.985,146.655),(57.155,146.655),(57.155,146.485),(56.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.485),(57.325,146.655),(57.495,146.655),(57.495,146.485),(57.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.485),(57.665,146.655),(57.835,146.655),(57.835,146.485),(57.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.485),(58.005,146.655),(58.175,146.655),(58.175,146.485),(58.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.485),(58.345,146.655),(58.515,146.655),(58.515,146.485),(58.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.485),(58.685,146.655),(58.855,146.655),(58.855,146.485),(58.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.485),(59.025,146.655),(59.195,146.655),(59.195,146.485),(59.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.485),(59.365,146.655),(59.535,146.655),(59.535,146.485),(59.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.485),(59.705,146.655),(59.875,146.655),(59.875,146.485),(59.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.485),(60.045,146.655),(60.215,146.655),(60.215,146.485),(60.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.485),(60.385,146.655),(60.555,146.655),(60.555,146.485),(60.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.485),(60.725,146.655),(60.895,146.655),(60.895,146.485),(60.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.485),(61.065,146.655),(61.235,146.655),(61.235,146.485),(61.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.485),(61.405,146.655),(61.575,146.655),(61.575,146.485),(61.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.485),(61.745,146.655),(61.915,146.655),(61.915,146.485),(61.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.485),(62.085,146.655),(62.255,146.655),(62.255,146.485),(62.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.485),(62.425,146.655),(62.595,146.655),(62.595,146.485),(62.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.485),(62.765,146.655),(62.935,146.655),(62.935,146.485),(62.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.485),(63.105,146.655),(63.275,146.655),(63.275,146.485),(63.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.485),(63.445,146.655),(63.615,146.655),(63.615,146.485),(63.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.485),(63.785,146.655),(63.955,146.655),(63.955,146.485),(63.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.485),(64.125,146.655),(64.295,146.655),(64.295,146.485),(64.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.485),(64.465,146.655),(64.635,146.655),(64.635,146.485),(64.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.485),(64.805,146.655),(64.975,146.655),(64.975,146.485),(64.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.485),(65.145,146.655),(65.315,146.655),(65.315,146.485),(65.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.485),(65.485,146.655),(65.655,146.655),(65.655,146.485),(65.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.485),(65.825,146.655),(65.995,146.655),(65.995,146.485),(65.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.485),(66.165,146.655),(66.335,146.655),(66.335,146.485),(66.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.485),(66.505,146.655),(66.675,146.655),(66.675,146.485),(66.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.485),(66.845,146.655),(67.015,146.655),(67.015,146.485),(66.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.485),(67.185,146.655),(67.355,146.655),(67.355,146.485),(67.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.485),(67.525,146.655),(67.695,146.655),(67.695,146.485),(67.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.485),(67.865,146.655),(68.035,146.655),(68.035,146.485),(67.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.485),(68.205,146.655),(68.375,146.655),(68.375,146.485),(68.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.485),(68.545,146.655),(68.715,146.655),(68.715,146.485),(68.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.485),(68.885,146.655),(69.055,146.655),(69.055,146.485),(68.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.485),(69.225,146.655),(69.395,146.655),(69.395,146.485),(69.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.485),(69.565,146.655),(69.735,146.655),(69.735,146.485),(69.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.485),(69.905,146.655),(70.075,146.655),(70.075,146.485),(69.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.485),(70.245,146.655),(70.415,146.655),(70.415,146.485),(70.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.485),(70.585,146.655),(70.755,146.655),(70.755,146.485),(70.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.485),(70.925,146.655),(71.095,146.655),(71.095,146.485),(70.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.485),(71.265,146.655),(71.435,146.655),(71.435,146.485),(71.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.485),(71.605,146.655),(71.775,146.655),(71.775,146.485),(71.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.485),(71.945,146.655),(72.115,146.655),(72.115,146.485),(71.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.485),(72.285,146.655),(72.455,146.655),(72.455,146.485),(72.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.485),(72.625,146.655),(72.795,146.655),(72.795,146.485),(72.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.485),(72.965,146.655),(73.135,146.655),(73.135,146.485),(72.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.485),(73.305,146.655),(73.475,146.655),(73.475,146.485),(73.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.485),(73.645,146.655),(73.815,146.655),(73.815,146.485),(73.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.485),(73.985,146.655),(74.155,146.655),(74.155,146.485),(73.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.485),(74.325,146.655),(74.495,146.655),(74.495,146.485),(74.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.485),(74.665,146.655),(74.835,146.655),(74.835,146.485),(74.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.485),(75.005,146.655),(75.175,146.655),(75.175,146.485),(75.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.485),(75.345,146.655),(75.515,146.655),(75.515,146.485),(75.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.485),(75.685,146.655),(75.855,146.655),(75.855,146.485),(75.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.485),(76.025,146.655),(76.195,146.655),(76.195,146.485),(76.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.485),(76.365,146.655),(76.535,146.655),(76.535,146.485),(76.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.485),(76.705,146.655),(76.875,146.655),(76.875,146.485),(76.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.485),(77.045,146.655),(77.215,146.655),(77.215,146.485),(77.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.485),(77.385,146.655),(77.555,146.655),(77.555,146.485),(77.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.485),(77.725,146.655),(77.895,146.655),(77.895,146.485),(77.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.485),(78.065,146.655),(78.235,146.655),(78.235,146.485),(78.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.485),(78.405,146.655),(78.575,146.655),(78.575,146.485),(78.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.485),(78.745,146.655),(78.915,146.655),(78.915,146.485),(78.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.485),(79.085,146.655),(79.255,146.655),(79.255,146.485),(79.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.485),(79.425,146.655),(79.595,146.655),(79.595,146.485),(79.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.485),(79.765,146.655),(79.935,146.655),(79.935,146.485),(79.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.485),(80.105,146.655),(80.275,146.655),(80.275,146.485),(80.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.485),(80.445,146.655),(80.615,146.655),(80.615,146.485),(80.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.485),(80.785,146.655),(80.955,146.655),(80.955,146.485),(80.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.485),(81.125,146.655),(81.295,146.655),(81.295,146.485),(81.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.485),(81.465,146.655),(81.635,146.655),(81.635,146.485),(81.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.485),(81.805,146.655),(81.975,146.655),(81.975,146.485),(81.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.485),(82.145,146.655),(82.315,146.655),(82.315,146.485),(82.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.485),(82.485,146.655),(82.655,146.655),(82.655,146.485),(82.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.485),(82.825,146.655),(82.995,146.655),(82.995,146.485),(82.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.485),(83.165,146.655),(83.335,146.655),(83.335,146.485),(83.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.485),(83.505,146.655),(83.675,146.655),(83.675,146.485),(83.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.485),(83.845,146.655),(84.015,146.655),(84.015,146.485),(83.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.485),(84.185,146.655),(84.355,146.655),(84.355,146.485),(84.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.485),(84.525,146.655),(84.695,146.655),(84.695,146.485),(84.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.485),(84.865,146.655),(85.035,146.655),(85.035,146.485),(84.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.485),(85.205,146.655),(85.375,146.655),(85.375,146.485),(85.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.485),(85.545,146.655),(85.715,146.655),(85.715,146.485),(85.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.485),(85.885,146.655),(86.055,146.655),(86.055,146.485),(85.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.485),(86.225,146.655),(86.395,146.655),(86.395,146.485),(86.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.485),(86.565,146.655),(86.735,146.655),(86.735,146.485),(86.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.485),(86.905,146.655),(87.075,146.655),(87.075,146.485),(86.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.485),(87.245,146.655),(87.415,146.655),(87.415,146.485),(87.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.485),(87.585,146.655),(87.755,146.655),(87.755,146.485),(87.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.485),(87.925,146.655),(88.095,146.655),(88.095,146.485),(87.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.485),(88.265,146.655),(88.435,146.655),(88.435,146.485),(88.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.485),(88.605,146.655),(88.775,146.655),(88.775,146.485),(88.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.485),(88.945,146.655),(89.115,146.655),(89.115,146.485),(88.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.485),(89.285,146.655),(89.455,146.655),(89.455,146.485),(89.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.485),(89.625,146.655),(89.795,146.655),(89.795,146.485),(89.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.825),(0.205,146.995),(0.375,146.995),(0.375,146.825),(0.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.825),(0.545,146.995),(0.715,146.995),(0.715,146.825),(0.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.825),(0.885,146.995),(1.055,146.995),(1.055,146.825),(0.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.825),(1.225,146.995),(1.395,146.995),(1.395,146.825),(1.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.825),(1.565,146.995),(1.735,146.995),(1.735,146.825),(1.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.825),(1.905,146.995),(2.075,146.995),(2.075,146.825),(1.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.825),(2.245,146.995),(2.415,146.995),(2.415,146.825),(2.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.825),(2.585,146.995),(2.755,146.995),(2.755,146.825),(2.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.825),(2.925,146.995),(3.095,146.995),(3.095,146.825),(2.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.825),(3.265,146.995),(3.435,146.995),(3.435,146.825),(3.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.825),(3.605,146.995),(3.775,146.995),(3.775,146.825),(3.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.825),(3.945,146.995),(4.115,146.995),(4.115,146.825),(3.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.825),(4.285,146.995),(4.455,146.995),(4.455,146.825),(4.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.825),(4.625,146.995),(4.795,146.995),(4.795,146.825),(4.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.825),(4.965,146.995),(5.135,146.995),(5.135,146.825),(4.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.825),(5.305,146.995),(5.475,146.995),(5.475,146.825),(5.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.825),(5.645,146.995),(5.815,146.995),(5.815,146.825),(5.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.825),(5.985,146.995),(6.155,146.995),(6.155,146.825),(5.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.825),(6.325,146.995),(6.495,146.995),(6.495,146.825),(6.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.825),(6.665,146.995),(6.835,146.995),(6.835,146.825),(6.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.825),(7.005,146.995),(7.175,146.995),(7.175,146.825),(7.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.825),(7.345,146.995),(7.515,146.995),(7.515,146.825),(7.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.825),(7.685,146.995),(7.855,146.995),(7.855,146.825),(7.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.825),(8.025,146.995),(8.195,146.995),(8.195,146.825),(8.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.825),(8.365,146.995),(8.535,146.995),(8.535,146.825),(8.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.825),(8.705,146.995),(8.875,146.995),(8.875,146.825),(8.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.825),(9.045,146.995),(9.215,146.995),(9.215,146.825),(9.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.825),(9.385,146.995),(9.555,146.995),(9.555,146.825),(9.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.825),(9.725,146.995),(9.895,146.995),(9.895,146.825),(9.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.825),(10.065,146.995),(10.235,146.995),(10.235,146.825),(10.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.825),(10.405,146.995),(10.575,146.995),(10.575,146.825),(10.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.825),(10.745,146.995),(10.915,146.995),(10.915,146.825),(10.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.825),(11.085,146.995),(11.255,146.995),(11.255,146.825),(11.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.825),(11.425,146.995),(11.595,146.995),(11.595,146.825),(11.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.825),(11.765,146.995),(11.935,146.995),(11.935,146.825),(11.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.825),(12.105,146.995),(12.275,146.995),(12.275,146.825),(12.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.825),(12.445,146.995),(12.615,146.995),(12.615,146.825),(12.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.825),(12.785,146.995),(12.955,146.995),(12.955,146.825),(12.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.825),(13.125,146.995),(13.295,146.995),(13.295,146.825),(13.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.825),(13.465,146.995),(13.635,146.995),(13.635,146.825),(13.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.825),(13.805,146.995),(13.975,146.995),(13.975,146.825),(13.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.825),(14.145,146.995),(14.315,146.995),(14.315,146.825),(14.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.825),(14.485,146.995),(14.655,146.995),(14.655,146.825),(14.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.825),(14.825,146.995),(14.995,146.995),(14.995,146.825),(14.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.825),(15.165,146.995),(15.335,146.995),(15.335,146.825),(15.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.825),(15.505,146.995),(15.675,146.995),(15.675,146.825),(15.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.825),(15.845,146.995),(16.015,146.995),(16.015,146.825),(15.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.825),(16.185,146.995),(16.355,146.995),(16.355,146.825),(16.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.825),(16.525,146.995),(16.695,146.995),(16.695,146.825),(16.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.825),(16.865,146.995),(17.035,146.995),(17.035,146.825),(16.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.825),(17.205,146.995),(17.375,146.995),(17.375,146.825),(17.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.825),(17.545,146.995),(17.715,146.995),(17.715,146.825),(17.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.825),(17.885,146.995),(18.055,146.995),(18.055,146.825),(17.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.825),(18.225,146.995),(18.395,146.995),(18.395,146.825),(18.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.825),(18.565,146.995),(18.735,146.995),(18.735,146.825),(18.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.825),(18.905,146.995),(19.075,146.995),(19.075,146.825),(18.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.825),(19.245,146.995),(19.415,146.995),(19.415,146.825),(19.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.825),(19.585,146.995),(19.755,146.995),(19.755,146.825),(19.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.825),(19.925,146.995),(20.095,146.995),(20.095,146.825),(19.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.825),(20.265,146.995),(20.435,146.995),(20.435,146.825),(20.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.825),(20.605,146.995),(20.775,146.995),(20.775,146.825),(20.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.825),(20.945,146.995),(21.115,146.995),(21.115,146.825),(20.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.825),(21.285,146.995),(21.455,146.995),(21.455,146.825),(21.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.825),(21.625,146.995),(21.795,146.995),(21.795,146.825),(21.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.825),(21.965,146.995),(22.135,146.995),(22.135,146.825),(21.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.825),(22.305,146.995),(22.475,146.995),(22.475,146.825),(22.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.825),(22.645,146.995),(22.815,146.995),(22.815,146.825),(22.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.825),(22.985,146.995),(23.155,146.995),(23.155,146.825),(22.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.825),(23.325,146.995),(23.495,146.995),(23.495,146.825),(23.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.825),(23.665,146.995),(23.835,146.995),(23.835,146.825),(23.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.825),(24.005,146.995),(24.175,146.995),(24.175,146.825),(24.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.825),(24.345,146.995),(24.515,146.995),(24.515,146.825),(24.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.825),(24.685,146.995),(24.855,146.995),(24.855,146.825),(24.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.825),(25.025,146.995),(25.195,146.995),(25.195,146.825),(25.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.825),(25.365,146.995),(25.535,146.995),(25.535,146.825),(25.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.825),(25.705,146.995),(25.875,146.995),(25.875,146.825),(25.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.825),(26.045,146.995),(26.215,146.995),(26.215,146.825),(26.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.825),(26.385,146.995),(26.555,146.995),(26.555,146.825),(26.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.825),(26.725,146.995),(26.895,146.995),(26.895,146.825),(26.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.825),(27.065,146.995),(27.235,146.995),(27.235,146.825),(27.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.825),(27.405,146.995),(27.575,146.995),(27.575,146.825),(27.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.825),(27.745,146.995),(27.915,146.995),(27.915,146.825),(27.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.825),(28.085,146.995),(28.255,146.995),(28.255,146.825),(28.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.825),(28.425,146.995),(28.595,146.995),(28.595,146.825),(28.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.825),(28.765,146.995),(28.935,146.995),(28.935,146.825),(28.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.825),(29.105,146.995),(29.275,146.995),(29.275,146.825),(29.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.825),(29.445,146.995),(29.615,146.995),(29.615,146.825),(29.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.825),(29.785,146.995),(29.955,146.995),(29.955,146.825),(29.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.825),(30.125,146.995),(30.295,146.995),(30.295,146.825),(30.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.825),(30.465,146.995),(30.635,146.995),(30.635,146.825),(30.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.825),(30.805,146.995),(30.975,146.995),(30.975,146.825),(30.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.825),(31.145,146.995),(31.315,146.995),(31.315,146.825),(31.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.825),(31.485,146.995),(31.655,146.995),(31.655,146.825),(31.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.825),(31.825,146.995),(31.995,146.995),(31.995,146.825),(31.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.825),(32.165,146.995),(32.335,146.995),(32.335,146.825),(32.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.825),(32.505,146.995),(32.675,146.995),(32.675,146.825),(32.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.825),(32.845,146.995),(33.015,146.995),(33.015,146.825),(32.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.825),(33.185,146.995),(33.355,146.995),(33.355,146.825),(33.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.825),(33.525,146.995),(33.695,146.995),(33.695,146.825),(33.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.825),(33.865,146.995),(34.035,146.995),(34.035,146.825),(33.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.825),(34.205,146.995),(34.375,146.995),(34.375,146.825),(34.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.825),(34.545,146.995),(34.715,146.995),(34.715,146.825),(34.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.825),(34.885,146.995),(35.055,146.995),(35.055,146.825),(34.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.825),(35.225,146.995),(35.395,146.995),(35.395,146.825),(35.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.825),(35.565,146.995),(35.735,146.995),(35.735,146.825),(35.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.825),(35.905,146.995),(36.075,146.995),(36.075,146.825),(35.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.825),(36.245,146.995),(36.415,146.995),(36.415,146.825),(36.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.825),(36.585,146.995),(36.755,146.995),(36.755,146.825),(36.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.825),(36.925,146.995),(37.095,146.995),(37.095,146.825),(36.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.825),(37.265,146.995),(37.435,146.995),(37.435,146.825),(37.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.825),(37.605,146.995),(37.775,146.995),(37.775,146.825),(37.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.825),(37.945,146.995),(38.115,146.995),(38.115,146.825),(37.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.825),(38.285,146.995),(38.455,146.995),(38.455,146.825),(38.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.825),(38.625,146.995),(38.795,146.995),(38.795,146.825),(38.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.825),(38.965,146.995),(39.135,146.995),(39.135,146.825),(38.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.825),(39.305,146.995),(39.475,146.995),(39.475,146.825),(39.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.825),(39.645,146.995),(39.815,146.995),(39.815,146.825),(39.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.825),(39.985,146.995),(40.155,146.995),(40.155,146.825),(39.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.825),(40.325,146.995),(40.495,146.995),(40.495,146.825),(40.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.825),(40.665,146.995),(40.835,146.995),(40.835,146.825),(40.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.825),(41.005,146.995),(41.175,146.995),(41.175,146.825),(41.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.825),(41.345,146.995),(41.515,146.995),(41.515,146.825),(41.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.825),(41.685,146.995),(41.855,146.995),(41.855,146.825),(41.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.825),(42.025,146.995),(42.195,146.995),(42.195,146.825),(42.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.825),(42.365,146.995),(42.535,146.995),(42.535,146.825),(42.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.825),(42.705,146.995),(42.875,146.995),(42.875,146.825),(42.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.825),(43.045,146.995),(43.215,146.995),(43.215,146.825),(43.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.825),(43.385,146.995),(43.555,146.995),(43.555,146.825),(43.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.825),(43.725,146.995),(43.895,146.995),(43.895,146.825),(43.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.825),(44.065,146.995),(44.235,146.995),(44.235,146.825),(44.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.825),(44.405,146.995),(44.575,146.995),(44.575,146.825),(44.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.825),(44.745,146.995),(44.915,146.995),(44.915,146.825),(44.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.825),(45.085,146.995),(45.255,146.995),(45.255,146.825),(45.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.825),(45.425,146.995),(45.595,146.995),(45.595,146.825),(45.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.825),(45.765,146.995),(45.935,146.995),(45.935,146.825),(45.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.825),(46.105,146.995),(46.275,146.995),(46.275,146.825),(46.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.825),(46.445,146.995),(46.615,146.995),(46.615,146.825),(46.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.825),(46.785,146.995),(46.955,146.995),(46.955,146.825),(46.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.825),(47.125,146.995),(47.295,146.995),(47.295,146.825),(47.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.825),(47.465,146.995),(47.635,146.995),(47.635,146.825),(47.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.825),(47.805,146.995),(47.975,146.995),(47.975,146.825),(47.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.825),(48.145,146.995),(48.315,146.995),(48.315,146.825),(48.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.825),(48.485,146.995),(48.655,146.995),(48.655,146.825),(48.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.825),(48.825,146.995),(48.995,146.995),(48.995,146.825),(48.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.825),(49.165,146.995),(49.335,146.995),(49.335,146.825),(49.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.825),(49.505,146.995),(49.675,146.995),(49.675,146.825),(49.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.825),(49.845,146.995),(50.015,146.995),(50.015,146.825),(49.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.825),(50.185,146.995),(50.355,146.995),(50.355,146.825),(50.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.825),(50.525,146.995),(50.695,146.995),(50.695,146.825),(50.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.825),(50.865,146.995),(51.035,146.995),(51.035,146.825),(50.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.825),(51.205,146.995),(51.375,146.995),(51.375,146.825),(51.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.825),(51.545,146.995),(51.715,146.995),(51.715,146.825),(51.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.825),(51.885,146.995),(52.055,146.995),(52.055,146.825),(51.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.825),(52.225,146.995),(52.395,146.995),(52.395,146.825),(52.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.825),(52.565,146.995),(52.735,146.995),(52.735,146.825),(52.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.825),(52.905,146.995),(53.075,146.995),(53.075,146.825),(52.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.825),(53.245,146.995),(53.415,146.995),(53.415,146.825),(53.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.825),(53.585,146.995),(53.755,146.995),(53.755,146.825),(53.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.825),(53.925,146.995),(54.095,146.995),(54.095,146.825),(53.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.825),(54.265,146.995),(54.435,146.995),(54.435,146.825),(54.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.825),(54.605,146.995),(54.775,146.995),(54.775,146.825),(54.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.825),(54.945,146.995),(55.115,146.995),(55.115,146.825),(54.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.825),(55.285,146.995),(55.455,146.995),(55.455,146.825),(55.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.825),(55.625,146.995),(55.795,146.995),(55.795,146.825),(55.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.825),(55.965,146.995),(56.135,146.995),(56.135,146.825),(55.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.825),(56.305,146.995),(56.475,146.995),(56.475,146.825),(56.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.825),(56.645,146.995),(56.815,146.995),(56.815,146.825),(56.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.825),(56.985,146.995),(57.155,146.995),(57.155,146.825),(56.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.825),(57.325,146.995),(57.495,146.995),(57.495,146.825),(57.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.825),(57.665,146.995),(57.835,146.995),(57.835,146.825),(57.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.825),(58.005,146.995),(58.175,146.995),(58.175,146.825),(58.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.825),(58.345,146.995),(58.515,146.995),(58.515,146.825),(58.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.825),(58.685,146.995),(58.855,146.995),(58.855,146.825),(58.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.825),(59.025,146.995),(59.195,146.995),(59.195,146.825),(59.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.825),(59.365,146.995),(59.535,146.995),(59.535,146.825),(59.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.825),(59.705,146.995),(59.875,146.995),(59.875,146.825),(59.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.825),(60.045,146.995),(60.215,146.995),(60.215,146.825),(60.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.825),(60.385,146.995),(60.555,146.995),(60.555,146.825),(60.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.825),(60.725,146.995),(60.895,146.995),(60.895,146.825),(60.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.825),(61.065,146.995),(61.235,146.995),(61.235,146.825),(61.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.825),(61.405,146.995),(61.575,146.995),(61.575,146.825),(61.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.825),(61.745,146.995),(61.915,146.995),(61.915,146.825),(61.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.825),(62.085,146.995),(62.255,146.995),(62.255,146.825),(62.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.825),(62.425,146.995),(62.595,146.995),(62.595,146.825),(62.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.825),(62.765,146.995),(62.935,146.995),(62.935,146.825),(62.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.825),(63.105,146.995),(63.275,146.995),(63.275,146.825),(63.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.825),(63.445,146.995),(63.615,146.995),(63.615,146.825),(63.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.825),(63.785,146.995),(63.955,146.995),(63.955,146.825),(63.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.825),(64.125,146.995),(64.295,146.995),(64.295,146.825),(64.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.825),(64.465,146.995),(64.635,146.995),(64.635,146.825),(64.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.825),(64.805,146.995),(64.975,146.995),(64.975,146.825),(64.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.825),(65.145,146.995),(65.315,146.995),(65.315,146.825),(65.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.825),(65.485,146.995),(65.655,146.995),(65.655,146.825),(65.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.825),(65.825,146.995),(65.995,146.995),(65.995,146.825),(65.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.825),(66.165,146.995),(66.335,146.995),(66.335,146.825),(66.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.825),(66.505,146.995),(66.675,146.995),(66.675,146.825),(66.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.825),(66.845,146.995),(67.015,146.995),(67.015,146.825),(66.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.825),(67.185,146.995),(67.355,146.995),(67.355,146.825),(67.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.825),(67.525,146.995),(67.695,146.995),(67.695,146.825),(67.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.825),(67.865,146.995),(68.035,146.995),(68.035,146.825),(67.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.825),(68.205,146.995),(68.375,146.995),(68.375,146.825),(68.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.825),(68.545,146.995),(68.715,146.995),(68.715,146.825),(68.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.825),(68.885,146.995),(69.055,146.995),(69.055,146.825),(68.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.825),(69.225,146.995),(69.395,146.995),(69.395,146.825),(69.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.825),(69.565,146.995),(69.735,146.995),(69.735,146.825),(69.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.825),(69.905,146.995),(70.075,146.995),(70.075,146.825),(69.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.825),(70.245,146.995),(70.415,146.995),(70.415,146.825),(70.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.825),(70.585,146.995),(70.755,146.995),(70.755,146.825),(70.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.825),(70.925,146.995),(71.095,146.995),(71.095,146.825),(70.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.825),(71.265,146.995),(71.435,146.995),(71.435,146.825),(71.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.825),(71.605,146.995),(71.775,146.995),(71.775,146.825),(71.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.825),(71.945,146.995),(72.115,146.995),(72.115,146.825),(71.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.825),(72.285,146.995),(72.455,146.995),(72.455,146.825),(72.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.825),(72.625,146.995),(72.795,146.995),(72.795,146.825),(72.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.825),(72.965,146.995),(73.135,146.995),(73.135,146.825),(72.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.825),(73.305,146.995),(73.475,146.995),(73.475,146.825),(73.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.825),(73.645,146.995),(73.815,146.995),(73.815,146.825),(73.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.825),(73.985,146.995),(74.155,146.995),(74.155,146.825),(73.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.825),(74.325,146.995),(74.495,146.995),(74.495,146.825),(74.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.825),(74.665,146.995),(74.835,146.995),(74.835,146.825),(74.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.825),(75.005,146.995),(75.175,146.995),(75.175,146.825),(75.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.825),(75.345,146.995),(75.515,146.995),(75.515,146.825),(75.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.825),(75.685,146.995),(75.855,146.995),(75.855,146.825),(75.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.825),(76.025,146.995),(76.195,146.995),(76.195,146.825),(76.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.825),(76.365,146.995),(76.535,146.995),(76.535,146.825),(76.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.825),(76.705,146.995),(76.875,146.995),(76.875,146.825),(76.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.825),(77.045,146.995),(77.215,146.995),(77.215,146.825),(77.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.825),(77.385,146.995),(77.555,146.995),(77.555,146.825),(77.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.825),(77.725,146.995),(77.895,146.995),(77.895,146.825),(77.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.825),(78.065,146.995),(78.235,146.995),(78.235,146.825),(78.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.825),(78.405,146.995),(78.575,146.995),(78.575,146.825),(78.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.825),(78.745,146.995),(78.915,146.995),(78.915,146.825),(78.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.825),(79.085,146.995),(79.255,146.995),(79.255,146.825),(79.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.825),(79.425,146.995),(79.595,146.995),(79.595,146.825),(79.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.825),(79.765,146.995),(79.935,146.995),(79.935,146.825),(79.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.825),(80.105,146.995),(80.275,146.995),(80.275,146.825),(80.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.825),(80.445,146.995),(80.615,146.995),(80.615,146.825),(80.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.825),(80.785,146.995),(80.955,146.995),(80.955,146.825),(80.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.825),(81.125,146.995),(81.295,146.995),(81.295,146.825),(81.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.825),(81.465,146.995),(81.635,146.995),(81.635,146.825),(81.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.825),(81.805,146.995),(81.975,146.995),(81.975,146.825),(81.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.825),(82.145,146.995),(82.315,146.995),(82.315,146.825),(82.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.825),(82.485,146.995),(82.655,146.995),(82.655,146.825),(82.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.825),(82.825,146.995),(82.995,146.995),(82.995,146.825),(82.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.825),(83.165,146.995),(83.335,146.995),(83.335,146.825),(83.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.825),(83.505,146.995),(83.675,146.995),(83.675,146.825),(83.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.825),(83.845,146.995),(84.015,146.995),(84.015,146.825),(83.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.825),(84.185,146.995),(84.355,146.995),(84.355,146.825),(84.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.825),(84.525,146.995),(84.695,146.995),(84.695,146.825),(84.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.825),(84.865,146.995),(85.035,146.995),(85.035,146.825),(84.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.825),(85.205,146.995),(85.375,146.995),(85.375,146.825),(85.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.825),(85.545,146.995),(85.715,146.995),(85.715,146.825),(85.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.825),(85.885,146.995),(86.055,146.995),(86.055,146.825),(85.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.825),(86.225,146.995),(86.395,146.995),(86.395,146.825),(86.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.825),(86.565,146.995),(86.735,146.995),(86.735,146.825),(86.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.825),(86.905,146.995),(87.075,146.995),(87.075,146.825),(86.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.825),(87.245,146.995),(87.415,146.995),(87.415,146.825),(87.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.825),(87.585,146.995),(87.755,146.995),(87.755,146.825),(87.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.825),(87.925,146.995),(88.095,146.995),(88.095,146.825),(87.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.825),(88.265,146.995),(88.435,146.995),(88.435,146.825),(88.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.825),(88.605,146.995),(88.775,146.995),(88.775,146.825),(88.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.825),(88.945,146.995),(89.115,146.995),(89.115,146.825),(88.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.825),(89.285,146.995),(89.455,146.995),(89.455,146.825),(89.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.825),(89.625,146.995),(89.795,146.995),(89.795,146.825),(89.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.165),(0.205,147.335),(0.375,147.335),(0.375,147.165),(0.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.165),(0.545,147.335),(0.715,147.335),(0.715,147.165),(0.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.165),(0.885,147.335),(1.055,147.335),(1.055,147.165),(0.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.165),(1.225,147.335),(1.395,147.335),(1.395,147.165),(1.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.165),(1.565,147.335),(1.735,147.335),(1.735,147.165),(1.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.165),(1.905,147.335),(2.075,147.335),(2.075,147.165),(1.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.165),(2.245,147.335),(2.415,147.335),(2.415,147.165),(2.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.165),(2.585,147.335),(2.755,147.335),(2.755,147.165),(2.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.165),(2.925,147.335),(3.095,147.335),(3.095,147.165),(2.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.165),(3.265,147.335),(3.435,147.335),(3.435,147.165),(3.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.165),(3.605,147.335),(3.775,147.335),(3.775,147.165),(3.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.165),(3.945,147.335),(4.115,147.335),(4.115,147.165),(3.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.165),(4.285,147.335),(4.455,147.335),(4.455,147.165),(4.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.165),(4.625,147.335),(4.795,147.335),(4.795,147.165),(4.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.165),(4.965,147.335),(5.135,147.335),(5.135,147.165),(4.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.165),(5.305,147.335),(5.475,147.335),(5.475,147.165),(5.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.165),(5.645,147.335),(5.815,147.335),(5.815,147.165),(5.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.165),(5.985,147.335),(6.155,147.335),(6.155,147.165),(5.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.165),(6.325,147.335),(6.495,147.335),(6.495,147.165),(6.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.165),(6.665,147.335),(6.835,147.335),(6.835,147.165),(6.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.165),(7.005,147.335),(7.175,147.335),(7.175,147.165),(7.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.165),(7.345,147.335),(7.515,147.335),(7.515,147.165),(7.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.165),(7.685,147.335),(7.855,147.335),(7.855,147.165),(7.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.165),(8.025,147.335),(8.195,147.335),(8.195,147.165),(8.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.165),(8.365,147.335),(8.535,147.335),(8.535,147.165),(8.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.165),(8.705,147.335),(8.875,147.335),(8.875,147.165),(8.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.165),(9.045,147.335),(9.215,147.335),(9.215,147.165),(9.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.165),(9.385,147.335),(9.555,147.335),(9.555,147.165),(9.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.165),(9.725,147.335),(9.895,147.335),(9.895,147.165),(9.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.165),(10.065,147.335),(10.235,147.335),(10.235,147.165),(10.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.165),(10.405,147.335),(10.575,147.335),(10.575,147.165),(10.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.165),(10.745,147.335),(10.915,147.335),(10.915,147.165),(10.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.165),(11.085,147.335),(11.255,147.335),(11.255,147.165),(11.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.165),(11.425,147.335),(11.595,147.335),(11.595,147.165),(11.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.165),(11.765,147.335),(11.935,147.335),(11.935,147.165),(11.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.165),(12.105,147.335),(12.275,147.335),(12.275,147.165),(12.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.165),(12.445,147.335),(12.615,147.335),(12.615,147.165),(12.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.165),(12.785,147.335),(12.955,147.335),(12.955,147.165),(12.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.165),(13.125,147.335),(13.295,147.335),(13.295,147.165),(13.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.165),(13.465,147.335),(13.635,147.335),(13.635,147.165),(13.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.165),(13.805,147.335),(13.975,147.335),(13.975,147.165),(13.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.165),(14.145,147.335),(14.315,147.335),(14.315,147.165),(14.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.165),(14.485,147.335),(14.655,147.335),(14.655,147.165),(14.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.165),(14.825,147.335),(14.995,147.335),(14.995,147.165),(14.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.165),(15.165,147.335),(15.335,147.335),(15.335,147.165),(15.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.165),(15.505,147.335),(15.675,147.335),(15.675,147.165),(15.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.165),(15.845,147.335),(16.015,147.335),(16.015,147.165),(15.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.165),(16.185,147.335),(16.355,147.335),(16.355,147.165),(16.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.165),(16.525,147.335),(16.695,147.335),(16.695,147.165),(16.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.165),(16.865,147.335),(17.035,147.335),(17.035,147.165),(16.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.165),(17.205,147.335),(17.375,147.335),(17.375,147.165),(17.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.165),(17.545,147.335),(17.715,147.335),(17.715,147.165),(17.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.165),(17.885,147.335),(18.055,147.335),(18.055,147.165),(17.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.165),(18.225,147.335),(18.395,147.335),(18.395,147.165),(18.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.165),(18.565,147.335),(18.735,147.335),(18.735,147.165),(18.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.165),(18.905,147.335),(19.075,147.335),(19.075,147.165),(18.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.165),(19.245,147.335),(19.415,147.335),(19.415,147.165),(19.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.165),(19.585,147.335),(19.755,147.335),(19.755,147.165),(19.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.165),(19.925,147.335),(20.095,147.335),(20.095,147.165),(19.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.165),(20.265,147.335),(20.435,147.335),(20.435,147.165),(20.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.165),(20.605,147.335),(20.775,147.335),(20.775,147.165),(20.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.165),(20.945,147.335),(21.115,147.335),(21.115,147.165),(20.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.165),(21.285,147.335),(21.455,147.335),(21.455,147.165),(21.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.165),(21.625,147.335),(21.795,147.335),(21.795,147.165),(21.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.165),(21.965,147.335),(22.135,147.335),(22.135,147.165),(21.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.165),(22.305,147.335),(22.475,147.335),(22.475,147.165),(22.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.165),(22.645,147.335),(22.815,147.335),(22.815,147.165),(22.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.165),(22.985,147.335),(23.155,147.335),(23.155,147.165),(22.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.165),(23.325,147.335),(23.495,147.335),(23.495,147.165),(23.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.165),(23.665,147.335),(23.835,147.335),(23.835,147.165),(23.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.165),(24.005,147.335),(24.175,147.335),(24.175,147.165),(24.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.165),(24.345,147.335),(24.515,147.335),(24.515,147.165),(24.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.165),(24.685,147.335),(24.855,147.335),(24.855,147.165),(24.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.165),(25.025,147.335),(25.195,147.335),(25.195,147.165),(25.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.165),(25.365,147.335),(25.535,147.335),(25.535,147.165),(25.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.165),(25.705,147.335),(25.875,147.335),(25.875,147.165),(25.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.165),(26.045,147.335),(26.215,147.335),(26.215,147.165),(26.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.165),(26.385,147.335),(26.555,147.335),(26.555,147.165),(26.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.165),(26.725,147.335),(26.895,147.335),(26.895,147.165),(26.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.165),(27.065,147.335),(27.235,147.335),(27.235,147.165),(27.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.165),(27.405,147.335),(27.575,147.335),(27.575,147.165),(27.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.165),(27.745,147.335),(27.915,147.335),(27.915,147.165),(27.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.165),(28.085,147.335),(28.255,147.335),(28.255,147.165),(28.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.165),(28.425,147.335),(28.595,147.335),(28.595,147.165),(28.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.165),(28.765,147.335),(28.935,147.335),(28.935,147.165),(28.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.165),(29.105,147.335),(29.275,147.335),(29.275,147.165),(29.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.165),(29.445,147.335),(29.615,147.335),(29.615,147.165),(29.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.165),(29.785,147.335),(29.955,147.335),(29.955,147.165),(29.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.165),(30.125,147.335),(30.295,147.335),(30.295,147.165),(30.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.165),(30.465,147.335),(30.635,147.335),(30.635,147.165),(30.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.165),(30.805,147.335),(30.975,147.335),(30.975,147.165),(30.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.165),(31.145,147.335),(31.315,147.335),(31.315,147.165),(31.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.165),(31.485,147.335),(31.655,147.335),(31.655,147.165),(31.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.165),(31.825,147.335),(31.995,147.335),(31.995,147.165),(31.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.165),(32.165,147.335),(32.335,147.335),(32.335,147.165),(32.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.165),(32.505,147.335),(32.675,147.335),(32.675,147.165),(32.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.165),(32.845,147.335),(33.015,147.335),(33.015,147.165),(32.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.165),(33.185,147.335),(33.355,147.335),(33.355,147.165),(33.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.165),(33.525,147.335),(33.695,147.335),(33.695,147.165),(33.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.165),(33.865,147.335),(34.035,147.335),(34.035,147.165),(33.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.165),(34.205,147.335),(34.375,147.335),(34.375,147.165),(34.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.165),(34.545,147.335),(34.715,147.335),(34.715,147.165),(34.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.165),(34.885,147.335),(35.055,147.335),(35.055,147.165),(34.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.165),(35.225,147.335),(35.395,147.335),(35.395,147.165),(35.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.165),(35.565,147.335),(35.735,147.335),(35.735,147.165),(35.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.165),(35.905,147.335),(36.075,147.335),(36.075,147.165),(35.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.165),(36.245,147.335),(36.415,147.335),(36.415,147.165),(36.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.165),(36.585,147.335),(36.755,147.335),(36.755,147.165),(36.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.165),(36.925,147.335),(37.095,147.335),(37.095,147.165),(36.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.165),(37.265,147.335),(37.435,147.335),(37.435,147.165),(37.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.165),(37.605,147.335),(37.775,147.335),(37.775,147.165),(37.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.165),(37.945,147.335),(38.115,147.335),(38.115,147.165),(37.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.165),(38.285,147.335),(38.455,147.335),(38.455,147.165),(38.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.165),(38.625,147.335),(38.795,147.335),(38.795,147.165),(38.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.165),(38.965,147.335),(39.135,147.335),(39.135,147.165),(38.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.165),(39.305,147.335),(39.475,147.335),(39.475,147.165),(39.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.165),(39.645,147.335),(39.815,147.335),(39.815,147.165),(39.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.165),(39.985,147.335),(40.155,147.335),(40.155,147.165),(39.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.165),(40.325,147.335),(40.495,147.335),(40.495,147.165),(40.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.165),(40.665,147.335),(40.835,147.335),(40.835,147.165),(40.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.165),(41.005,147.335),(41.175,147.335),(41.175,147.165),(41.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.165),(41.345,147.335),(41.515,147.335),(41.515,147.165),(41.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.165),(41.685,147.335),(41.855,147.335),(41.855,147.165),(41.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.165),(42.025,147.335),(42.195,147.335),(42.195,147.165),(42.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.165),(42.365,147.335),(42.535,147.335),(42.535,147.165),(42.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.165),(42.705,147.335),(42.875,147.335),(42.875,147.165),(42.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.165),(43.045,147.335),(43.215,147.335),(43.215,147.165),(43.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.165),(43.385,147.335),(43.555,147.335),(43.555,147.165),(43.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.165),(43.725,147.335),(43.895,147.335),(43.895,147.165),(43.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.165),(44.065,147.335),(44.235,147.335),(44.235,147.165),(44.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.165),(44.405,147.335),(44.575,147.335),(44.575,147.165),(44.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.165),(44.745,147.335),(44.915,147.335),(44.915,147.165),(44.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.165),(45.085,147.335),(45.255,147.335),(45.255,147.165),(45.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.165),(45.425,147.335),(45.595,147.335),(45.595,147.165),(45.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.165),(45.765,147.335),(45.935,147.335),(45.935,147.165),(45.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.165),(46.105,147.335),(46.275,147.335),(46.275,147.165),(46.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.165),(46.445,147.335),(46.615,147.335),(46.615,147.165),(46.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.165),(46.785,147.335),(46.955,147.335),(46.955,147.165),(46.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.165),(47.125,147.335),(47.295,147.335),(47.295,147.165),(47.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.165),(47.465,147.335),(47.635,147.335),(47.635,147.165),(47.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.165),(47.805,147.335),(47.975,147.335),(47.975,147.165),(47.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.165),(48.145,147.335),(48.315,147.335),(48.315,147.165),(48.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.165),(48.485,147.335),(48.655,147.335),(48.655,147.165),(48.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.165),(48.825,147.335),(48.995,147.335),(48.995,147.165),(48.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.165),(49.165,147.335),(49.335,147.335),(49.335,147.165),(49.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.165),(49.505,147.335),(49.675,147.335),(49.675,147.165),(49.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.165),(49.845,147.335),(50.015,147.335),(50.015,147.165),(49.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.165),(50.185,147.335),(50.355,147.335),(50.355,147.165),(50.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.165),(50.525,147.335),(50.695,147.335),(50.695,147.165),(50.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.165),(50.865,147.335),(51.035,147.335),(51.035,147.165),(50.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.165),(51.205,147.335),(51.375,147.335),(51.375,147.165),(51.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.165),(51.545,147.335),(51.715,147.335),(51.715,147.165),(51.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.165),(51.885,147.335),(52.055,147.335),(52.055,147.165),(51.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.165),(52.225,147.335),(52.395,147.335),(52.395,147.165),(52.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.165),(52.565,147.335),(52.735,147.335),(52.735,147.165),(52.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.165),(52.905,147.335),(53.075,147.335),(53.075,147.165),(52.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.165),(53.245,147.335),(53.415,147.335),(53.415,147.165),(53.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.165),(53.585,147.335),(53.755,147.335),(53.755,147.165),(53.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.165),(53.925,147.335),(54.095,147.335),(54.095,147.165),(53.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.165),(54.265,147.335),(54.435,147.335),(54.435,147.165),(54.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.165),(54.605,147.335),(54.775,147.335),(54.775,147.165),(54.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.165),(54.945,147.335),(55.115,147.335),(55.115,147.165),(54.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.165),(55.285,147.335),(55.455,147.335),(55.455,147.165),(55.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.165),(55.625,147.335),(55.795,147.335),(55.795,147.165),(55.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.165),(55.965,147.335),(56.135,147.335),(56.135,147.165),(55.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.165),(56.305,147.335),(56.475,147.335),(56.475,147.165),(56.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.165),(56.645,147.335),(56.815,147.335),(56.815,147.165),(56.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.165),(56.985,147.335),(57.155,147.335),(57.155,147.165),(56.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.165),(57.325,147.335),(57.495,147.335),(57.495,147.165),(57.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.165),(57.665,147.335),(57.835,147.335),(57.835,147.165),(57.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.165),(58.005,147.335),(58.175,147.335),(58.175,147.165),(58.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.165),(58.345,147.335),(58.515,147.335),(58.515,147.165),(58.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.165),(58.685,147.335),(58.855,147.335),(58.855,147.165),(58.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.165),(59.025,147.335),(59.195,147.335),(59.195,147.165),(59.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.165),(59.365,147.335),(59.535,147.335),(59.535,147.165),(59.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.165),(59.705,147.335),(59.875,147.335),(59.875,147.165),(59.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.165),(60.045,147.335),(60.215,147.335),(60.215,147.165),(60.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.165),(60.385,147.335),(60.555,147.335),(60.555,147.165),(60.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.165),(60.725,147.335),(60.895,147.335),(60.895,147.165),(60.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.165),(61.065,147.335),(61.235,147.335),(61.235,147.165),(61.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.165),(61.405,147.335),(61.575,147.335),(61.575,147.165),(61.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.165),(61.745,147.335),(61.915,147.335),(61.915,147.165),(61.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.165),(62.085,147.335),(62.255,147.335),(62.255,147.165),(62.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.165),(62.425,147.335),(62.595,147.335),(62.595,147.165),(62.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.165),(62.765,147.335),(62.935,147.335),(62.935,147.165),(62.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.165),(63.105,147.335),(63.275,147.335),(63.275,147.165),(63.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.165),(63.445,147.335),(63.615,147.335),(63.615,147.165),(63.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.165),(63.785,147.335),(63.955,147.335),(63.955,147.165),(63.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.165),(64.125,147.335),(64.295,147.335),(64.295,147.165),(64.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.165),(64.465,147.335),(64.635,147.335),(64.635,147.165),(64.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.165),(64.805,147.335),(64.975,147.335),(64.975,147.165),(64.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.165),(65.145,147.335),(65.315,147.335),(65.315,147.165),(65.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.165),(65.485,147.335),(65.655,147.335),(65.655,147.165),(65.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.165),(65.825,147.335),(65.995,147.335),(65.995,147.165),(65.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.165),(66.165,147.335),(66.335,147.335),(66.335,147.165),(66.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.165),(66.505,147.335),(66.675,147.335),(66.675,147.165),(66.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.165),(66.845,147.335),(67.015,147.335),(67.015,147.165),(66.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.165),(67.185,147.335),(67.355,147.335),(67.355,147.165),(67.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.165),(67.525,147.335),(67.695,147.335),(67.695,147.165),(67.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.165),(67.865,147.335),(68.035,147.335),(68.035,147.165),(67.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.165),(68.205,147.335),(68.375,147.335),(68.375,147.165),(68.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.165),(68.545,147.335),(68.715,147.335),(68.715,147.165),(68.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.165),(68.885,147.335),(69.055,147.335),(69.055,147.165),(68.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.165),(69.225,147.335),(69.395,147.335),(69.395,147.165),(69.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.165),(69.565,147.335),(69.735,147.335),(69.735,147.165),(69.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.165),(69.905,147.335),(70.075,147.335),(70.075,147.165),(69.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.165),(70.245,147.335),(70.415,147.335),(70.415,147.165),(70.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.165),(70.585,147.335),(70.755,147.335),(70.755,147.165),(70.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.165),(70.925,147.335),(71.095,147.335),(71.095,147.165),(70.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.165),(71.265,147.335),(71.435,147.335),(71.435,147.165),(71.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.165),(71.605,147.335),(71.775,147.335),(71.775,147.165),(71.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.165),(71.945,147.335),(72.115,147.335),(72.115,147.165),(71.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.165),(72.285,147.335),(72.455,147.335),(72.455,147.165),(72.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.165),(72.625,147.335),(72.795,147.335),(72.795,147.165),(72.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.165),(72.965,147.335),(73.135,147.335),(73.135,147.165),(72.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.165),(73.305,147.335),(73.475,147.335),(73.475,147.165),(73.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.165),(73.645,147.335),(73.815,147.335),(73.815,147.165),(73.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.165),(73.985,147.335),(74.155,147.335),(74.155,147.165),(73.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.165),(74.325,147.335),(74.495,147.335),(74.495,147.165),(74.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.165),(74.665,147.335),(74.835,147.335),(74.835,147.165),(74.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.165),(75.005,147.335),(75.175,147.335),(75.175,147.165),(75.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.165),(75.345,147.335),(75.515,147.335),(75.515,147.165),(75.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.165),(75.685,147.335),(75.855,147.335),(75.855,147.165),(75.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.165),(76.025,147.335),(76.195,147.335),(76.195,147.165),(76.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.165),(76.365,147.335),(76.535,147.335),(76.535,147.165),(76.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.165),(76.705,147.335),(76.875,147.335),(76.875,147.165),(76.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.165),(77.045,147.335),(77.215,147.335),(77.215,147.165),(77.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.165),(77.385,147.335),(77.555,147.335),(77.555,147.165),(77.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.165),(77.725,147.335),(77.895,147.335),(77.895,147.165),(77.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.165),(78.065,147.335),(78.235,147.335),(78.235,147.165),(78.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.165),(78.405,147.335),(78.575,147.335),(78.575,147.165),(78.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.165),(78.745,147.335),(78.915,147.335),(78.915,147.165),(78.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.165),(79.085,147.335),(79.255,147.335),(79.255,147.165),(79.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.165),(79.425,147.335),(79.595,147.335),(79.595,147.165),(79.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.165),(79.765,147.335),(79.935,147.335),(79.935,147.165),(79.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.165),(80.105,147.335),(80.275,147.335),(80.275,147.165),(80.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.165),(80.445,147.335),(80.615,147.335),(80.615,147.165),(80.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.165),(80.785,147.335),(80.955,147.335),(80.955,147.165),(80.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.165),(81.125,147.335),(81.295,147.335),(81.295,147.165),(81.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.165),(81.465,147.335),(81.635,147.335),(81.635,147.165),(81.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.165),(81.805,147.335),(81.975,147.335),(81.975,147.165),(81.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.165),(82.145,147.335),(82.315,147.335),(82.315,147.165),(82.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.165),(82.485,147.335),(82.655,147.335),(82.655,147.165),(82.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.165),(82.825,147.335),(82.995,147.335),(82.995,147.165),(82.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.165),(83.165,147.335),(83.335,147.335),(83.335,147.165),(83.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.165),(83.505,147.335),(83.675,147.335),(83.675,147.165),(83.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.165),(83.845,147.335),(84.015,147.335),(84.015,147.165),(83.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.165),(84.185,147.335),(84.355,147.335),(84.355,147.165),(84.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.165),(84.525,147.335),(84.695,147.335),(84.695,147.165),(84.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.165),(84.865,147.335),(85.035,147.335),(85.035,147.165),(84.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.165),(85.205,147.335),(85.375,147.335),(85.375,147.165),(85.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.165),(85.545,147.335),(85.715,147.335),(85.715,147.165),(85.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.165),(85.885,147.335),(86.055,147.335),(86.055,147.165),(85.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.165),(86.225,147.335),(86.395,147.335),(86.395,147.165),(86.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.165),(86.565,147.335),(86.735,147.335),(86.735,147.165),(86.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.165),(86.905,147.335),(87.075,147.335),(87.075,147.165),(86.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.165),(87.245,147.335),(87.415,147.335),(87.415,147.165),(87.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.165),(87.585,147.335),(87.755,147.335),(87.755,147.165),(87.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.165),(87.925,147.335),(88.095,147.335),(88.095,147.165),(87.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.165),(88.265,147.335),(88.435,147.335),(88.435,147.165),(88.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.165),(88.605,147.335),(88.775,147.335),(88.775,147.165),(88.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.165),(88.945,147.335),(89.115,147.335),(89.115,147.165),(88.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.165),(89.285,147.335),(89.455,147.335),(89.455,147.165),(89.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.165),(89.625,147.335),(89.795,147.335),(89.795,147.165),(89.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.505),(0.205,147.675),(0.375,147.675),(0.375,147.505),(0.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.505),(0.545,147.675),(0.715,147.675),(0.715,147.505),(0.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.505),(0.885,147.675),(1.055,147.675),(1.055,147.505),(0.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.505),(1.225,147.675),(1.395,147.675),(1.395,147.505),(1.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.505),(1.565,147.675),(1.735,147.675),(1.735,147.505),(1.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.505),(1.905,147.675),(2.075,147.675),(2.075,147.505),(1.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.505),(2.245,147.675),(2.415,147.675),(2.415,147.505),(2.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.505),(2.585,147.675),(2.755,147.675),(2.755,147.505),(2.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.505),(2.925,147.675),(3.095,147.675),(3.095,147.505),(2.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.505),(3.265,147.675),(3.435,147.675),(3.435,147.505),(3.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.505),(3.605,147.675),(3.775,147.675),(3.775,147.505),(3.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.505),(3.945,147.675),(4.115,147.675),(4.115,147.505),(3.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.505),(4.285,147.675),(4.455,147.675),(4.455,147.505),(4.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.505),(4.625,147.675),(4.795,147.675),(4.795,147.505),(4.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.505),(4.965,147.675),(5.135,147.675),(5.135,147.505),(4.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.505),(5.305,147.675),(5.475,147.675),(5.475,147.505),(5.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.505),(5.645,147.675),(5.815,147.675),(5.815,147.505),(5.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.505),(5.985,147.675),(6.155,147.675),(6.155,147.505),(5.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.505),(6.325,147.675),(6.495,147.675),(6.495,147.505),(6.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.505),(6.665,147.675),(6.835,147.675),(6.835,147.505),(6.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.505),(7.005,147.675),(7.175,147.675),(7.175,147.505),(7.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.505),(7.345,147.675),(7.515,147.675),(7.515,147.505),(7.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.505),(7.685,147.675),(7.855,147.675),(7.855,147.505),(7.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.505),(8.025,147.675),(8.195,147.675),(8.195,147.505),(8.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.505),(8.365,147.675),(8.535,147.675),(8.535,147.505),(8.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.505),(8.705,147.675),(8.875,147.675),(8.875,147.505),(8.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.505),(9.045,147.675),(9.215,147.675),(9.215,147.505),(9.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.505),(9.385,147.675),(9.555,147.675),(9.555,147.505),(9.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.505),(9.725,147.675),(9.895,147.675),(9.895,147.505),(9.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.505),(10.065,147.675),(10.235,147.675),(10.235,147.505),(10.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.505),(10.405,147.675),(10.575,147.675),(10.575,147.505),(10.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.505),(10.745,147.675),(10.915,147.675),(10.915,147.505),(10.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.505),(11.085,147.675),(11.255,147.675),(11.255,147.505),(11.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.505),(11.425,147.675),(11.595,147.675),(11.595,147.505),(11.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.505),(11.765,147.675),(11.935,147.675),(11.935,147.505),(11.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.505),(12.105,147.675),(12.275,147.675),(12.275,147.505),(12.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.505),(12.445,147.675),(12.615,147.675),(12.615,147.505),(12.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.505),(12.785,147.675),(12.955,147.675),(12.955,147.505),(12.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.505),(13.125,147.675),(13.295,147.675),(13.295,147.505),(13.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.505),(13.465,147.675),(13.635,147.675),(13.635,147.505),(13.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.505),(13.805,147.675),(13.975,147.675),(13.975,147.505),(13.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.505),(14.145,147.675),(14.315,147.675),(14.315,147.505),(14.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.505),(14.485,147.675),(14.655,147.675),(14.655,147.505),(14.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.505),(14.825,147.675),(14.995,147.675),(14.995,147.505),(14.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.505),(15.165,147.675),(15.335,147.675),(15.335,147.505),(15.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.505),(15.505,147.675),(15.675,147.675),(15.675,147.505),(15.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.505),(15.845,147.675),(16.015,147.675),(16.015,147.505),(15.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.505),(16.185,147.675),(16.355,147.675),(16.355,147.505),(16.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.505),(16.525,147.675),(16.695,147.675),(16.695,147.505),(16.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.505),(16.865,147.675),(17.035,147.675),(17.035,147.505),(16.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.505),(17.205,147.675),(17.375,147.675),(17.375,147.505),(17.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.505),(17.545,147.675),(17.715,147.675),(17.715,147.505),(17.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.505),(17.885,147.675),(18.055,147.675),(18.055,147.505),(17.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.505),(18.225,147.675),(18.395,147.675),(18.395,147.505),(18.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.505),(18.565,147.675),(18.735,147.675),(18.735,147.505),(18.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.505),(18.905,147.675),(19.075,147.675),(19.075,147.505),(18.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.505),(19.245,147.675),(19.415,147.675),(19.415,147.505),(19.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.505),(19.585,147.675),(19.755,147.675),(19.755,147.505),(19.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.505),(19.925,147.675),(20.095,147.675),(20.095,147.505),(19.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.505),(20.265,147.675),(20.435,147.675),(20.435,147.505),(20.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.505),(20.605,147.675),(20.775,147.675),(20.775,147.505),(20.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.505),(20.945,147.675),(21.115,147.675),(21.115,147.505),(20.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.505),(21.285,147.675),(21.455,147.675),(21.455,147.505),(21.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.505),(21.625,147.675),(21.795,147.675),(21.795,147.505),(21.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.505),(21.965,147.675),(22.135,147.675),(22.135,147.505),(21.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.505),(22.305,147.675),(22.475,147.675),(22.475,147.505),(22.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.505),(22.645,147.675),(22.815,147.675),(22.815,147.505),(22.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.505),(22.985,147.675),(23.155,147.675),(23.155,147.505),(22.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.505),(23.325,147.675),(23.495,147.675),(23.495,147.505),(23.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.505),(23.665,147.675),(23.835,147.675),(23.835,147.505),(23.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.505),(24.005,147.675),(24.175,147.675),(24.175,147.505),(24.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.505),(24.345,147.675),(24.515,147.675),(24.515,147.505),(24.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.505),(24.685,147.675),(24.855,147.675),(24.855,147.505),(24.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.505),(25.025,147.675),(25.195,147.675),(25.195,147.505),(25.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.505),(25.365,147.675),(25.535,147.675),(25.535,147.505),(25.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.505),(25.705,147.675),(25.875,147.675),(25.875,147.505),(25.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.505),(26.045,147.675),(26.215,147.675),(26.215,147.505),(26.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.505),(26.385,147.675),(26.555,147.675),(26.555,147.505),(26.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.505),(26.725,147.675),(26.895,147.675),(26.895,147.505),(26.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.505),(27.065,147.675),(27.235,147.675),(27.235,147.505),(27.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.505),(27.405,147.675),(27.575,147.675),(27.575,147.505),(27.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.505),(27.745,147.675),(27.915,147.675),(27.915,147.505),(27.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.505),(28.085,147.675),(28.255,147.675),(28.255,147.505),(28.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.505),(28.425,147.675),(28.595,147.675),(28.595,147.505),(28.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.505),(28.765,147.675),(28.935,147.675),(28.935,147.505),(28.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.505),(29.105,147.675),(29.275,147.675),(29.275,147.505),(29.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.505),(29.445,147.675),(29.615,147.675),(29.615,147.505),(29.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.505),(29.785,147.675),(29.955,147.675),(29.955,147.505),(29.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.505),(30.125,147.675),(30.295,147.675),(30.295,147.505),(30.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.505),(30.465,147.675),(30.635,147.675),(30.635,147.505),(30.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.505),(30.805,147.675),(30.975,147.675),(30.975,147.505),(30.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.505),(31.145,147.675),(31.315,147.675),(31.315,147.505),(31.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.505),(31.485,147.675),(31.655,147.675),(31.655,147.505),(31.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.505),(31.825,147.675),(31.995,147.675),(31.995,147.505),(31.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.505),(32.165,147.675),(32.335,147.675),(32.335,147.505),(32.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.505),(32.505,147.675),(32.675,147.675),(32.675,147.505),(32.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.505),(32.845,147.675),(33.015,147.675),(33.015,147.505),(32.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.505),(33.185,147.675),(33.355,147.675),(33.355,147.505),(33.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.505),(33.525,147.675),(33.695,147.675),(33.695,147.505),(33.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.505),(33.865,147.675),(34.035,147.675),(34.035,147.505),(33.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.505),(34.205,147.675),(34.375,147.675),(34.375,147.505),(34.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.505),(34.545,147.675),(34.715,147.675),(34.715,147.505),(34.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.505),(34.885,147.675),(35.055,147.675),(35.055,147.505),(34.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.505),(35.225,147.675),(35.395,147.675),(35.395,147.505),(35.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.505),(35.565,147.675),(35.735,147.675),(35.735,147.505),(35.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.505),(35.905,147.675),(36.075,147.675),(36.075,147.505),(35.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.505),(36.245,147.675),(36.415,147.675),(36.415,147.505),(36.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.505),(36.585,147.675),(36.755,147.675),(36.755,147.505),(36.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.505),(36.925,147.675),(37.095,147.675),(37.095,147.505),(36.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.505),(37.265,147.675),(37.435,147.675),(37.435,147.505),(37.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.505),(37.605,147.675),(37.775,147.675),(37.775,147.505),(37.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.505),(37.945,147.675),(38.115,147.675),(38.115,147.505),(37.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.505),(38.285,147.675),(38.455,147.675),(38.455,147.505),(38.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.505),(38.625,147.675),(38.795,147.675),(38.795,147.505),(38.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.505),(38.965,147.675),(39.135,147.675),(39.135,147.505),(38.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.505),(39.305,147.675),(39.475,147.675),(39.475,147.505),(39.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.505),(39.645,147.675),(39.815,147.675),(39.815,147.505),(39.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.505),(39.985,147.675),(40.155,147.675),(40.155,147.505),(39.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.505),(40.325,147.675),(40.495,147.675),(40.495,147.505),(40.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.505),(40.665,147.675),(40.835,147.675),(40.835,147.505),(40.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.505),(41.005,147.675),(41.175,147.675),(41.175,147.505),(41.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.505),(41.345,147.675),(41.515,147.675),(41.515,147.505),(41.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.505),(41.685,147.675),(41.855,147.675),(41.855,147.505),(41.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.505),(42.025,147.675),(42.195,147.675),(42.195,147.505),(42.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.505),(42.365,147.675),(42.535,147.675),(42.535,147.505),(42.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.505),(42.705,147.675),(42.875,147.675),(42.875,147.505),(42.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.505),(43.045,147.675),(43.215,147.675),(43.215,147.505),(43.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.505),(43.385,147.675),(43.555,147.675),(43.555,147.505),(43.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.505),(43.725,147.675),(43.895,147.675),(43.895,147.505),(43.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.505),(44.065,147.675),(44.235,147.675),(44.235,147.505),(44.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.505),(44.405,147.675),(44.575,147.675),(44.575,147.505),(44.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.505),(44.745,147.675),(44.915,147.675),(44.915,147.505),(44.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.505),(45.085,147.675),(45.255,147.675),(45.255,147.505),(45.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.505),(45.425,147.675),(45.595,147.675),(45.595,147.505),(45.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.505),(45.765,147.675),(45.935,147.675),(45.935,147.505),(45.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.505),(46.105,147.675),(46.275,147.675),(46.275,147.505),(46.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.505),(46.445,147.675),(46.615,147.675),(46.615,147.505),(46.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.505),(46.785,147.675),(46.955,147.675),(46.955,147.505),(46.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.505),(47.125,147.675),(47.295,147.675),(47.295,147.505),(47.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.505),(47.465,147.675),(47.635,147.675),(47.635,147.505),(47.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.505),(47.805,147.675),(47.975,147.675),(47.975,147.505),(47.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.505),(48.145,147.675),(48.315,147.675),(48.315,147.505),(48.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.505),(48.485,147.675),(48.655,147.675),(48.655,147.505),(48.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.505),(48.825,147.675),(48.995,147.675),(48.995,147.505),(48.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.505),(49.165,147.675),(49.335,147.675),(49.335,147.505),(49.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.505),(49.505,147.675),(49.675,147.675),(49.675,147.505),(49.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.505),(49.845,147.675),(50.015,147.675),(50.015,147.505),(49.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.505),(50.185,147.675),(50.355,147.675),(50.355,147.505),(50.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.505),(50.525,147.675),(50.695,147.675),(50.695,147.505),(50.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.505),(50.865,147.675),(51.035,147.675),(51.035,147.505),(50.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.505),(51.205,147.675),(51.375,147.675),(51.375,147.505),(51.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.505),(51.545,147.675),(51.715,147.675),(51.715,147.505),(51.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.505),(51.885,147.675),(52.055,147.675),(52.055,147.505),(51.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.505),(52.225,147.675),(52.395,147.675),(52.395,147.505),(52.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.505),(52.565,147.675),(52.735,147.675),(52.735,147.505),(52.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.505),(52.905,147.675),(53.075,147.675),(53.075,147.505),(52.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.505),(53.245,147.675),(53.415,147.675),(53.415,147.505),(53.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.505),(53.585,147.675),(53.755,147.675),(53.755,147.505),(53.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.505),(53.925,147.675),(54.095,147.675),(54.095,147.505),(53.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.505),(54.265,147.675),(54.435,147.675),(54.435,147.505),(54.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.505),(54.605,147.675),(54.775,147.675),(54.775,147.505),(54.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.505),(54.945,147.675),(55.115,147.675),(55.115,147.505),(54.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.505),(55.285,147.675),(55.455,147.675),(55.455,147.505),(55.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.505),(55.625,147.675),(55.795,147.675),(55.795,147.505),(55.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.505),(55.965,147.675),(56.135,147.675),(56.135,147.505),(55.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.505),(56.305,147.675),(56.475,147.675),(56.475,147.505),(56.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.505),(56.645,147.675),(56.815,147.675),(56.815,147.505),(56.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.505),(56.985,147.675),(57.155,147.675),(57.155,147.505),(56.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.505),(57.325,147.675),(57.495,147.675),(57.495,147.505),(57.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.505),(57.665,147.675),(57.835,147.675),(57.835,147.505),(57.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.505),(58.005,147.675),(58.175,147.675),(58.175,147.505),(58.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.505),(58.345,147.675),(58.515,147.675),(58.515,147.505),(58.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.505),(58.685,147.675),(58.855,147.675),(58.855,147.505),(58.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.505),(59.025,147.675),(59.195,147.675),(59.195,147.505),(59.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.505),(59.365,147.675),(59.535,147.675),(59.535,147.505),(59.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.505),(59.705,147.675),(59.875,147.675),(59.875,147.505),(59.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.505),(60.045,147.675),(60.215,147.675),(60.215,147.505),(60.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.505),(60.385,147.675),(60.555,147.675),(60.555,147.505),(60.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.505),(60.725,147.675),(60.895,147.675),(60.895,147.505),(60.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.505),(61.065,147.675),(61.235,147.675),(61.235,147.505),(61.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.505),(61.405,147.675),(61.575,147.675),(61.575,147.505),(61.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.505),(61.745,147.675),(61.915,147.675),(61.915,147.505),(61.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.505),(62.085,147.675),(62.255,147.675),(62.255,147.505),(62.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.505),(62.425,147.675),(62.595,147.675),(62.595,147.505),(62.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.505),(62.765,147.675),(62.935,147.675),(62.935,147.505),(62.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.505),(63.105,147.675),(63.275,147.675),(63.275,147.505),(63.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.505),(63.445,147.675),(63.615,147.675),(63.615,147.505),(63.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.505),(63.785,147.675),(63.955,147.675),(63.955,147.505),(63.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.505),(64.125,147.675),(64.295,147.675),(64.295,147.505),(64.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.505),(64.465,147.675),(64.635,147.675),(64.635,147.505),(64.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.505),(64.805,147.675),(64.975,147.675),(64.975,147.505),(64.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.505),(65.145,147.675),(65.315,147.675),(65.315,147.505),(65.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.505),(65.485,147.675),(65.655,147.675),(65.655,147.505),(65.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.505),(65.825,147.675),(65.995,147.675),(65.995,147.505),(65.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.505),(66.165,147.675),(66.335,147.675),(66.335,147.505),(66.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.505),(66.505,147.675),(66.675,147.675),(66.675,147.505),(66.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.505),(66.845,147.675),(67.015,147.675),(67.015,147.505),(66.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.505),(67.185,147.675),(67.355,147.675),(67.355,147.505),(67.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.505),(67.525,147.675),(67.695,147.675),(67.695,147.505),(67.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.505),(67.865,147.675),(68.035,147.675),(68.035,147.505),(67.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.505),(68.205,147.675),(68.375,147.675),(68.375,147.505),(68.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.505),(68.545,147.675),(68.715,147.675),(68.715,147.505),(68.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.505),(68.885,147.675),(69.055,147.675),(69.055,147.505),(68.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.505),(69.225,147.675),(69.395,147.675),(69.395,147.505),(69.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.505),(69.565,147.675),(69.735,147.675),(69.735,147.505),(69.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.505),(69.905,147.675),(70.075,147.675),(70.075,147.505),(69.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.505),(70.245,147.675),(70.415,147.675),(70.415,147.505),(70.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.505),(70.585,147.675),(70.755,147.675),(70.755,147.505),(70.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.505),(70.925,147.675),(71.095,147.675),(71.095,147.505),(70.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.505),(71.265,147.675),(71.435,147.675),(71.435,147.505),(71.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.505),(71.605,147.675),(71.775,147.675),(71.775,147.505),(71.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.505),(71.945,147.675),(72.115,147.675),(72.115,147.505),(71.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.505),(72.285,147.675),(72.455,147.675),(72.455,147.505),(72.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.505),(72.625,147.675),(72.795,147.675),(72.795,147.505),(72.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.505),(72.965,147.675),(73.135,147.675),(73.135,147.505),(72.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.505),(73.305,147.675),(73.475,147.675),(73.475,147.505),(73.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.505),(73.645,147.675),(73.815,147.675),(73.815,147.505),(73.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.505),(73.985,147.675),(74.155,147.675),(74.155,147.505),(73.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.505),(74.325,147.675),(74.495,147.675),(74.495,147.505),(74.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.505),(74.665,147.675),(74.835,147.675),(74.835,147.505),(74.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.505),(75.005,147.675),(75.175,147.675),(75.175,147.505),(75.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.505),(75.345,147.675),(75.515,147.675),(75.515,147.505),(75.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.505),(75.685,147.675),(75.855,147.675),(75.855,147.505),(75.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.505),(76.025,147.675),(76.195,147.675),(76.195,147.505),(76.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.505),(76.365,147.675),(76.535,147.675),(76.535,147.505),(76.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.505),(76.705,147.675),(76.875,147.675),(76.875,147.505),(76.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.505),(77.045,147.675),(77.215,147.675),(77.215,147.505),(77.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.505),(77.385,147.675),(77.555,147.675),(77.555,147.505),(77.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.505),(77.725,147.675),(77.895,147.675),(77.895,147.505),(77.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.505),(78.065,147.675),(78.235,147.675),(78.235,147.505),(78.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.505),(78.405,147.675),(78.575,147.675),(78.575,147.505),(78.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.505),(78.745,147.675),(78.915,147.675),(78.915,147.505),(78.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.505),(79.085,147.675),(79.255,147.675),(79.255,147.505),(79.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.505),(79.425,147.675),(79.595,147.675),(79.595,147.505),(79.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.505),(79.765,147.675),(79.935,147.675),(79.935,147.505),(79.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.505),(80.105,147.675),(80.275,147.675),(80.275,147.505),(80.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.505),(80.445,147.675),(80.615,147.675),(80.615,147.505),(80.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.505),(80.785,147.675),(80.955,147.675),(80.955,147.505),(80.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.505),(81.125,147.675),(81.295,147.675),(81.295,147.505),(81.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.505),(81.465,147.675),(81.635,147.675),(81.635,147.505),(81.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.505),(81.805,147.675),(81.975,147.675),(81.975,147.505),(81.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.505),(82.145,147.675),(82.315,147.675),(82.315,147.505),(82.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.505),(82.485,147.675),(82.655,147.675),(82.655,147.505),(82.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.505),(82.825,147.675),(82.995,147.675),(82.995,147.505),(82.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.505),(83.165,147.675),(83.335,147.675),(83.335,147.505),(83.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.505),(83.505,147.675),(83.675,147.675),(83.675,147.505),(83.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.505),(83.845,147.675),(84.015,147.675),(84.015,147.505),(83.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.505),(84.185,147.675),(84.355,147.675),(84.355,147.505),(84.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.505),(84.525,147.675),(84.695,147.675),(84.695,147.505),(84.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.505),(84.865,147.675),(85.035,147.675),(85.035,147.505),(84.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.505),(85.205,147.675),(85.375,147.675),(85.375,147.505),(85.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.505),(85.545,147.675),(85.715,147.675),(85.715,147.505),(85.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.505),(85.885,147.675),(86.055,147.675),(86.055,147.505),(85.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.505),(86.225,147.675),(86.395,147.675),(86.395,147.505),(86.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.505),(86.565,147.675),(86.735,147.675),(86.735,147.505),(86.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.505),(86.905,147.675),(87.075,147.675),(87.075,147.505),(86.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.505),(87.245,147.675),(87.415,147.675),(87.415,147.505),(87.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.505),(87.585,147.675),(87.755,147.675),(87.755,147.505),(87.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.505),(87.925,147.675),(88.095,147.675),(88.095,147.505),(87.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.505),(88.265,147.675),(88.435,147.675),(88.435,147.505),(88.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.505),(88.605,147.675),(88.775,147.675),(88.775,147.505),(88.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.505),(88.945,147.675),(89.115,147.675),(89.115,147.505),(88.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.505),(89.285,147.675),(89.455,147.675),(89.455,147.505),(89.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.505),(89.625,147.675),(89.795,147.675),(89.795,147.505),(89.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.845),(0.205,148.015),(0.375,148.015),(0.375,147.845),(0.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.845),(0.545,148.015),(0.715,148.015),(0.715,147.845),(0.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.845),(0.885,148.015),(1.055,148.015),(1.055,147.845),(0.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.845),(1.225,148.015),(1.395,148.015),(1.395,147.845),(1.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.845),(1.565,148.015),(1.735,148.015),(1.735,147.845),(1.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.845),(1.905,148.015),(2.075,148.015),(2.075,147.845),(1.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.845),(2.245,148.015),(2.415,148.015),(2.415,147.845),(2.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.845),(2.585,148.015),(2.755,148.015),(2.755,147.845),(2.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.845),(2.925,148.015),(3.095,148.015),(3.095,147.845),(2.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.845),(3.265,148.015),(3.435,148.015),(3.435,147.845),(3.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.845),(3.605,148.015),(3.775,148.015),(3.775,147.845),(3.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.845),(3.945,148.015),(4.115,148.015),(4.115,147.845),(3.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.845),(4.285,148.015),(4.455,148.015),(4.455,147.845),(4.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.845),(4.625,148.015),(4.795,148.015),(4.795,147.845),(4.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.845),(4.965,148.015),(5.135,148.015),(5.135,147.845),(4.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.845),(5.305,148.015),(5.475,148.015),(5.475,147.845),(5.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.845),(5.645,148.015),(5.815,148.015),(5.815,147.845),(5.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.845),(5.985,148.015),(6.155,148.015),(6.155,147.845),(5.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.845),(6.325,148.015),(6.495,148.015),(6.495,147.845),(6.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.845),(6.665,148.015),(6.835,148.015),(6.835,147.845),(6.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.845),(7.005,148.015),(7.175,148.015),(7.175,147.845),(7.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.845),(7.345,148.015),(7.515,148.015),(7.515,147.845),(7.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.845),(7.685,148.015),(7.855,148.015),(7.855,147.845),(7.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.845),(8.025,148.015),(8.195,148.015),(8.195,147.845),(8.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.845),(8.365,148.015),(8.535,148.015),(8.535,147.845),(8.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.845),(8.705,148.015),(8.875,148.015),(8.875,147.845),(8.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.845),(9.045,148.015),(9.215,148.015),(9.215,147.845),(9.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.845),(9.385,148.015),(9.555,148.015),(9.555,147.845),(9.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.845),(9.725,148.015),(9.895,148.015),(9.895,147.845),(9.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.845),(10.065,148.015),(10.235,148.015),(10.235,147.845),(10.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.845),(10.405,148.015),(10.575,148.015),(10.575,147.845),(10.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.845),(10.745,148.015),(10.915,148.015),(10.915,147.845),(10.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.845),(11.085,148.015),(11.255,148.015),(11.255,147.845),(11.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.845),(11.425,148.015),(11.595,148.015),(11.595,147.845),(11.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.845),(11.765,148.015),(11.935,148.015),(11.935,147.845),(11.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.845),(12.105,148.015),(12.275,148.015),(12.275,147.845),(12.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.845),(12.445,148.015),(12.615,148.015),(12.615,147.845),(12.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.845),(12.785,148.015),(12.955,148.015),(12.955,147.845),(12.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.845),(13.125,148.015),(13.295,148.015),(13.295,147.845),(13.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.845),(13.465,148.015),(13.635,148.015),(13.635,147.845),(13.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.845),(13.805,148.015),(13.975,148.015),(13.975,147.845),(13.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.845),(14.145,148.015),(14.315,148.015),(14.315,147.845),(14.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.845),(14.485,148.015),(14.655,148.015),(14.655,147.845),(14.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.845),(14.825,148.015),(14.995,148.015),(14.995,147.845),(14.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.845),(15.165,148.015),(15.335,148.015),(15.335,147.845),(15.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.845),(15.505,148.015),(15.675,148.015),(15.675,147.845),(15.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.845),(15.845,148.015),(16.015,148.015),(16.015,147.845),(15.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.845),(16.185,148.015),(16.355,148.015),(16.355,147.845),(16.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.845),(16.525,148.015),(16.695,148.015),(16.695,147.845),(16.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.845),(16.865,148.015),(17.035,148.015),(17.035,147.845),(16.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.845),(17.205,148.015),(17.375,148.015),(17.375,147.845),(17.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.845),(17.545,148.015),(17.715,148.015),(17.715,147.845),(17.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.845),(17.885,148.015),(18.055,148.015),(18.055,147.845),(17.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.845),(18.225,148.015),(18.395,148.015),(18.395,147.845),(18.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.845),(18.565,148.015),(18.735,148.015),(18.735,147.845),(18.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.845),(18.905,148.015),(19.075,148.015),(19.075,147.845),(18.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.845),(19.245,148.015),(19.415,148.015),(19.415,147.845),(19.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.845),(19.585,148.015),(19.755,148.015),(19.755,147.845),(19.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.845),(19.925,148.015),(20.095,148.015),(20.095,147.845),(19.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.845),(20.265,148.015),(20.435,148.015),(20.435,147.845),(20.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.845),(20.605,148.015),(20.775,148.015),(20.775,147.845),(20.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.845),(20.945,148.015),(21.115,148.015),(21.115,147.845),(20.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.845),(21.285,148.015),(21.455,148.015),(21.455,147.845),(21.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.845),(21.625,148.015),(21.795,148.015),(21.795,147.845),(21.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.845),(21.965,148.015),(22.135,148.015),(22.135,147.845),(21.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.845),(22.305,148.015),(22.475,148.015),(22.475,147.845),(22.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.845),(22.645,148.015),(22.815,148.015),(22.815,147.845),(22.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.845),(22.985,148.015),(23.155,148.015),(23.155,147.845),(22.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.845),(23.325,148.015),(23.495,148.015),(23.495,147.845),(23.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.845),(23.665,148.015),(23.835,148.015),(23.835,147.845),(23.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.845),(24.005,148.015),(24.175,148.015),(24.175,147.845),(24.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.845),(24.345,148.015),(24.515,148.015),(24.515,147.845),(24.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.845),(24.685,148.015),(24.855,148.015),(24.855,147.845),(24.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.845),(25.025,148.015),(25.195,148.015),(25.195,147.845),(25.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.845),(25.365,148.015),(25.535,148.015),(25.535,147.845),(25.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.845),(25.705,148.015),(25.875,148.015),(25.875,147.845),(25.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.845),(26.045,148.015),(26.215,148.015),(26.215,147.845),(26.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.845),(26.385,148.015),(26.555,148.015),(26.555,147.845),(26.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.845),(26.725,148.015),(26.895,148.015),(26.895,147.845),(26.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.845),(27.065,148.015),(27.235,148.015),(27.235,147.845),(27.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.845),(27.405,148.015),(27.575,148.015),(27.575,147.845),(27.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.845),(27.745,148.015),(27.915,148.015),(27.915,147.845),(27.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.845),(28.085,148.015),(28.255,148.015),(28.255,147.845),(28.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.845),(28.425,148.015),(28.595,148.015),(28.595,147.845),(28.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.845),(28.765,148.015),(28.935,148.015),(28.935,147.845),(28.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.845),(29.105,148.015),(29.275,148.015),(29.275,147.845),(29.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.845),(29.445,148.015),(29.615,148.015),(29.615,147.845),(29.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.845),(29.785,148.015),(29.955,148.015),(29.955,147.845),(29.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.845),(30.125,148.015),(30.295,148.015),(30.295,147.845),(30.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.845),(30.465,148.015),(30.635,148.015),(30.635,147.845),(30.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.845),(30.805,148.015),(30.975,148.015),(30.975,147.845),(30.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.845),(31.145,148.015),(31.315,148.015),(31.315,147.845),(31.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.845),(31.485,148.015),(31.655,148.015),(31.655,147.845),(31.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.845),(31.825,148.015),(31.995,148.015),(31.995,147.845),(31.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.845),(32.165,148.015),(32.335,148.015),(32.335,147.845),(32.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.845),(32.505,148.015),(32.675,148.015),(32.675,147.845),(32.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.845),(32.845,148.015),(33.015,148.015),(33.015,147.845),(32.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.845),(33.185,148.015),(33.355,148.015),(33.355,147.845),(33.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.845),(33.525,148.015),(33.695,148.015),(33.695,147.845),(33.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.845),(33.865,148.015),(34.035,148.015),(34.035,147.845),(33.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.845),(34.205,148.015),(34.375,148.015),(34.375,147.845),(34.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.845),(34.545,148.015),(34.715,148.015),(34.715,147.845),(34.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.845),(34.885,148.015),(35.055,148.015),(35.055,147.845),(34.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.845),(35.225,148.015),(35.395,148.015),(35.395,147.845),(35.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.845),(35.565,148.015),(35.735,148.015),(35.735,147.845),(35.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.845),(35.905,148.015),(36.075,148.015),(36.075,147.845),(35.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.845),(36.245,148.015),(36.415,148.015),(36.415,147.845),(36.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.845),(36.585,148.015),(36.755,148.015),(36.755,147.845),(36.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.845),(36.925,148.015),(37.095,148.015),(37.095,147.845),(36.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.845),(37.265,148.015),(37.435,148.015),(37.435,147.845),(37.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.845),(37.605,148.015),(37.775,148.015),(37.775,147.845),(37.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.845),(37.945,148.015),(38.115,148.015),(38.115,147.845),(37.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.845),(38.285,148.015),(38.455,148.015),(38.455,147.845),(38.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.845),(38.625,148.015),(38.795,148.015),(38.795,147.845),(38.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.845),(38.965,148.015),(39.135,148.015),(39.135,147.845),(38.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.845),(39.305,148.015),(39.475,148.015),(39.475,147.845),(39.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.845),(39.645,148.015),(39.815,148.015),(39.815,147.845),(39.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.845),(39.985,148.015),(40.155,148.015),(40.155,147.845),(39.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.845),(40.325,148.015),(40.495,148.015),(40.495,147.845),(40.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.845),(40.665,148.015),(40.835,148.015),(40.835,147.845),(40.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.845),(41.005,148.015),(41.175,148.015),(41.175,147.845),(41.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.845),(41.345,148.015),(41.515,148.015),(41.515,147.845),(41.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.845),(41.685,148.015),(41.855,148.015),(41.855,147.845),(41.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.845),(42.025,148.015),(42.195,148.015),(42.195,147.845),(42.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.845),(42.365,148.015),(42.535,148.015),(42.535,147.845),(42.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.845),(42.705,148.015),(42.875,148.015),(42.875,147.845),(42.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.845),(43.045,148.015),(43.215,148.015),(43.215,147.845),(43.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.845),(43.385,148.015),(43.555,148.015),(43.555,147.845),(43.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.845),(43.725,148.015),(43.895,148.015),(43.895,147.845),(43.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.845),(44.065,148.015),(44.235,148.015),(44.235,147.845),(44.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.845),(44.405,148.015),(44.575,148.015),(44.575,147.845),(44.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.845),(44.745,148.015),(44.915,148.015),(44.915,147.845),(44.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.845),(45.085,148.015),(45.255,148.015),(45.255,147.845),(45.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.845),(45.425,148.015),(45.595,148.015),(45.595,147.845),(45.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.845),(45.765,148.015),(45.935,148.015),(45.935,147.845),(45.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.845),(46.105,148.015),(46.275,148.015),(46.275,147.845),(46.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.845),(46.445,148.015),(46.615,148.015),(46.615,147.845),(46.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.845),(46.785,148.015),(46.955,148.015),(46.955,147.845),(46.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.845),(47.125,148.015),(47.295,148.015),(47.295,147.845),(47.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.845),(47.465,148.015),(47.635,148.015),(47.635,147.845),(47.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.845),(47.805,148.015),(47.975,148.015),(47.975,147.845),(47.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.845),(48.145,148.015),(48.315,148.015),(48.315,147.845),(48.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.845),(48.485,148.015),(48.655,148.015),(48.655,147.845),(48.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.845),(48.825,148.015),(48.995,148.015),(48.995,147.845),(48.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.845),(49.165,148.015),(49.335,148.015),(49.335,147.845),(49.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.845),(49.505,148.015),(49.675,148.015),(49.675,147.845),(49.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.845),(49.845,148.015),(50.015,148.015),(50.015,147.845),(49.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.845),(50.185,148.015),(50.355,148.015),(50.355,147.845),(50.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.845),(50.525,148.015),(50.695,148.015),(50.695,147.845),(50.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.845),(50.865,148.015),(51.035,148.015),(51.035,147.845),(50.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.845),(51.205,148.015),(51.375,148.015),(51.375,147.845),(51.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.845),(51.545,148.015),(51.715,148.015),(51.715,147.845),(51.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.845),(51.885,148.015),(52.055,148.015),(52.055,147.845),(51.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.845),(52.225,148.015),(52.395,148.015),(52.395,147.845),(52.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.845),(52.565,148.015),(52.735,148.015),(52.735,147.845),(52.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.845),(52.905,148.015),(53.075,148.015),(53.075,147.845),(52.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.845),(53.245,148.015),(53.415,148.015),(53.415,147.845),(53.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.845),(53.585,148.015),(53.755,148.015),(53.755,147.845),(53.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.845),(53.925,148.015),(54.095,148.015),(54.095,147.845),(53.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.845),(54.265,148.015),(54.435,148.015),(54.435,147.845),(54.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.845),(54.605,148.015),(54.775,148.015),(54.775,147.845),(54.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.845),(54.945,148.015),(55.115,148.015),(55.115,147.845),(54.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.845),(55.285,148.015),(55.455,148.015),(55.455,147.845),(55.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.845),(55.625,148.015),(55.795,148.015),(55.795,147.845),(55.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.845),(55.965,148.015),(56.135,148.015),(56.135,147.845),(55.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.845),(56.305,148.015),(56.475,148.015),(56.475,147.845),(56.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.845),(56.645,148.015),(56.815,148.015),(56.815,147.845),(56.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.845),(56.985,148.015),(57.155,148.015),(57.155,147.845),(56.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.845),(57.325,148.015),(57.495,148.015),(57.495,147.845),(57.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.845),(57.665,148.015),(57.835,148.015),(57.835,147.845),(57.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.845),(58.005,148.015),(58.175,148.015),(58.175,147.845),(58.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.845),(58.345,148.015),(58.515,148.015),(58.515,147.845),(58.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.845),(58.685,148.015),(58.855,148.015),(58.855,147.845),(58.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.845),(59.025,148.015),(59.195,148.015),(59.195,147.845),(59.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.845),(59.365,148.015),(59.535,148.015),(59.535,147.845),(59.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.845),(59.705,148.015),(59.875,148.015),(59.875,147.845),(59.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.845),(60.045,148.015),(60.215,148.015),(60.215,147.845),(60.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.845),(60.385,148.015),(60.555,148.015),(60.555,147.845),(60.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.845),(60.725,148.015),(60.895,148.015),(60.895,147.845),(60.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.845),(61.065,148.015),(61.235,148.015),(61.235,147.845),(61.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.845),(61.405,148.015),(61.575,148.015),(61.575,147.845),(61.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.845),(61.745,148.015),(61.915,148.015),(61.915,147.845),(61.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.845),(62.085,148.015),(62.255,148.015),(62.255,147.845),(62.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.845),(62.425,148.015),(62.595,148.015),(62.595,147.845),(62.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.845),(62.765,148.015),(62.935,148.015),(62.935,147.845),(62.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.845),(63.105,148.015),(63.275,148.015),(63.275,147.845),(63.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.845),(63.445,148.015),(63.615,148.015),(63.615,147.845),(63.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.845),(63.785,148.015),(63.955,148.015),(63.955,147.845),(63.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.845),(64.125,148.015),(64.295,148.015),(64.295,147.845),(64.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.845),(64.465,148.015),(64.635,148.015),(64.635,147.845),(64.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.845),(64.805,148.015),(64.975,148.015),(64.975,147.845),(64.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.845),(65.145,148.015),(65.315,148.015),(65.315,147.845),(65.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.845),(65.485,148.015),(65.655,148.015),(65.655,147.845),(65.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.845),(65.825,148.015),(65.995,148.015),(65.995,147.845),(65.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.845),(66.165,148.015),(66.335,148.015),(66.335,147.845),(66.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.845),(66.505,148.015),(66.675,148.015),(66.675,147.845),(66.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.845),(66.845,148.015),(67.015,148.015),(67.015,147.845),(66.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.845),(67.185,148.015),(67.355,148.015),(67.355,147.845),(67.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.845),(67.525,148.015),(67.695,148.015),(67.695,147.845),(67.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.845),(67.865,148.015),(68.035,148.015),(68.035,147.845),(67.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.845),(68.205,148.015),(68.375,148.015),(68.375,147.845),(68.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.845),(68.545,148.015),(68.715,148.015),(68.715,147.845),(68.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.845),(68.885,148.015),(69.055,148.015),(69.055,147.845),(68.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.845),(69.225,148.015),(69.395,148.015),(69.395,147.845),(69.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.845),(69.565,148.015),(69.735,148.015),(69.735,147.845),(69.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.845),(69.905,148.015),(70.075,148.015),(70.075,147.845),(69.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.845),(70.245,148.015),(70.415,148.015),(70.415,147.845),(70.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.845),(70.585,148.015),(70.755,148.015),(70.755,147.845),(70.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.845),(70.925,148.015),(71.095,148.015),(71.095,147.845),(70.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.845),(71.265,148.015),(71.435,148.015),(71.435,147.845),(71.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.845),(71.605,148.015),(71.775,148.015),(71.775,147.845),(71.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.845),(71.945,148.015),(72.115,148.015),(72.115,147.845),(71.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.845),(72.285,148.015),(72.455,148.015),(72.455,147.845),(72.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.845),(72.625,148.015),(72.795,148.015),(72.795,147.845),(72.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.845),(72.965,148.015),(73.135,148.015),(73.135,147.845),(72.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.845),(73.305,148.015),(73.475,148.015),(73.475,147.845),(73.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.845),(73.645,148.015),(73.815,148.015),(73.815,147.845),(73.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.845),(73.985,148.015),(74.155,148.015),(74.155,147.845),(73.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.845),(74.325,148.015),(74.495,148.015),(74.495,147.845),(74.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.845),(74.665,148.015),(74.835,148.015),(74.835,147.845),(74.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.845),(75.005,148.015),(75.175,148.015),(75.175,147.845),(75.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.845),(75.345,148.015),(75.515,148.015),(75.515,147.845),(75.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.845),(75.685,148.015),(75.855,148.015),(75.855,147.845),(75.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.845),(76.025,148.015),(76.195,148.015),(76.195,147.845),(76.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.845),(76.365,148.015),(76.535,148.015),(76.535,147.845),(76.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.845),(76.705,148.015),(76.875,148.015),(76.875,147.845),(76.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.845),(77.045,148.015),(77.215,148.015),(77.215,147.845),(77.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.845),(77.385,148.015),(77.555,148.015),(77.555,147.845),(77.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.845),(77.725,148.015),(77.895,148.015),(77.895,147.845),(77.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.845),(78.065,148.015),(78.235,148.015),(78.235,147.845),(78.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.845),(78.405,148.015),(78.575,148.015),(78.575,147.845),(78.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.845),(78.745,148.015),(78.915,148.015),(78.915,147.845),(78.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.845),(79.085,148.015),(79.255,148.015),(79.255,147.845),(79.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.845),(79.425,148.015),(79.595,148.015),(79.595,147.845),(79.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.845),(79.765,148.015),(79.935,148.015),(79.935,147.845),(79.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.845),(80.105,148.015),(80.275,148.015),(80.275,147.845),(80.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.845),(80.445,148.015),(80.615,148.015),(80.615,147.845),(80.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.845),(80.785,148.015),(80.955,148.015),(80.955,147.845),(80.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.845),(81.125,148.015),(81.295,148.015),(81.295,147.845),(81.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.845),(81.465,148.015),(81.635,148.015),(81.635,147.845),(81.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.845),(81.805,148.015),(81.975,148.015),(81.975,147.845),(81.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.845),(82.145,148.015),(82.315,148.015),(82.315,147.845),(82.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.845),(82.485,148.015),(82.655,148.015),(82.655,147.845),(82.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.845),(82.825,148.015),(82.995,148.015),(82.995,147.845),(82.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.845),(83.165,148.015),(83.335,148.015),(83.335,147.845),(83.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.845),(83.505,148.015),(83.675,148.015),(83.675,147.845),(83.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.845),(83.845,148.015),(84.015,148.015),(84.015,147.845),(83.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.845),(84.185,148.015),(84.355,148.015),(84.355,147.845),(84.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.845),(84.525,148.015),(84.695,148.015),(84.695,147.845),(84.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.845),(84.865,148.015),(85.035,148.015),(85.035,147.845),(84.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.845),(85.205,148.015),(85.375,148.015),(85.375,147.845),(85.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.845),(85.545,148.015),(85.715,148.015),(85.715,147.845),(85.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.845),(85.885,148.015),(86.055,148.015),(86.055,147.845),(85.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.845),(86.225,148.015),(86.395,148.015),(86.395,147.845),(86.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.845),(86.565,148.015),(86.735,148.015),(86.735,147.845),(86.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.845),(86.905,148.015),(87.075,148.015),(87.075,147.845),(86.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.845),(87.245,148.015),(87.415,148.015),(87.415,147.845),(87.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.845),(87.585,148.015),(87.755,148.015),(87.755,147.845),(87.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.845),(87.925,148.015),(88.095,148.015),(88.095,147.845),(87.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.845),(88.265,148.015),(88.435,148.015),(88.435,147.845),(88.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.845),(88.605,148.015),(88.775,148.015),(88.775,147.845),(88.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.845),(88.945,148.015),(89.115,148.015),(89.115,147.845),(88.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.845),(89.285,148.015),(89.455,148.015),(89.455,147.845),(89.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.845),(89.625,148.015),(89.795,148.015),(89.795,147.845),(89.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.185),(0.205,148.355),(0.375,148.355),(0.375,148.185),(0.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.185),(0.545,148.355),(0.715,148.355),(0.715,148.185),(0.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.185),(0.885,148.355),(1.055,148.355),(1.055,148.185),(0.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.185),(1.225,148.355),(1.395,148.355),(1.395,148.185),(1.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.185),(1.565,148.355),(1.735,148.355),(1.735,148.185),(1.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.185),(1.905,148.355),(2.075,148.355),(2.075,148.185),(1.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.185),(2.245,148.355),(2.415,148.355),(2.415,148.185),(2.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.185),(2.585,148.355),(2.755,148.355),(2.755,148.185),(2.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.185),(2.925,148.355),(3.095,148.355),(3.095,148.185),(2.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.185),(3.265,148.355),(3.435,148.355),(3.435,148.185),(3.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.185),(3.605,148.355),(3.775,148.355),(3.775,148.185),(3.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.185),(3.945,148.355),(4.115,148.355),(4.115,148.185),(3.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.185),(4.285,148.355),(4.455,148.355),(4.455,148.185),(4.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.185),(4.625,148.355),(4.795,148.355),(4.795,148.185),(4.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.185),(4.965,148.355),(5.135,148.355),(5.135,148.185),(4.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.185),(5.305,148.355),(5.475,148.355),(5.475,148.185),(5.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.185),(5.645,148.355),(5.815,148.355),(5.815,148.185),(5.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.185),(5.985,148.355),(6.155,148.355),(6.155,148.185),(5.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.185),(6.325,148.355),(6.495,148.355),(6.495,148.185),(6.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.185),(6.665,148.355),(6.835,148.355),(6.835,148.185),(6.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.185),(7.005,148.355),(7.175,148.355),(7.175,148.185),(7.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.185),(7.345,148.355),(7.515,148.355),(7.515,148.185),(7.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.185),(7.685,148.355),(7.855,148.355),(7.855,148.185),(7.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.185),(8.025,148.355),(8.195,148.355),(8.195,148.185),(8.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.185),(8.365,148.355),(8.535,148.355),(8.535,148.185),(8.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.185),(8.705,148.355),(8.875,148.355),(8.875,148.185),(8.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.185),(9.045,148.355),(9.215,148.355),(9.215,148.185),(9.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.185),(9.385,148.355),(9.555,148.355),(9.555,148.185),(9.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.185),(9.725,148.355),(9.895,148.355),(9.895,148.185),(9.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.185),(10.065,148.355),(10.235,148.355),(10.235,148.185),(10.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.185),(10.405,148.355),(10.575,148.355),(10.575,148.185),(10.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.185),(10.745,148.355),(10.915,148.355),(10.915,148.185),(10.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.185),(11.085,148.355),(11.255,148.355),(11.255,148.185),(11.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.185),(11.425,148.355),(11.595,148.355),(11.595,148.185),(11.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.185),(11.765,148.355),(11.935,148.355),(11.935,148.185),(11.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.185),(12.105,148.355),(12.275,148.355),(12.275,148.185),(12.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.185),(12.445,148.355),(12.615,148.355),(12.615,148.185),(12.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.185),(12.785,148.355),(12.955,148.355),(12.955,148.185),(12.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.185),(13.125,148.355),(13.295,148.355),(13.295,148.185),(13.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.185),(13.465,148.355),(13.635,148.355),(13.635,148.185),(13.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.185),(13.805,148.355),(13.975,148.355),(13.975,148.185),(13.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.185),(14.145,148.355),(14.315,148.355),(14.315,148.185),(14.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.185),(14.485,148.355),(14.655,148.355),(14.655,148.185),(14.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.185),(14.825,148.355),(14.995,148.355),(14.995,148.185),(14.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.185),(15.165,148.355),(15.335,148.355),(15.335,148.185),(15.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.185),(15.505,148.355),(15.675,148.355),(15.675,148.185),(15.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.185),(15.845,148.355),(16.015,148.355),(16.015,148.185),(15.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.185),(16.185,148.355),(16.355,148.355),(16.355,148.185),(16.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.185),(16.525,148.355),(16.695,148.355),(16.695,148.185),(16.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.185),(16.865,148.355),(17.035,148.355),(17.035,148.185),(16.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.185),(17.205,148.355),(17.375,148.355),(17.375,148.185),(17.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.185),(17.545,148.355),(17.715,148.355),(17.715,148.185),(17.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.185),(17.885,148.355),(18.055,148.355),(18.055,148.185),(17.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.185),(18.225,148.355),(18.395,148.355),(18.395,148.185),(18.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.185),(18.565,148.355),(18.735,148.355),(18.735,148.185),(18.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.185),(18.905,148.355),(19.075,148.355),(19.075,148.185),(18.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.185),(19.245,148.355),(19.415,148.355),(19.415,148.185),(19.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.185),(19.585,148.355),(19.755,148.355),(19.755,148.185),(19.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.185),(19.925,148.355),(20.095,148.355),(20.095,148.185),(19.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.185),(20.265,148.355),(20.435,148.355),(20.435,148.185),(20.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.185),(20.605,148.355),(20.775,148.355),(20.775,148.185),(20.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.185),(20.945,148.355),(21.115,148.355),(21.115,148.185),(20.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.185),(21.285,148.355),(21.455,148.355),(21.455,148.185),(21.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.185),(21.625,148.355),(21.795,148.355),(21.795,148.185),(21.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.185),(21.965,148.355),(22.135,148.355),(22.135,148.185),(21.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.185),(22.305,148.355),(22.475,148.355),(22.475,148.185),(22.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.185),(22.645,148.355),(22.815,148.355),(22.815,148.185),(22.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.185),(22.985,148.355),(23.155,148.355),(23.155,148.185),(22.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.185),(23.325,148.355),(23.495,148.355),(23.495,148.185),(23.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.185),(23.665,148.355),(23.835,148.355),(23.835,148.185),(23.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.185),(24.005,148.355),(24.175,148.355),(24.175,148.185),(24.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.185),(24.345,148.355),(24.515,148.355),(24.515,148.185),(24.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.185),(24.685,148.355),(24.855,148.355),(24.855,148.185),(24.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.185),(25.025,148.355),(25.195,148.355),(25.195,148.185),(25.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.185),(25.365,148.355),(25.535,148.355),(25.535,148.185),(25.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.185),(25.705,148.355),(25.875,148.355),(25.875,148.185),(25.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.185),(26.045,148.355),(26.215,148.355),(26.215,148.185),(26.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.185),(26.385,148.355),(26.555,148.355),(26.555,148.185),(26.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.185),(26.725,148.355),(26.895,148.355),(26.895,148.185),(26.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.185),(27.065,148.355),(27.235,148.355),(27.235,148.185),(27.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.185),(27.405,148.355),(27.575,148.355),(27.575,148.185),(27.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.185),(27.745,148.355),(27.915,148.355),(27.915,148.185),(27.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.185),(28.085,148.355),(28.255,148.355),(28.255,148.185),(28.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.185),(28.425,148.355),(28.595,148.355),(28.595,148.185),(28.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.185),(28.765,148.355),(28.935,148.355),(28.935,148.185),(28.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.185),(29.105,148.355),(29.275,148.355),(29.275,148.185),(29.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.185),(29.445,148.355),(29.615,148.355),(29.615,148.185),(29.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.185),(29.785,148.355),(29.955,148.355),(29.955,148.185),(29.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.185),(30.125,148.355),(30.295,148.355),(30.295,148.185),(30.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.185),(30.465,148.355),(30.635,148.355),(30.635,148.185),(30.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.185),(30.805,148.355),(30.975,148.355),(30.975,148.185),(30.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.185),(31.145,148.355),(31.315,148.355),(31.315,148.185),(31.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.185),(31.485,148.355),(31.655,148.355),(31.655,148.185),(31.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.185),(31.825,148.355),(31.995,148.355),(31.995,148.185),(31.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.185),(32.165,148.355),(32.335,148.355),(32.335,148.185),(32.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.185),(32.505,148.355),(32.675,148.355),(32.675,148.185),(32.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.185),(32.845,148.355),(33.015,148.355),(33.015,148.185),(32.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.185),(33.185,148.355),(33.355,148.355),(33.355,148.185),(33.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.185),(33.525,148.355),(33.695,148.355),(33.695,148.185),(33.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.185),(33.865,148.355),(34.035,148.355),(34.035,148.185),(33.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.185),(34.205,148.355),(34.375,148.355),(34.375,148.185),(34.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.185),(34.545,148.355),(34.715,148.355),(34.715,148.185),(34.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.185),(34.885,148.355),(35.055,148.355),(35.055,148.185),(34.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.185),(35.225,148.355),(35.395,148.355),(35.395,148.185),(35.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.185),(35.565,148.355),(35.735,148.355),(35.735,148.185),(35.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.185),(35.905,148.355),(36.075,148.355),(36.075,148.185),(35.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.185),(36.245,148.355),(36.415,148.355),(36.415,148.185),(36.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.185),(36.585,148.355),(36.755,148.355),(36.755,148.185),(36.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.185),(36.925,148.355),(37.095,148.355),(37.095,148.185),(36.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.185),(37.265,148.355),(37.435,148.355),(37.435,148.185),(37.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.185),(37.605,148.355),(37.775,148.355),(37.775,148.185),(37.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.185),(37.945,148.355),(38.115,148.355),(38.115,148.185),(37.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.185),(38.285,148.355),(38.455,148.355),(38.455,148.185),(38.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.185),(38.625,148.355),(38.795,148.355),(38.795,148.185),(38.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.185),(38.965,148.355),(39.135,148.355),(39.135,148.185),(38.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.185),(39.305,148.355),(39.475,148.355),(39.475,148.185),(39.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.185),(39.645,148.355),(39.815,148.355),(39.815,148.185),(39.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.185),(39.985,148.355),(40.155,148.355),(40.155,148.185),(39.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.185),(40.325,148.355),(40.495,148.355),(40.495,148.185),(40.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.185),(40.665,148.355),(40.835,148.355),(40.835,148.185),(40.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.185),(41.005,148.355),(41.175,148.355),(41.175,148.185),(41.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.185),(41.345,148.355),(41.515,148.355),(41.515,148.185),(41.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.185),(41.685,148.355),(41.855,148.355),(41.855,148.185),(41.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.185),(42.025,148.355),(42.195,148.355),(42.195,148.185),(42.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.185),(42.365,148.355),(42.535,148.355),(42.535,148.185),(42.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.185),(42.705,148.355),(42.875,148.355),(42.875,148.185),(42.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.185),(43.045,148.355),(43.215,148.355),(43.215,148.185),(43.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.185),(43.385,148.355),(43.555,148.355),(43.555,148.185),(43.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.185),(43.725,148.355),(43.895,148.355),(43.895,148.185),(43.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.185),(44.065,148.355),(44.235,148.355),(44.235,148.185),(44.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.185),(44.405,148.355),(44.575,148.355),(44.575,148.185),(44.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.185),(44.745,148.355),(44.915,148.355),(44.915,148.185),(44.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.185),(45.085,148.355),(45.255,148.355),(45.255,148.185),(45.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.185),(45.425,148.355),(45.595,148.355),(45.595,148.185),(45.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.185),(45.765,148.355),(45.935,148.355),(45.935,148.185),(45.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.185),(46.105,148.355),(46.275,148.355),(46.275,148.185),(46.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.185),(46.445,148.355),(46.615,148.355),(46.615,148.185),(46.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.185),(46.785,148.355),(46.955,148.355),(46.955,148.185),(46.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.185),(47.125,148.355),(47.295,148.355),(47.295,148.185),(47.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.185),(47.465,148.355),(47.635,148.355),(47.635,148.185),(47.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.185),(47.805,148.355),(47.975,148.355),(47.975,148.185),(47.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.185),(48.145,148.355),(48.315,148.355),(48.315,148.185),(48.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.185),(48.485,148.355),(48.655,148.355),(48.655,148.185),(48.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.185),(48.825,148.355),(48.995,148.355),(48.995,148.185),(48.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.185),(49.165,148.355),(49.335,148.355),(49.335,148.185),(49.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.185),(49.505,148.355),(49.675,148.355),(49.675,148.185),(49.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.185),(49.845,148.355),(50.015,148.355),(50.015,148.185),(49.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.185),(50.185,148.355),(50.355,148.355),(50.355,148.185),(50.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.185),(50.525,148.355),(50.695,148.355),(50.695,148.185),(50.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.185),(50.865,148.355),(51.035,148.355),(51.035,148.185),(50.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.185),(51.205,148.355),(51.375,148.355),(51.375,148.185),(51.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.185),(51.545,148.355),(51.715,148.355),(51.715,148.185),(51.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.185),(51.885,148.355),(52.055,148.355),(52.055,148.185),(51.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.185),(52.225,148.355),(52.395,148.355),(52.395,148.185),(52.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.185),(52.565,148.355),(52.735,148.355),(52.735,148.185),(52.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.185),(52.905,148.355),(53.075,148.355),(53.075,148.185),(52.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.185),(53.245,148.355),(53.415,148.355),(53.415,148.185),(53.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.185),(53.585,148.355),(53.755,148.355),(53.755,148.185),(53.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.185),(53.925,148.355),(54.095,148.355),(54.095,148.185),(53.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.185),(54.265,148.355),(54.435,148.355),(54.435,148.185),(54.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.185),(54.605,148.355),(54.775,148.355),(54.775,148.185),(54.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.185),(54.945,148.355),(55.115,148.355),(55.115,148.185),(54.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.185),(55.285,148.355),(55.455,148.355),(55.455,148.185),(55.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.185),(55.625,148.355),(55.795,148.355),(55.795,148.185),(55.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.185),(55.965,148.355),(56.135,148.355),(56.135,148.185),(55.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.185),(56.305,148.355),(56.475,148.355),(56.475,148.185),(56.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.185),(56.645,148.355),(56.815,148.355),(56.815,148.185),(56.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.185),(56.985,148.355),(57.155,148.355),(57.155,148.185),(56.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.185),(57.325,148.355),(57.495,148.355),(57.495,148.185),(57.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.185),(57.665,148.355),(57.835,148.355),(57.835,148.185),(57.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.185),(58.005,148.355),(58.175,148.355),(58.175,148.185),(58.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.185),(58.345,148.355),(58.515,148.355),(58.515,148.185),(58.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.185),(58.685,148.355),(58.855,148.355),(58.855,148.185),(58.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.185),(59.025,148.355),(59.195,148.355),(59.195,148.185),(59.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.185),(59.365,148.355),(59.535,148.355),(59.535,148.185),(59.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.185),(59.705,148.355),(59.875,148.355),(59.875,148.185),(59.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.185),(60.045,148.355),(60.215,148.355),(60.215,148.185),(60.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.185),(60.385,148.355),(60.555,148.355),(60.555,148.185),(60.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.185),(60.725,148.355),(60.895,148.355),(60.895,148.185),(60.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.185),(61.065,148.355),(61.235,148.355),(61.235,148.185),(61.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.185),(61.405,148.355),(61.575,148.355),(61.575,148.185),(61.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.185),(61.745,148.355),(61.915,148.355),(61.915,148.185),(61.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.185),(62.085,148.355),(62.255,148.355),(62.255,148.185),(62.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.185),(62.425,148.355),(62.595,148.355),(62.595,148.185),(62.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.185),(62.765,148.355),(62.935,148.355),(62.935,148.185),(62.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.185),(63.105,148.355),(63.275,148.355),(63.275,148.185),(63.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.185),(63.445,148.355),(63.615,148.355),(63.615,148.185),(63.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.185),(63.785,148.355),(63.955,148.355),(63.955,148.185),(63.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.185),(64.125,148.355),(64.295,148.355),(64.295,148.185),(64.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.185),(64.465,148.355),(64.635,148.355),(64.635,148.185),(64.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.185),(64.805,148.355),(64.975,148.355),(64.975,148.185),(64.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.185),(65.145,148.355),(65.315,148.355),(65.315,148.185),(65.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.185),(65.485,148.355),(65.655,148.355),(65.655,148.185),(65.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.185),(65.825,148.355),(65.995,148.355),(65.995,148.185),(65.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.185),(66.165,148.355),(66.335,148.355),(66.335,148.185),(66.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.185),(66.505,148.355),(66.675,148.355),(66.675,148.185),(66.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.185),(66.845,148.355),(67.015,148.355),(67.015,148.185),(66.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.185),(67.185,148.355),(67.355,148.355),(67.355,148.185),(67.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.185),(67.525,148.355),(67.695,148.355),(67.695,148.185),(67.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.185),(67.865,148.355),(68.035,148.355),(68.035,148.185),(67.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.185),(68.205,148.355),(68.375,148.355),(68.375,148.185),(68.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.185),(68.545,148.355),(68.715,148.355),(68.715,148.185),(68.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.185),(68.885,148.355),(69.055,148.355),(69.055,148.185),(68.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.185),(69.225,148.355),(69.395,148.355),(69.395,148.185),(69.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.185),(69.565,148.355),(69.735,148.355),(69.735,148.185),(69.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.185),(69.905,148.355),(70.075,148.355),(70.075,148.185),(69.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.185),(70.245,148.355),(70.415,148.355),(70.415,148.185),(70.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.185),(70.585,148.355),(70.755,148.355),(70.755,148.185),(70.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.185),(70.925,148.355),(71.095,148.355),(71.095,148.185),(70.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.185),(71.265,148.355),(71.435,148.355),(71.435,148.185),(71.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.185),(71.605,148.355),(71.775,148.355),(71.775,148.185),(71.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.185),(71.945,148.355),(72.115,148.355),(72.115,148.185),(71.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.185),(72.285,148.355),(72.455,148.355),(72.455,148.185),(72.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.185),(72.625,148.355),(72.795,148.355),(72.795,148.185),(72.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.185),(72.965,148.355),(73.135,148.355),(73.135,148.185),(72.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.185),(73.305,148.355),(73.475,148.355),(73.475,148.185),(73.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.185),(73.645,148.355),(73.815,148.355),(73.815,148.185),(73.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.185),(73.985,148.355),(74.155,148.355),(74.155,148.185),(73.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.185),(74.325,148.355),(74.495,148.355),(74.495,148.185),(74.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.185),(74.665,148.355),(74.835,148.355),(74.835,148.185),(74.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.185),(75.005,148.355),(75.175,148.355),(75.175,148.185),(75.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.185),(75.345,148.355),(75.515,148.355),(75.515,148.185),(75.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.185),(75.685,148.355),(75.855,148.355),(75.855,148.185),(75.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.185),(76.025,148.355),(76.195,148.355),(76.195,148.185),(76.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.185),(76.365,148.355),(76.535,148.355),(76.535,148.185),(76.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.185),(76.705,148.355),(76.875,148.355),(76.875,148.185),(76.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.185),(77.045,148.355),(77.215,148.355),(77.215,148.185),(77.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.185),(77.385,148.355),(77.555,148.355),(77.555,148.185),(77.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.185),(77.725,148.355),(77.895,148.355),(77.895,148.185),(77.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.185),(78.065,148.355),(78.235,148.355),(78.235,148.185),(78.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.185),(78.405,148.355),(78.575,148.355),(78.575,148.185),(78.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.185),(78.745,148.355),(78.915,148.355),(78.915,148.185),(78.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.185),(79.085,148.355),(79.255,148.355),(79.255,148.185),(79.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.185),(79.425,148.355),(79.595,148.355),(79.595,148.185),(79.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.185),(79.765,148.355),(79.935,148.355),(79.935,148.185),(79.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.185),(80.105,148.355),(80.275,148.355),(80.275,148.185),(80.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.185),(80.445,148.355),(80.615,148.355),(80.615,148.185),(80.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.185),(80.785,148.355),(80.955,148.355),(80.955,148.185),(80.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.185),(81.125,148.355),(81.295,148.355),(81.295,148.185),(81.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.185),(81.465,148.355),(81.635,148.355),(81.635,148.185),(81.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.185),(81.805,148.355),(81.975,148.355),(81.975,148.185),(81.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.185),(82.145,148.355),(82.315,148.355),(82.315,148.185),(82.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.185),(82.485,148.355),(82.655,148.355),(82.655,148.185),(82.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.185),(82.825,148.355),(82.995,148.355),(82.995,148.185),(82.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.185),(83.165,148.355),(83.335,148.355),(83.335,148.185),(83.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.185),(83.505,148.355),(83.675,148.355),(83.675,148.185),(83.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.185),(83.845,148.355),(84.015,148.355),(84.015,148.185),(83.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.185),(84.185,148.355),(84.355,148.355),(84.355,148.185),(84.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.185),(84.525,148.355),(84.695,148.355),(84.695,148.185),(84.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.185),(84.865,148.355),(85.035,148.355),(85.035,148.185),(84.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.185),(85.205,148.355),(85.375,148.355),(85.375,148.185),(85.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.185),(85.545,148.355),(85.715,148.355),(85.715,148.185),(85.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.185),(85.885,148.355),(86.055,148.355),(86.055,148.185),(85.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.185),(86.225,148.355),(86.395,148.355),(86.395,148.185),(86.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.185),(86.565,148.355),(86.735,148.355),(86.735,148.185),(86.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.185),(86.905,148.355),(87.075,148.355),(87.075,148.185),(86.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.185),(87.245,148.355),(87.415,148.355),(87.415,148.185),(87.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.185),(87.585,148.355),(87.755,148.355),(87.755,148.185),(87.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.185),(87.925,148.355),(88.095,148.355),(88.095,148.185),(87.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.185),(88.265,148.355),(88.435,148.355),(88.435,148.185),(88.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.185),(88.605,148.355),(88.775,148.355),(88.775,148.185),(88.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.185),(88.945,148.355),(89.115,148.355),(89.115,148.185),(88.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.185),(89.285,148.355),(89.455,148.355),(89.455,148.185),(89.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.185),(89.625,148.355),(89.795,148.355),(89.795,148.185),(89.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.525),(0.205,148.695),(0.375,148.695),(0.375,148.525),(0.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.525),(0.545,148.695),(0.715,148.695),(0.715,148.525),(0.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.525),(0.885,148.695),(1.055,148.695),(1.055,148.525),(0.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.525),(1.225,148.695),(1.395,148.695),(1.395,148.525),(1.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.525),(1.565,148.695),(1.735,148.695),(1.735,148.525),(1.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.525),(1.905,148.695),(2.075,148.695),(2.075,148.525),(1.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.525),(2.245,148.695),(2.415,148.695),(2.415,148.525),(2.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.525),(2.585,148.695),(2.755,148.695),(2.755,148.525),(2.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.525),(2.925,148.695),(3.095,148.695),(3.095,148.525),(2.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.525),(3.265,148.695),(3.435,148.695),(3.435,148.525),(3.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.525),(3.605,148.695),(3.775,148.695),(3.775,148.525),(3.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.525),(3.945,148.695),(4.115,148.695),(4.115,148.525),(3.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.525),(4.285,148.695),(4.455,148.695),(4.455,148.525),(4.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.525),(4.625,148.695),(4.795,148.695),(4.795,148.525),(4.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.525),(4.965,148.695),(5.135,148.695),(5.135,148.525),(4.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.525),(5.305,148.695),(5.475,148.695),(5.475,148.525),(5.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.525),(5.645,148.695),(5.815,148.695),(5.815,148.525),(5.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.525),(5.985,148.695),(6.155,148.695),(6.155,148.525),(5.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.525),(6.325,148.695),(6.495,148.695),(6.495,148.525),(6.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.525),(6.665,148.695),(6.835,148.695),(6.835,148.525),(6.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.525),(7.005,148.695),(7.175,148.695),(7.175,148.525),(7.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.525),(7.345,148.695),(7.515,148.695),(7.515,148.525),(7.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.525),(7.685,148.695),(7.855,148.695),(7.855,148.525),(7.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.525),(8.025,148.695),(8.195,148.695),(8.195,148.525),(8.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.525),(8.365,148.695),(8.535,148.695),(8.535,148.525),(8.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.525),(8.705,148.695),(8.875,148.695),(8.875,148.525),(8.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.525),(9.045,148.695),(9.215,148.695),(9.215,148.525),(9.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.525),(9.385,148.695),(9.555,148.695),(9.555,148.525),(9.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.525),(9.725,148.695),(9.895,148.695),(9.895,148.525),(9.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.525),(10.065,148.695),(10.235,148.695),(10.235,148.525),(10.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.525),(10.405,148.695),(10.575,148.695),(10.575,148.525),(10.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.525),(10.745,148.695),(10.915,148.695),(10.915,148.525),(10.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.525),(11.085,148.695),(11.255,148.695),(11.255,148.525),(11.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.525),(11.425,148.695),(11.595,148.695),(11.595,148.525),(11.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.525),(11.765,148.695),(11.935,148.695),(11.935,148.525),(11.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.525),(12.105,148.695),(12.275,148.695),(12.275,148.525),(12.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.525),(12.445,148.695),(12.615,148.695),(12.615,148.525),(12.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.525),(12.785,148.695),(12.955,148.695),(12.955,148.525),(12.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.525),(13.125,148.695),(13.295,148.695),(13.295,148.525),(13.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.525),(13.465,148.695),(13.635,148.695),(13.635,148.525),(13.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.525),(13.805,148.695),(13.975,148.695),(13.975,148.525),(13.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.525),(14.145,148.695),(14.315,148.695),(14.315,148.525),(14.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.525),(14.485,148.695),(14.655,148.695),(14.655,148.525),(14.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.525),(14.825,148.695),(14.995,148.695),(14.995,148.525),(14.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.525),(15.165,148.695),(15.335,148.695),(15.335,148.525),(15.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.525),(15.505,148.695),(15.675,148.695),(15.675,148.525),(15.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.525),(15.845,148.695),(16.015,148.695),(16.015,148.525),(15.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.525),(16.185,148.695),(16.355,148.695),(16.355,148.525),(16.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.525),(16.525,148.695),(16.695,148.695),(16.695,148.525),(16.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.525),(16.865,148.695),(17.035,148.695),(17.035,148.525),(16.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.525),(17.205,148.695),(17.375,148.695),(17.375,148.525),(17.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.525),(17.545,148.695),(17.715,148.695),(17.715,148.525),(17.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.525),(17.885,148.695),(18.055,148.695),(18.055,148.525),(17.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.525),(18.225,148.695),(18.395,148.695),(18.395,148.525),(18.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.525),(18.565,148.695),(18.735,148.695),(18.735,148.525),(18.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.525),(18.905,148.695),(19.075,148.695),(19.075,148.525),(18.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.525),(19.245,148.695),(19.415,148.695),(19.415,148.525),(19.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.525),(19.585,148.695),(19.755,148.695),(19.755,148.525),(19.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.525),(19.925,148.695),(20.095,148.695),(20.095,148.525),(19.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.525),(20.265,148.695),(20.435,148.695),(20.435,148.525),(20.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.525),(20.605,148.695),(20.775,148.695),(20.775,148.525),(20.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.525),(20.945,148.695),(21.115,148.695),(21.115,148.525),(20.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.525),(21.285,148.695),(21.455,148.695),(21.455,148.525),(21.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.525),(21.625,148.695),(21.795,148.695),(21.795,148.525),(21.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.525),(21.965,148.695),(22.135,148.695),(22.135,148.525),(21.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.525),(22.305,148.695),(22.475,148.695),(22.475,148.525),(22.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.525),(22.645,148.695),(22.815,148.695),(22.815,148.525),(22.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.525),(22.985,148.695),(23.155,148.695),(23.155,148.525),(22.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.525),(23.325,148.695),(23.495,148.695),(23.495,148.525),(23.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.525),(23.665,148.695),(23.835,148.695),(23.835,148.525),(23.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.525),(24.005,148.695),(24.175,148.695),(24.175,148.525),(24.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.525),(24.345,148.695),(24.515,148.695),(24.515,148.525),(24.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.525),(24.685,148.695),(24.855,148.695),(24.855,148.525),(24.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.525),(25.025,148.695),(25.195,148.695),(25.195,148.525),(25.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.525),(25.365,148.695),(25.535,148.695),(25.535,148.525),(25.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.525),(25.705,148.695),(25.875,148.695),(25.875,148.525),(25.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.525),(26.045,148.695),(26.215,148.695),(26.215,148.525),(26.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.525),(26.385,148.695),(26.555,148.695),(26.555,148.525),(26.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.525),(26.725,148.695),(26.895,148.695),(26.895,148.525),(26.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.525),(27.065,148.695),(27.235,148.695),(27.235,148.525),(27.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.525),(27.405,148.695),(27.575,148.695),(27.575,148.525),(27.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.525),(27.745,148.695),(27.915,148.695),(27.915,148.525),(27.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.525),(28.085,148.695),(28.255,148.695),(28.255,148.525),(28.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.525),(28.425,148.695),(28.595,148.695),(28.595,148.525),(28.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.525),(28.765,148.695),(28.935,148.695),(28.935,148.525),(28.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.525),(29.105,148.695),(29.275,148.695),(29.275,148.525),(29.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.525),(29.445,148.695),(29.615,148.695),(29.615,148.525),(29.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.525),(29.785,148.695),(29.955,148.695),(29.955,148.525),(29.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.525),(30.125,148.695),(30.295,148.695),(30.295,148.525),(30.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.525),(30.465,148.695),(30.635,148.695),(30.635,148.525),(30.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.525),(30.805,148.695),(30.975,148.695),(30.975,148.525),(30.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.525),(31.145,148.695),(31.315,148.695),(31.315,148.525),(31.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.525),(31.485,148.695),(31.655,148.695),(31.655,148.525),(31.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.525),(31.825,148.695),(31.995,148.695),(31.995,148.525),(31.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.525),(32.165,148.695),(32.335,148.695),(32.335,148.525),(32.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.525),(32.505,148.695),(32.675,148.695),(32.675,148.525),(32.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.525),(32.845,148.695),(33.015,148.695),(33.015,148.525),(32.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.525),(33.185,148.695),(33.355,148.695),(33.355,148.525),(33.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.525),(33.525,148.695),(33.695,148.695),(33.695,148.525),(33.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.525),(33.865,148.695),(34.035,148.695),(34.035,148.525),(33.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.525),(34.205,148.695),(34.375,148.695),(34.375,148.525),(34.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.525),(34.545,148.695),(34.715,148.695),(34.715,148.525),(34.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.525),(34.885,148.695),(35.055,148.695),(35.055,148.525),(34.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.525),(35.225,148.695),(35.395,148.695),(35.395,148.525),(35.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.525),(35.565,148.695),(35.735,148.695),(35.735,148.525),(35.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.525),(35.905,148.695),(36.075,148.695),(36.075,148.525),(35.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.525),(36.245,148.695),(36.415,148.695),(36.415,148.525),(36.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.525),(36.585,148.695),(36.755,148.695),(36.755,148.525),(36.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.525),(36.925,148.695),(37.095,148.695),(37.095,148.525),(36.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.525),(37.265,148.695),(37.435,148.695),(37.435,148.525),(37.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.525),(37.605,148.695),(37.775,148.695),(37.775,148.525),(37.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.525),(37.945,148.695),(38.115,148.695),(38.115,148.525),(37.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.525),(38.285,148.695),(38.455,148.695),(38.455,148.525),(38.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.525),(38.625,148.695),(38.795,148.695),(38.795,148.525),(38.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.525),(38.965,148.695),(39.135,148.695),(39.135,148.525),(38.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.525),(39.305,148.695),(39.475,148.695),(39.475,148.525),(39.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.525),(39.645,148.695),(39.815,148.695),(39.815,148.525),(39.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.525),(39.985,148.695),(40.155,148.695),(40.155,148.525),(39.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.525),(40.325,148.695),(40.495,148.695),(40.495,148.525),(40.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.525),(40.665,148.695),(40.835,148.695),(40.835,148.525),(40.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.525),(41.005,148.695),(41.175,148.695),(41.175,148.525),(41.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.525),(41.345,148.695),(41.515,148.695),(41.515,148.525),(41.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.525),(41.685,148.695),(41.855,148.695),(41.855,148.525),(41.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.525),(42.025,148.695),(42.195,148.695),(42.195,148.525),(42.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.525),(42.365,148.695),(42.535,148.695),(42.535,148.525),(42.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.525),(42.705,148.695),(42.875,148.695),(42.875,148.525),(42.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.525),(43.045,148.695),(43.215,148.695),(43.215,148.525),(43.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.525),(43.385,148.695),(43.555,148.695),(43.555,148.525),(43.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.525),(43.725,148.695),(43.895,148.695),(43.895,148.525),(43.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.525),(44.065,148.695),(44.235,148.695),(44.235,148.525),(44.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.525),(44.405,148.695),(44.575,148.695),(44.575,148.525),(44.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.525),(44.745,148.695),(44.915,148.695),(44.915,148.525),(44.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.525),(45.085,148.695),(45.255,148.695),(45.255,148.525),(45.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.525),(45.425,148.695),(45.595,148.695),(45.595,148.525),(45.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.525),(45.765,148.695),(45.935,148.695),(45.935,148.525),(45.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.525),(46.105,148.695),(46.275,148.695),(46.275,148.525),(46.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.525),(46.445,148.695),(46.615,148.695),(46.615,148.525),(46.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.525),(46.785,148.695),(46.955,148.695),(46.955,148.525),(46.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.525),(47.125,148.695),(47.295,148.695),(47.295,148.525),(47.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.525),(47.465,148.695),(47.635,148.695),(47.635,148.525),(47.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.525),(47.805,148.695),(47.975,148.695),(47.975,148.525),(47.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.525),(48.145,148.695),(48.315,148.695),(48.315,148.525),(48.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.525),(48.485,148.695),(48.655,148.695),(48.655,148.525),(48.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.525),(48.825,148.695),(48.995,148.695),(48.995,148.525),(48.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.525),(49.165,148.695),(49.335,148.695),(49.335,148.525),(49.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.525),(49.505,148.695),(49.675,148.695),(49.675,148.525),(49.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.525),(49.845,148.695),(50.015,148.695),(50.015,148.525),(49.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.525),(50.185,148.695),(50.355,148.695),(50.355,148.525),(50.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.525),(50.525,148.695),(50.695,148.695),(50.695,148.525),(50.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.525),(50.865,148.695),(51.035,148.695),(51.035,148.525),(50.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.525),(51.205,148.695),(51.375,148.695),(51.375,148.525),(51.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.525),(51.545,148.695),(51.715,148.695),(51.715,148.525),(51.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.525),(51.885,148.695),(52.055,148.695),(52.055,148.525),(51.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.525),(52.225,148.695),(52.395,148.695),(52.395,148.525),(52.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.525),(52.565,148.695),(52.735,148.695),(52.735,148.525),(52.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.525),(52.905,148.695),(53.075,148.695),(53.075,148.525),(52.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.525),(53.245,148.695),(53.415,148.695),(53.415,148.525),(53.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.525),(53.585,148.695),(53.755,148.695),(53.755,148.525),(53.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.525),(53.925,148.695),(54.095,148.695),(54.095,148.525),(53.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.525),(54.265,148.695),(54.435,148.695),(54.435,148.525),(54.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.525),(54.605,148.695),(54.775,148.695),(54.775,148.525),(54.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.525),(54.945,148.695),(55.115,148.695),(55.115,148.525),(54.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.525),(55.285,148.695),(55.455,148.695),(55.455,148.525),(55.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.525),(55.625,148.695),(55.795,148.695),(55.795,148.525),(55.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.525),(55.965,148.695),(56.135,148.695),(56.135,148.525),(55.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.525),(56.305,148.695),(56.475,148.695),(56.475,148.525),(56.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.525),(56.645,148.695),(56.815,148.695),(56.815,148.525),(56.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.525),(56.985,148.695),(57.155,148.695),(57.155,148.525),(56.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.525),(57.325,148.695),(57.495,148.695),(57.495,148.525),(57.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.525),(57.665,148.695),(57.835,148.695),(57.835,148.525),(57.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.525),(58.005,148.695),(58.175,148.695),(58.175,148.525),(58.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.525),(58.345,148.695),(58.515,148.695),(58.515,148.525),(58.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.525),(58.685,148.695),(58.855,148.695),(58.855,148.525),(58.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.525),(59.025,148.695),(59.195,148.695),(59.195,148.525),(59.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.525),(59.365,148.695),(59.535,148.695),(59.535,148.525),(59.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.525),(59.705,148.695),(59.875,148.695),(59.875,148.525),(59.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.525),(60.045,148.695),(60.215,148.695),(60.215,148.525),(60.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.525),(60.385,148.695),(60.555,148.695),(60.555,148.525),(60.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.525),(60.725,148.695),(60.895,148.695),(60.895,148.525),(60.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.525),(61.065,148.695),(61.235,148.695),(61.235,148.525),(61.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.525),(61.405,148.695),(61.575,148.695),(61.575,148.525),(61.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.525),(61.745,148.695),(61.915,148.695),(61.915,148.525),(61.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.525),(62.085,148.695),(62.255,148.695),(62.255,148.525),(62.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.525),(62.425,148.695),(62.595,148.695),(62.595,148.525),(62.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.525),(62.765,148.695),(62.935,148.695),(62.935,148.525),(62.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.525),(63.105,148.695),(63.275,148.695),(63.275,148.525),(63.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.525),(63.445,148.695),(63.615,148.695),(63.615,148.525),(63.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.525),(63.785,148.695),(63.955,148.695),(63.955,148.525),(63.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.525),(64.125,148.695),(64.295,148.695),(64.295,148.525),(64.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.525),(64.465,148.695),(64.635,148.695),(64.635,148.525),(64.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.525),(64.805,148.695),(64.975,148.695),(64.975,148.525),(64.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.525),(65.145,148.695),(65.315,148.695),(65.315,148.525),(65.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.525),(65.485,148.695),(65.655,148.695),(65.655,148.525),(65.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.525),(65.825,148.695),(65.995,148.695),(65.995,148.525),(65.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.525),(66.165,148.695),(66.335,148.695),(66.335,148.525),(66.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.525),(66.505,148.695),(66.675,148.695),(66.675,148.525),(66.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.525),(66.845,148.695),(67.015,148.695),(67.015,148.525),(66.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.525),(67.185,148.695),(67.355,148.695),(67.355,148.525),(67.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.525),(67.525,148.695),(67.695,148.695),(67.695,148.525),(67.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.525),(67.865,148.695),(68.035,148.695),(68.035,148.525),(67.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.525),(68.205,148.695),(68.375,148.695),(68.375,148.525),(68.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.525),(68.545,148.695),(68.715,148.695),(68.715,148.525),(68.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.525),(68.885,148.695),(69.055,148.695),(69.055,148.525),(68.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.525),(69.225,148.695),(69.395,148.695),(69.395,148.525),(69.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.525),(69.565,148.695),(69.735,148.695),(69.735,148.525),(69.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.525),(69.905,148.695),(70.075,148.695),(70.075,148.525),(69.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.525),(70.245,148.695),(70.415,148.695),(70.415,148.525),(70.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.525),(70.585,148.695),(70.755,148.695),(70.755,148.525),(70.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.525),(70.925,148.695),(71.095,148.695),(71.095,148.525),(70.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.525),(71.265,148.695),(71.435,148.695),(71.435,148.525),(71.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.525),(71.605,148.695),(71.775,148.695),(71.775,148.525),(71.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.525),(71.945,148.695),(72.115,148.695),(72.115,148.525),(71.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.525),(72.285,148.695),(72.455,148.695),(72.455,148.525),(72.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.525),(72.625,148.695),(72.795,148.695),(72.795,148.525),(72.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.525),(72.965,148.695),(73.135,148.695),(73.135,148.525),(72.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.525),(73.305,148.695),(73.475,148.695),(73.475,148.525),(73.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.525),(73.645,148.695),(73.815,148.695),(73.815,148.525),(73.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.525),(73.985,148.695),(74.155,148.695),(74.155,148.525),(73.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.525),(74.325,148.695),(74.495,148.695),(74.495,148.525),(74.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.525),(74.665,148.695),(74.835,148.695),(74.835,148.525),(74.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.525),(75.005,148.695),(75.175,148.695),(75.175,148.525),(75.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.525),(75.345,148.695),(75.515,148.695),(75.515,148.525),(75.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.525),(75.685,148.695),(75.855,148.695),(75.855,148.525),(75.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.525),(76.025,148.695),(76.195,148.695),(76.195,148.525),(76.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.525),(76.365,148.695),(76.535,148.695),(76.535,148.525),(76.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.525),(76.705,148.695),(76.875,148.695),(76.875,148.525),(76.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.525),(77.045,148.695),(77.215,148.695),(77.215,148.525),(77.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.525),(77.385,148.695),(77.555,148.695),(77.555,148.525),(77.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.525),(77.725,148.695),(77.895,148.695),(77.895,148.525),(77.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.525),(78.065,148.695),(78.235,148.695),(78.235,148.525),(78.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.525),(78.405,148.695),(78.575,148.695),(78.575,148.525),(78.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.525),(78.745,148.695),(78.915,148.695),(78.915,148.525),(78.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.525),(79.085,148.695),(79.255,148.695),(79.255,148.525),(79.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.525),(79.425,148.695),(79.595,148.695),(79.595,148.525),(79.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.525),(79.765,148.695),(79.935,148.695),(79.935,148.525),(79.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.525),(80.105,148.695),(80.275,148.695),(80.275,148.525),(80.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.525),(80.445,148.695),(80.615,148.695),(80.615,148.525),(80.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.525),(80.785,148.695),(80.955,148.695),(80.955,148.525),(80.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.525),(81.125,148.695),(81.295,148.695),(81.295,148.525),(81.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.525),(81.465,148.695),(81.635,148.695),(81.635,148.525),(81.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.525),(81.805,148.695),(81.975,148.695),(81.975,148.525),(81.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.525),(82.145,148.695),(82.315,148.695),(82.315,148.525),(82.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.525),(82.485,148.695),(82.655,148.695),(82.655,148.525),(82.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.525),(82.825,148.695),(82.995,148.695),(82.995,148.525),(82.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.525),(83.165,148.695),(83.335,148.695),(83.335,148.525),(83.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.525),(83.505,148.695),(83.675,148.695),(83.675,148.525),(83.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.525),(83.845,148.695),(84.015,148.695),(84.015,148.525),(83.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.525),(84.185,148.695),(84.355,148.695),(84.355,148.525),(84.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.525),(84.525,148.695),(84.695,148.695),(84.695,148.525),(84.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.525),(84.865,148.695),(85.035,148.695),(85.035,148.525),(84.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.525),(85.205,148.695),(85.375,148.695),(85.375,148.525),(85.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.525),(85.545,148.695),(85.715,148.695),(85.715,148.525),(85.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.525),(85.885,148.695),(86.055,148.695),(86.055,148.525),(85.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.525),(86.225,148.695),(86.395,148.695),(86.395,148.525),(86.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.525),(86.565,148.695),(86.735,148.695),(86.735,148.525),(86.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.525),(86.905,148.695),(87.075,148.695),(87.075,148.525),(86.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.525),(87.245,148.695),(87.415,148.695),(87.415,148.525),(87.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.525),(87.585,148.695),(87.755,148.695),(87.755,148.525),(87.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.525),(87.925,148.695),(88.095,148.695),(88.095,148.525),(87.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.525),(88.265,148.695),(88.435,148.695),(88.435,148.525),(88.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.525),(88.605,148.695),(88.775,148.695),(88.775,148.525),(88.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.525),(88.945,148.695),(89.115,148.695),(89.115,148.525),(88.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.525),(89.285,148.695),(89.455,148.695),(89.455,148.525),(89.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.525),(89.625,148.695),(89.795,148.695),(89.795,148.525),(89.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.865),(0.205,149.035),(0.375,149.035),(0.375,148.865),(0.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.865),(0.545,149.035),(0.715,149.035),(0.715,148.865),(0.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.865),(0.885,149.035),(1.055,149.035),(1.055,148.865),(0.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.865),(1.225,149.035),(1.395,149.035),(1.395,148.865),(1.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.865),(1.565,149.035),(1.735,149.035),(1.735,148.865),(1.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.865),(1.905,149.035),(2.075,149.035),(2.075,148.865),(1.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.865),(2.245,149.035),(2.415,149.035),(2.415,148.865),(2.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.865),(2.585,149.035),(2.755,149.035),(2.755,148.865),(2.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.865),(2.925,149.035),(3.095,149.035),(3.095,148.865),(2.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.865),(3.265,149.035),(3.435,149.035),(3.435,148.865),(3.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.865),(3.605,149.035),(3.775,149.035),(3.775,148.865),(3.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.865),(3.945,149.035),(4.115,149.035),(4.115,148.865),(3.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.865),(4.285,149.035),(4.455,149.035),(4.455,148.865),(4.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.865),(4.625,149.035),(4.795,149.035),(4.795,148.865),(4.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.865),(4.965,149.035),(5.135,149.035),(5.135,148.865),(4.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.865),(5.305,149.035),(5.475,149.035),(5.475,148.865),(5.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.865),(5.645,149.035),(5.815,149.035),(5.815,148.865),(5.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.865),(5.985,149.035),(6.155,149.035),(6.155,148.865),(5.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.865),(6.325,149.035),(6.495,149.035),(6.495,148.865),(6.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.865),(6.665,149.035),(6.835,149.035),(6.835,148.865),(6.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.865),(7.005,149.035),(7.175,149.035),(7.175,148.865),(7.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.865),(7.345,149.035),(7.515,149.035),(7.515,148.865),(7.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.865),(7.685,149.035),(7.855,149.035),(7.855,148.865),(7.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.865),(8.025,149.035),(8.195,149.035),(8.195,148.865),(8.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.865),(8.365,149.035),(8.535,149.035),(8.535,148.865),(8.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.865),(8.705,149.035),(8.875,149.035),(8.875,148.865),(8.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.865),(9.045,149.035),(9.215,149.035),(9.215,148.865),(9.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.865),(9.385,149.035),(9.555,149.035),(9.555,148.865),(9.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.865),(9.725,149.035),(9.895,149.035),(9.895,148.865),(9.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.865),(10.065,149.035),(10.235,149.035),(10.235,148.865),(10.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.865),(10.405,149.035),(10.575,149.035),(10.575,148.865),(10.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.865),(10.745,149.035),(10.915,149.035),(10.915,148.865),(10.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.865),(11.085,149.035),(11.255,149.035),(11.255,148.865),(11.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.865),(11.425,149.035),(11.595,149.035),(11.595,148.865),(11.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.865),(11.765,149.035),(11.935,149.035),(11.935,148.865),(11.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.865),(12.105,149.035),(12.275,149.035),(12.275,148.865),(12.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.865),(12.445,149.035),(12.615,149.035),(12.615,148.865),(12.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.865),(12.785,149.035),(12.955,149.035),(12.955,148.865),(12.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.865),(13.125,149.035),(13.295,149.035),(13.295,148.865),(13.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.865),(13.465,149.035),(13.635,149.035),(13.635,148.865),(13.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.865),(13.805,149.035),(13.975,149.035),(13.975,148.865),(13.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.865),(14.145,149.035),(14.315,149.035),(14.315,148.865),(14.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.865),(14.485,149.035),(14.655,149.035),(14.655,148.865),(14.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.865),(14.825,149.035),(14.995,149.035),(14.995,148.865),(14.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.865),(15.165,149.035),(15.335,149.035),(15.335,148.865),(15.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.865),(15.505,149.035),(15.675,149.035),(15.675,148.865),(15.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.865),(15.845,149.035),(16.015,149.035),(16.015,148.865),(15.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.865),(16.185,149.035),(16.355,149.035),(16.355,148.865),(16.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.865),(16.525,149.035),(16.695,149.035),(16.695,148.865),(16.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.865),(16.865,149.035),(17.035,149.035),(17.035,148.865),(16.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.865),(17.205,149.035),(17.375,149.035),(17.375,148.865),(17.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.865),(17.545,149.035),(17.715,149.035),(17.715,148.865),(17.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.865),(17.885,149.035),(18.055,149.035),(18.055,148.865),(17.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.865),(18.225,149.035),(18.395,149.035),(18.395,148.865),(18.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.865),(18.565,149.035),(18.735,149.035),(18.735,148.865),(18.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.865),(18.905,149.035),(19.075,149.035),(19.075,148.865),(18.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.865),(19.245,149.035),(19.415,149.035),(19.415,148.865),(19.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.865),(19.585,149.035),(19.755,149.035),(19.755,148.865),(19.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.865),(19.925,149.035),(20.095,149.035),(20.095,148.865),(19.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.865),(20.265,149.035),(20.435,149.035),(20.435,148.865),(20.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.865),(20.605,149.035),(20.775,149.035),(20.775,148.865),(20.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.865),(20.945,149.035),(21.115,149.035),(21.115,148.865),(20.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.865),(21.285,149.035),(21.455,149.035),(21.455,148.865),(21.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.865),(21.625,149.035),(21.795,149.035),(21.795,148.865),(21.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.865),(21.965,149.035),(22.135,149.035),(22.135,148.865),(21.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.865),(22.305,149.035),(22.475,149.035),(22.475,148.865),(22.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.865),(22.645,149.035),(22.815,149.035),(22.815,148.865),(22.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.865),(22.985,149.035),(23.155,149.035),(23.155,148.865),(22.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.865),(23.325,149.035),(23.495,149.035),(23.495,148.865),(23.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.865),(23.665,149.035),(23.835,149.035),(23.835,148.865),(23.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.865),(24.005,149.035),(24.175,149.035),(24.175,148.865),(24.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.865),(24.345,149.035),(24.515,149.035),(24.515,148.865),(24.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.865),(24.685,149.035),(24.855,149.035),(24.855,148.865),(24.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.865),(25.025,149.035),(25.195,149.035),(25.195,148.865),(25.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.865),(25.365,149.035),(25.535,149.035),(25.535,148.865),(25.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.865),(25.705,149.035),(25.875,149.035),(25.875,148.865),(25.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.865),(26.045,149.035),(26.215,149.035),(26.215,148.865),(26.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.865),(26.385,149.035),(26.555,149.035),(26.555,148.865),(26.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.865),(26.725,149.035),(26.895,149.035),(26.895,148.865),(26.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.865),(27.065,149.035),(27.235,149.035),(27.235,148.865),(27.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.865),(27.405,149.035),(27.575,149.035),(27.575,148.865),(27.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.865),(27.745,149.035),(27.915,149.035),(27.915,148.865),(27.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.865),(28.085,149.035),(28.255,149.035),(28.255,148.865),(28.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.865),(28.425,149.035),(28.595,149.035),(28.595,148.865),(28.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.865),(28.765,149.035),(28.935,149.035),(28.935,148.865),(28.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.865),(29.105,149.035),(29.275,149.035),(29.275,148.865),(29.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.865),(29.445,149.035),(29.615,149.035),(29.615,148.865),(29.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.865),(29.785,149.035),(29.955,149.035),(29.955,148.865),(29.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.865),(30.125,149.035),(30.295,149.035),(30.295,148.865),(30.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.865),(30.465,149.035),(30.635,149.035),(30.635,148.865),(30.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.865),(30.805,149.035),(30.975,149.035),(30.975,148.865),(30.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.865),(31.145,149.035),(31.315,149.035),(31.315,148.865),(31.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.865),(31.485,149.035),(31.655,149.035),(31.655,148.865),(31.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.865),(31.825,149.035),(31.995,149.035),(31.995,148.865),(31.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.865),(32.165,149.035),(32.335,149.035),(32.335,148.865),(32.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.865),(32.505,149.035),(32.675,149.035),(32.675,148.865),(32.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.865),(32.845,149.035),(33.015,149.035),(33.015,148.865),(32.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.865),(33.185,149.035),(33.355,149.035),(33.355,148.865),(33.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.865),(33.525,149.035),(33.695,149.035),(33.695,148.865),(33.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.865),(33.865,149.035),(34.035,149.035),(34.035,148.865),(33.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.865),(34.205,149.035),(34.375,149.035),(34.375,148.865),(34.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.865),(34.545,149.035),(34.715,149.035),(34.715,148.865),(34.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.865),(34.885,149.035),(35.055,149.035),(35.055,148.865),(34.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.865),(35.225,149.035),(35.395,149.035),(35.395,148.865),(35.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.865),(35.565,149.035),(35.735,149.035),(35.735,148.865),(35.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.865),(35.905,149.035),(36.075,149.035),(36.075,148.865),(35.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.865),(36.245,149.035),(36.415,149.035),(36.415,148.865),(36.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.865),(36.585,149.035),(36.755,149.035),(36.755,148.865),(36.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.865),(36.925,149.035),(37.095,149.035),(37.095,148.865),(36.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.865),(37.265,149.035),(37.435,149.035),(37.435,148.865),(37.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.865),(37.605,149.035),(37.775,149.035),(37.775,148.865),(37.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.865),(37.945,149.035),(38.115,149.035),(38.115,148.865),(37.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.865),(38.285,149.035),(38.455,149.035),(38.455,148.865),(38.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.865),(38.625,149.035),(38.795,149.035),(38.795,148.865),(38.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.865),(38.965,149.035),(39.135,149.035),(39.135,148.865),(38.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.865),(39.305,149.035),(39.475,149.035),(39.475,148.865),(39.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.865),(39.645,149.035),(39.815,149.035),(39.815,148.865),(39.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.865),(39.985,149.035),(40.155,149.035),(40.155,148.865),(39.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.865),(40.325,149.035),(40.495,149.035),(40.495,148.865),(40.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.865),(40.665,149.035),(40.835,149.035),(40.835,148.865),(40.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.865),(41.005,149.035),(41.175,149.035),(41.175,148.865),(41.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.865),(41.345,149.035),(41.515,149.035),(41.515,148.865),(41.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.865),(41.685,149.035),(41.855,149.035),(41.855,148.865),(41.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.865),(42.025,149.035),(42.195,149.035),(42.195,148.865),(42.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.865),(42.365,149.035),(42.535,149.035),(42.535,148.865),(42.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.865),(42.705,149.035),(42.875,149.035),(42.875,148.865),(42.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.865),(43.045,149.035),(43.215,149.035),(43.215,148.865),(43.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.865),(43.385,149.035),(43.555,149.035),(43.555,148.865),(43.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.865),(43.725,149.035),(43.895,149.035),(43.895,148.865),(43.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.865),(44.065,149.035),(44.235,149.035),(44.235,148.865),(44.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.865),(44.405,149.035),(44.575,149.035),(44.575,148.865),(44.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.865),(44.745,149.035),(44.915,149.035),(44.915,148.865),(44.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.865),(45.085,149.035),(45.255,149.035),(45.255,148.865),(45.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.865),(45.425,149.035),(45.595,149.035),(45.595,148.865),(45.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.865),(45.765,149.035),(45.935,149.035),(45.935,148.865),(45.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.865),(46.105,149.035),(46.275,149.035),(46.275,148.865),(46.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.865),(46.445,149.035),(46.615,149.035),(46.615,148.865),(46.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.865),(46.785,149.035),(46.955,149.035),(46.955,148.865),(46.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.865),(47.125,149.035),(47.295,149.035),(47.295,148.865),(47.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.865),(47.465,149.035),(47.635,149.035),(47.635,148.865),(47.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.865),(47.805,149.035),(47.975,149.035),(47.975,148.865),(47.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.865),(48.145,149.035),(48.315,149.035),(48.315,148.865),(48.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.865),(48.485,149.035),(48.655,149.035),(48.655,148.865),(48.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.865),(48.825,149.035),(48.995,149.035),(48.995,148.865),(48.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.865),(49.165,149.035),(49.335,149.035),(49.335,148.865),(49.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.865),(49.505,149.035),(49.675,149.035),(49.675,148.865),(49.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.865),(49.845,149.035),(50.015,149.035),(50.015,148.865),(49.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.865),(50.185,149.035),(50.355,149.035),(50.355,148.865),(50.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.865),(50.525,149.035),(50.695,149.035),(50.695,148.865),(50.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.865),(50.865,149.035),(51.035,149.035),(51.035,148.865),(50.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.865),(51.205,149.035),(51.375,149.035),(51.375,148.865),(51.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.865),(51.545,149.035),(51.715,149.035),(51.715,148.865),(51.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.865),(51.885,149.035),(52.055,149.035),(52.055,148.865),(51.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.865),(52.225,149.035),(52.395,149.035),(52.395,148.865),(52.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.865),(52.565,149.035),(52.735,149.035),(52.735,148.865),(52.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.865),(52.905,149.035),(53.075,149.035),(53.075,148.865),(52.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.865),(53.245,149.035),(53.415,149.035),(53.415,148.865),(53.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.865),(53.585,149.035),(53.755,149.035),(53.755,148.865),(53.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.865),(53.925,149.035),(54.095,149.035),(54.095,148.865),(53.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.865),(54.265,149.035),(54.435,149.035),(54.435,148.865),(54.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.865),(54.605,149.035),(54.775,149.035),(54.775,148.865),(54.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.865),(54.945,149.035),(55.115,149.035),(55.115,148.865),(54.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.865),(55.285,149.035),(55.455,149.035),(55.455,148.865),(55.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.865),(55.625,149.035),(55.795,149.035),(55.795,148.865),(55.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.865),(55.965,149.035),(56.135,149.035),(56.135,148.865),(55.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.865),(56.305,149.035),(56.475,149.035),(56.475,148.865),(56.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.865),(56.645,149.035),(56.815,149.035),(56.815,148.865),(56.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.865),(56.985,149.035),(57.155,149.035),(57.155,148.865),(56.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.865),(57.325,149.035),(57.495,149.035),(57.495,148.865),(57.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.865),(57.665,149.035),(57.835,149.035),(57.835,148.865),(57.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.865),(58.005,149.035),(58.175,149.035),(58.175,148.865),(58.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.865),(58.345,149.035),(58.515,149.035),(58.515,148.865),(58.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.865),(58.685,149.035),(58.855,149.035),(58.855,148.865),(58.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.865),(59.025,149.035),(59.195,149.035),(59.195,148.865),(59.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.865),(59.365,149.035),(59.535,149.035),(59.535,148.865),(59.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.865),(59.705,149.035),(59.875,149.035),(59.875,148.865),(59.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.865),(60.045,149.035),(60.215,149.035),(60.215,148.865),(60.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.865),(60.385,149.035),(60.555,149.035),(60.555,148.865),(60.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.865),(60.725,149.035),(60.895,149.035),(60.895,148.865),(60.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.865),(61.065,149.035),(61.235,149.035),(61.235,148.865),(61.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.865),(61.405,149.035),(61.575,149.035),(61.575,148.865),(61.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.865),(61.745,149.035),(61.915,149.035),(61.915,148.865),(61.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.865),(62.085,149.035),(62.255,149.035),(62.255,148.865),(62.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.865),(62.425,149.035),(62.595,149.035),(62.595,148.865),(62.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.865),(62.765,149.035),(62.935,149.035),(62.935,148.865),(62.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.865),(63.105,149.035),(63.275,149.035),(63.275,148.865),(63.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.865),(63.445,149.035),(63.615,149.035),(63.615,148.865),(63.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.865),(63.785,149.035),(63.955,149.035),(63.955,148.865),(63.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.865),(64.125,149.035),(64.295,149.035),(64.295,148.865),(64.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.865),(64.465,149.035),(64.635,149.035),(64.635,148.865),(64.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.865),(64.805,149.035),(64.975,149.035),(64.975,148.865),(64.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.865),(65.145,149.035),(65.315,149.035),(65.315,148.865),(65.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.865),(65.485,149.035),(65.655,149.035),(65.655,148.865),(65.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.865),(65.825,149.035),(65.995,149.035),(65.995,148.865),(65.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.865),(66.165,149.035),(66.335,149.035),(66.335,148.865),(66.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.865),(66.505,149.035),(66.675,149.035),(66.675,148.865),(66.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.865),(66.845,149.035),(67.015,149.035),(67.015,148.865),(66.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.865),(67.185,149.035),(67.355,149.035),(67.355,148.865),(67.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.865),(67.525,149.035),(67.695,149.035),(67.695,148.865),(67.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.865),(67.865,149.035),(68.035,149.035),(68.035,148.865),(67.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.865),(68.205,149.035),(68.375,149.035),(68.375,148.865),(68.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.865),(68.545,149.035),(68.715,149.035),(68.715,148.865),(68.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.865),(68.885,149.035),(69.055,149.035),(69.055,148.865),(68.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.865),(69.225,149.035),(69.395,149.035),(69.395,148.865),(69.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.865),(69.565,149.035),(69.735,149.035),(69.735,148.865),(69.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.865),(69.905,149.035),(70.075,149.035),(70.075,148.865),(69.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.865),(70.245,149.035),(70.415,149.035),(70.415,148.865),(70.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.865),(70.585,149.035),(70.755,149.035),(70.755,148.865),(70.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.865),(70.925,149.035),(71.095,149.035),(71.095,148.865),(70.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.865),(71.265,149.035),(71.435,149.035),(71.435,148.865),(71.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.865),(71.605,149.035),(71.775,149.035),(71.775,148.865),(71.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.865),(71.945,149.035),(72.115,149.035),(72.115,148.865),(71.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.865),(72.285,149.035),(72.455,149.035),(72.455,148.865),(72.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.865),(72.625,149.035),(72.795,149.035),(72.795,148.865),(72.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.865),(72.965,149.035),(73.135,149.035),(73.135,148.865),(72.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.865),(73.305,149.035),(73.475,149.035),(73.475,148.865),(73.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.865),(73.645,149.035),(73.815,149.035),(73.815,148.865),(73.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.865),(73.985,149.035),(74.155,149.035),(74.155,148.865),(73.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.865),(74.325,149.035),(74.495,149.035),(74.495,148.865),(74.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.865),(74.665,149.035),(74.835,149.035),(74.835,148.865),(74.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.865),(75.005,149.035),(75.175,149.035),(75.175,148.865),(75.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.865),(75.345,149.035),(75.515,149.035),(75.515,148.865),(75.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.865),(75.685,149.035),(75.855,149.035),(75.855,148.865),(75.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.865),(76.025,149.035),(76.195,149.035),(76.195,148.865),(76.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.865),(76.365,149.035),(76.535,149.035),(76.535,148.865),(76.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.865),(76.705,149.035),(76.875,149.035),(76.875,148.865),(76.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.865),(77.045,149.035),(77.215,149.035),(77.215,148.865),(77.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.865),(77.385,149.035),(77.555,149.035),(77.555,148.865),(77.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.865),(77.725,149.035),(77.895,149.035),(77.895,148.865),(77.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.865),(78.065,149.035),(78.235,149.035),(78.235,148.865),(78.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.865),(78.405,149.035),(78.575,149.035),(78.575,148.865),(78.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.865),(78.745,149.035),(78.915,149.035),(78.915,148.865),(78.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.865),(79.085,149.035),(79.255,149.035),(79.255,148.865),(79.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.865),(79.425,149.035),(79.595,149.035),(79.595,148.865),(79.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.865),(79.765,149.035),(79.935,149.035),(79.935,148.865),(79.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.865),(80.105,149.035),(80.275,149.035),(80.275,148.865),(80.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.865),(80.445,149.035),(80.615,149.035),(80.615,148.865),(80.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.865),(80.785,149.035),(80.955,149.035),(80.955,148.865),(80.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.865),(81.125,149.035),(81.295,149.035),(81.295,148.865),(81.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.865),(81.465,149.035),(81.635,149.035),(81.635,148.865),(81.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.865),(81.805,149.035),(81.975,149.035),(81.975,148.865),(81.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.865),(82.145,149.035),(82.315,149.035),(82.315,148.865),(82.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.865),(82.485,149.035),(82.655,149.035),(82.655,148.865),(82.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.865),(82.825,149.035),(82.995,149.035),(82.995,148.865),(82.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.865),(83.165,149.035),(83.335,149.035),(83.335,148.865),(83.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.865),(83.505,149.035),(83.675,149.035),(83.675,148.865),(83.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.865),(83.845,149.035),(84.015,149.035),(84.015,148.865),(83.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.865),(84.185,149.035),(84.355,149.035),(84.355,148.865),(84.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.865),(84.525,149.035),(84.695,149.035),(84.695,148.865),(84.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.865),(84.865,149.035),(85.035,149.035),(85.035,148.865),(84.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.865),(85.205,149.035),(85.375,149.035),(85.375,148.865),(85.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.865),(85.545,149.035),(85.715,149.035),(85.715,148.865),(85.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.865),(85.885,149.035),(86.055,149.035),(86.055,148.865),(85.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.865),(86.225,149.035),(86.395,149.035),(86.395,148.865),(86.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.865),(86.565,149.035),(86.735,149.035),(86.735,148.865),(86.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.865),(86.905,149.035),(87.075,149.035),(87.075,148.865),(86.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.865),(87.245,149.035),(87.415,149.035),(87.415,148.865),(87.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.865),(87.585,149.035),(87.755,149.035),(87.755,148.865),(87.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.865),(87.925,149.035),(88.095,149.035),(88.095,148.865),(87.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.865),(88.265,149.035),(88.435,149.035),(88.435,148.865),(88.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.865),(88.605,149.035),(88.775,149.035),(88.775,148.865),(88.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.865),(88.945,149.035),(89.115,149.035),(89.115,148.865),(88.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.865),(89.285,149.035),(89.455,149.035),(89.455,148.865),(89.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.865),(89.625,149.035),(89.795,149.035),(89.795,148.865),(89.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.205),(0.205,149.375),(0.375,149.375),(0.375,149.205),(0.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.205),(0.545,149.375),(0.715,149.375),(0.715,149.205),(0.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.205),(0.885,149.375),(1.055,149.375),(1.055,149.205),(0.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.205),(1.225,149.375),(1.395,149.375),(1.395,149.205),(1.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.205),(1.565,149.375),(1.735,149.375),(1.735,149.205),(1.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.205),(1.905,149.375),(2.075,149.375),(2.075,149.205),(1.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.205),(2.245,149.375),(2.415,149.375),(2.415,149.205),(2.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.205),(2.585,149.375),(2.755,149.375),(2.755,149.205),(2.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.205),(2.925,149.375),(3.095,149.375),(3.095,149.205),(2.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.205),(3.265,149.375),(3.435,149.375),(3.435,149.205),(3.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.205),(3.605,149.375),(3.775,149.375),(3.775,149.205),(3.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.205),(3.945,149.375),(4.115,149.375),(4.115,149.205),(3.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.205),(4.285,149.375),(4.455,149.375),(4.455,149.205),(4.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.205),(4.625,149.375),(4.795,149.375),(4.795,149.205),(4.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.205),(4.965,149.375),(5.135,149.375),(5.135,149.205),(4.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.205),(5.305,149.375),(5.475,149.375),(5.475,149.205),(5.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.205),(5.645,149.375),(5.815,149.375),(5.815,149.205),(5.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.205),(5.985,149.375),(6.155,149.375),(6.155,149.205),(5.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.205),(6.325,149.375),(6.495,149.375),(6.495,149.205),(6.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.205),(6.665,149.375),(6.835,149.375),(6.835,149.205),(6.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.205),(7.005,149.375),(7.175,149.375),(7.175,149.205),(7.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.205),(7.345,149.375),(7.515,149.375),(7.515,149.205),(7.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.205),(7.685,149.375),(7.855,149.375),(7.855,149.205),(7.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.205),(8.025,149.375),(8.195,149.375),(8.195,149.205),(8.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.205),(8.365,149.375),(8.535,149.375),(8.535,149.205),(8.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.205),(8.705,149.375),(8.875,149.375),(8.875,149.205),(8.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.205),(9.045,149.375),(9.215,149.375),(9.215,149.205),(9.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.205),(9.385,149.375),(9.555,149.375),(9.555,149.205),(9.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.205),(9.725,149.375),(9.895,149.375),(9.895,149.205),(9.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.205),(10.065,149.375),(10.235,149.375),(10.235,149.205),(10.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.205),(10.405,149.375),(10.575,149.375),(10.575,149.205),(10.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.205),(10.745,149.375),(10.915,149.375),(10.915,149.205),(10.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.205),(11.085,149.375),(11.255,149.375),(11.255,149.205),(11.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.205),(11.425,149.375),(11.595,149.375),(11.595,149.205),(11.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.205),(11.765,149.375),(11.935,149.375),(11.935,149.205),(11.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.205),(12.105,149.375),(12.275,149.375),(12.275,149.205),(12.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.205),(12.445,149.375),(12.615,149.375),(12.615,149.205),(12.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.205),(12.785,149.375),(12.955,149.375),(12.955,149.205),(12.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.205),(13.125,149.375),(13.295,149.375),(13.295,149.205),(13.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.205),(13.465,149.375),(13.635,149.375),(13.635,149.205),(13.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.205),(13.805,149.375),(13.975,149.375),(13.975,149.205),(13.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.205),(14.145,149.375),(14.315,149.375),(14.315,149.205),(14.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.205),(14.485,149.375),(14.655,149.375),(14.655,149.205),(14.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.205),(14.825,149.375),(14.995,149.375),(14.995,149.205),(14.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.205),(15.165,149.375),(15.335,149.375),(15.335,149.205),(15.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.205),(15.505,149.375),(15.675,149.375),(15.675,149.205),(15.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.205),(15.845,149.375),(16.015,149.375),(16.015,149.205),(15.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.205),(16.185,149.375),(16.355,149.375),(16.355,149.205),(16.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.205),(16.525,149.375),(16.695,149.375),(16.695,149.205),(16.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.205),(16.865,149.375),(17.035,149.375),(17.035,149.205),(16.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.205),(17.205,149.375),(17.375,149.375),(17.375,149.205),(17.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.205),(17.545,149.375),(17.715,149.375),(17.715,149.205),(17.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.205),(17.885,149.375),(18.055,149.375),(18.055,149.205),(17.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.205),(18.225,149.375),(18.395,149.375),(18.395,149.205),(18.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.205),(18.565,149.375),(18.735,149.375),(18.735,149.205),(18.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.205),(18.905,149.375),(19.075,149.375),(19.075,149.205),(18.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.205),(19.245,149.375),(19.415,149.375),(19.415,149.205),(19.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.205),(19.585,149.375),(19.755,149.375),(19.755,149.205),(19.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.205),(19.925,149.375),(20.095,149.375),(20.095,149.205),(19.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.205),(20.265,149.375),(20.435,149.375),(20.435,149.205),(20.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.205),(20.605,149.375),(20.775,149.375),(20.775,149.205),(20.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.205),(20.945,149.375),(21.115,149.375),(21.115,149.205),(20.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.205),(21.285,149.375),(21.455,149.375),(21.455,149.205),(21.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.205),(21.625,149.375),(21.795,149.375),(21.795,149.205),(21.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.205),(21.965,149.375),(22.135,149.375),(22.135,149.205),(21.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.205),(22.305,149.375),(22.475,149.375),(22.475,149.205),(22.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.205),(22.645,149.375),(22.815,149.375),(22.815,149.205),(22.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.205),(22.985,149.375),(23.155,149.375),(23.155,149.205),(22.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.205),(23.325,149.375),(23.495,149.375),(23.495,149.205),(23.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.205),(23.665,149.375),(23.835,149.375),(23.835,149.205),(23.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.205),(24.005,149.375),(24.175,149.375),(24.175,149.205),(24.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.205),(24.345,149.375),(24.515,149.375),(24.515,149.205),(24.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.205),(24.685,149.375),(24.855,149.375),(24.855,149.205),(24.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.205),(25.025,149.375),(25.195,149.375),(25.195,149.205),(25.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.205),(25.365,149.375),(25.535,149.375),(25.535,149.205),(25.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.205),(25.705,149.375),(25.875,149.375),(25.875,149.205),(25.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.205),(26.045,149.375),(26.215,149.375),(26.215,149.205),(26.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.205),(26.385,149.375),(26.555,149.375),(26.555,149.205),(26.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.205),(26.725,149.375),(26.895,149.375),(26.895,149.205),(26.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.205),(27.065,149.375),(27.235,149.375),(27.235,149.205),(27.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.205),(27.405,149.375),(27.575,149.375),(27.575,149.205),(27.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.205),(27.745,149.375),(27.915,149.375),(27.915,149.205),(27.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.205),(28.085,149.375),(28.255,149.375),(28.255,149.205),(28.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.205),(28.425,149.375),(28.595,149.375),(28.595,149.205),(28.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.205),(28.765,149.375),(28.935,149.375),(28.935,149.205),(28.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.205),(29.105,149.375),(29.275,149.375),(29.275,149.205),(29.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.205),(29.445,149.375),(29.615,149.375),(29.615,149.205),(29.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.205),(29.785,149.375),(29.955,149.375),(29.955,149.205),(29.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.205),(30.125,149.375),(30.295,149.375),(30.295,149.205),(30.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.205),(30.465,149.375),(30.635,149.375),(30.635,149.205),(30.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.205),(30.805,149.375),(30.975,149.375),(30.975,149.205),(30.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.205),(31.145,149.375),(31.315,149.375),(31.315,149.205),(31.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.205),(31.485,149.375),(31.655,149.375),(31.655,149.205),(31.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.205),(31.825,149.375),(31.995,149.375),(31.995,149.205),(31.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.205),(32.165,149.375),(32.335,149.375),(32.335,149.205),(32.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.205),(32.505,149.375),(32.675,149.375),(32.675,149.205),(32.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.205),(32.845,149.375),(33.015,149.375),(33.015,149.205),(32.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.205),(33.185,149.375),(33.355,149.375),(33.355,149.205),(33.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.205),(33.525,149.375),(33.695,149.375),(33.695,149.205),(33.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.205),(33.865,149.375),(34.035,149.375),(34.035,149.205),(33.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.205),(34.205,149.375),(34.375,149.375),(34.375,149.205),(34.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.205),(34.545,149.375),(34.715,149.375),(34.715,149.205),(34.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.205),(34.885,149.375),(35.055,149.375),(35.055,149.205),(34.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.205),(35.225,149.375),(35.395,149.375),(35.395,149.205),(35.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.205),(35.565,149.375),(35.735,149.375),(35.735,149.205),(35.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.205),(35.905,149.375),(36.075,149.375),(36.075,149.205),(35.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.205),(36.245,149.375),(36.415,149.375),(36.415,149.205),(36.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.205),(36.585,149.375),(36.755,149.375),(36.755,149.205),(36.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.205),(36.925,149.375),(37.095,149.375),(37.095,149.205),(36.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.205),(37.265,149.375),(37.435,149.375),(37.435,149.205),(37.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.205),(37.605,149.375),(37.775,149.375),(37.775,149.205),(37.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.205),(37.945,149.375),(38.115,149.375),(38.115,149.205),(37.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.205),(38.285,149.375),(38.455,149.375),(38.455,149.205),(38.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.205),(38.625,149.375),(38.795,149.375),(38.795,149.205),(38.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.205),(38.965,149.375),(39.135,149.375),(39.135,149.205),(38.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.205),(39.305,149.375),(39.475,149.375),(39.475,149.205),(39.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.205),(39.645,149.375),(39.815,149.375),(39.815,149.205),(39.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.205),(39.985,149.375),(40.155,149.375),(40.155,149.205),(39.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.205),(40.325,149.375),(40.495,149.375),(40.495,149.205),(40.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.205),(40.665,149.375),(40.835,149.375),(40.835,149.205),(40.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.205),(41.005,149.375),(41.175,149.375),(41.175,149.205),(41.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.205),(41.345,149.375),(41.515,149.375),(41.515,149.205),(41.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.205),(41.685,149.375),(41.855,149.375),(41.855,149.205),(41.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.205),(42.025,149.375),(42.195,149.375),(42.195,149.205),(42.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.205),(42.365,149.375),(42.535,149.375),(42.535,149.205),(42.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.205),(42.705,149.375),(42.875,149.375),(42.875,149.205),(42.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.205),(43.045,149.375),(43.215,149.375),(43.215,149.205),(43.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.205),(43.385,149.375),(43.555,149.375),(43.555,149.205),(43.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.205),(43.725,149.375),(43.895,149.375),(43.895,149.205),(43.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.205),(44.065,149.375),(44.235,149.375),(44.235,149.205),(44.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.205),(44.405,149.375),(44.575,149.375),(44.575,149.205),(44.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.205),(44.745,149.375),(44.915,149.375),(44.915,149.205),(44.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.205),(45.085,149.375),(45.255,149.375),(45.255,149.205),(45.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.205),(45.425,149.375),(45.595,149.375),(45.595,149.205),(45.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.205),(45.765,149.375),(45.935,149.375),(45.935,149.205),(45.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.205),(46.105,149.375),(46.275,149.375),(46.275,149.205),(46.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.205),(46.445,149.375),(46.615,149.375),(46.615,149.205),(46.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.205),(46.785,149.375),(46.955,149.375),(46.955,149.205),(46.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.205),(47.125,149.375),(47.295,149.375),(47.295,149.205),(47.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.205),(47.465,149.375),(47.635,149.375),(47.635,149.205),(47.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.205),(47.805,149.375),(47.975,149.375),(47.975,149.205),(47.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.205),(48.145,149.375),(48.315,149.375),(48.315,149.205),(48.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.205),(48.485,149.375),(48.655,149.375),(48.655,149.205),(48.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.205),(48.825,149.375),(48.995,149.375),(48.995,149.205),(48.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.205),(49.165,149.375),(49.335,149.375),(49.335,149.205),(49.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.205),(49.505,149.375),(49.675,149.375),(49.675,149.205),(49.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.205),(49.845,149.375),(50.015,149.375),(50.015,149.205),(49.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.205),(50.185,149.375),(50.355,149.375),(50.355,149.205),(50.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.205),(50.525,149.375),(50.695,149.375),(50.695,149.205),(50.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.205),(50.865,149.375),(51.035,149.375),(51.035,149.205),(50.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.205),(51.205,149.375),(51.375,149.375),(51.375,149.205),(51.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.205),(51.545,149.375),(51.715,149.375),(51.715,149.205),(51.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.205),(51.885,149.375),(52.055,149.375),(52.055,149.205),(51.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.205),(52.225,149.375),(52.395,149.375),(52.395,149.205),(52.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.205),(52.565,149.375),(52.735,149.375),(52.735,149.205),(52.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.205),(52.905,149.375),(53.075,149.375),(53.075,149.205),(52.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.205),(53.245,149.375),(53.415,149.375),(53.415,149.205),(53.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.205),(53.585,149.375),(53.755,149.375),(53.755,149.205),(53.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.205),(53.925,149.375),(54.095,149.375),(54.095,149.205),(53.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.205),(54.265,149.375),(54.435,149.375),(54.435,149.205),(54.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.205),(54.605,149.375),(54.775,149.375),(54.775,149.205),(54.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.205),(54.945,149.375),(55.115,149.375),(55.115,149.205),(54.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.205),(55.285,149.375),(55.455,149.375),(55.455,149.205),(55.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.205),(55.625,149.375),(55.795,149.375),(55.795,149.205),(55.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.205),(55.965,149.375),(56.135,149.375),(56.135,149.205),(55.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.205),(56.305,149.375),(56.475,149.375),(56.475,149.205),(56.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.205),(56.645,149.375),(56.815,149.375),(56.815,149.205),(56.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.205),(56.985,149.375),(57.155,149.375),(57.155,149.205),(56.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.205),(57.325,149.375),(57.495,149.375),(57.495,149.205),(57.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.205),(57.665,149.375),(57.835,149.375),(57.835,149.205),(57.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.205),(58.005,149.375),(58.175,149.375),(58.175,149.205),(58.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.205),(58.345,149.375),(58.515,149.375),(58.515,149.205),(58.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.205),(58.685,149.375),(58.855,149.375),(58.855,149.205),(58.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.205),(59.025,149.375),(59.195,149.375),(59.195,149.205),(59.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.205),(59.365,149.375),(59.535,149.375),(59.535,149.205),(59.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.205),(59.705,149.375),(59.875,149.375),(59.875,149.205),(59.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.205),(60.045,149.375),(60.215,149.375),(60.215,149.205),(60.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.205),(60.385,149.375),(60.555,149.375),(60.555,149.205),(60.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.205),(60.725,149.375),(60.895,149.375),(60.895,149.205),(60.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.205),(61.065,149.375),(61.235,149.375),(61.235,149.205),(61.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.205),(61.405,149.375),(61.575,149.375),(61.575,149.205),(61.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.205),(61.745,149.375),(61.915,149.375),(61.915,149.205),(61.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.205),(62.085,149.375),(62.255,149.375),(62.255,149.205),(62.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.205),(62.425,149.375),(62.595,149.375),(62.595,149.205),(62.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.205),(62.765,149.375),(62.935,149.375),(62.935,149.205),(62.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.205),(63.105,149.375),(63.275,149.375),(63.275,149.205),(63.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.205),(63.445,149.375),(63.615,149.375),(63.615,149.205),(63.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.205),(63.785,149.375),(63.955,149.375),(63.955,149.205),(63.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.205),(64.125,149.375),(64.295,149.375),(64.295,149.205),(64.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.205),(64.465,149.375),(64.635,149.375),(64.635,149.205),(64.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.205),(64.805,149.375),(64.975,149.375),(64.975,149.205),(64.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.205),(65.145,149.375),(65.315,149.375),(65.315,149.205),(65.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.205),(65.485,149.375),(65.655,149.375),(65.655,149.205),(65.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.205),(65.825,149.375),(65.995,149.375),(65.995,149.205),(65.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.205),(66.165,149.375),(66.335,149.375),(66.335,149.205),(66.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.205),(66.505,149.375),(66.675,149.375),(66.675,149.205),(66.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.205),(66.845,149.375),(67.015,149.375),(67.015,149.205),(66.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.205),(67.185,149.375),(67.355,149.375),(67.355,149.205),(67.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.205),(67.525,149.375),(67.695,149.375),(67.695,149.205),(67.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.205),(67.865,149.375),(68.035,149.375),(68.035,149.205),(67.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.205),(68.205,149.375),(68.375,149.375),(68.375,149.205),(68.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.205),(68.545,149.375),(68.715,149.375),(68.715,149.205),(68.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.205),(68.885,149.375),(69.055,149.375),(69.055,149.205),(68.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.205),(69.225,149.375),(69.395,149.375),(69.395,149.205),(69.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.205),(69.565,149.375),(69.735,149.375),(69.735,149.205),(69.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.205),(69.905,149.375),(70.075,149.375),(70.075,149.205),(69.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.205),(70.245,149.375),(70.415,149.375),(70.415,149.205),(70.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.205),(70.585,149.375),(70.755,149.375),(70.755,149.205),(70.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.205),(70.925,149.375),(71.095,149.375),(71.095,149.205),(70.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.205),(71.265,149.375),(71.435,149.375),(71.435,149.205),(71.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.205),(71.605,149.375),(71.775,149.375),(71.775,149.205),(71.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.205),(71.945,149.375),(72.115,149.375),(72.115,149.205),(71.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.205),(72.285,149.375),(72.455,149.375),(72.455,149.205),(72.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.205),(72.625,149.375),(72.795,149.375),(72.795,149.205),(72.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.205),(72.965,149.375),(73.135,149.375),(73.135,149.205),(72.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.205),(73.305,149.375),(73.475,149.375),(73.475,149.205),(73.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.205),(73.645,149.375),(73.815,149.375),(73.815,149.205),(73.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.205),(73.985,149.375),(74.155,149.375),(74.155,149.205),(73.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.205),(74.325,149.375),(74.495,149.375),(74.495,149.205),(74.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.205),(74.665,149.375),(74.835,149.375),(74.835,149.205),(74.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.205),(75.005,149.375),(75.175,149.375),(75.175,149.205),(75.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.205),(75.345,149.375),(75.515,149.375),(75.515,149.205),(75.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.205),(75.685,149.375),(75.855,149.375),(75.855,149.205),(75.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.205),(76.025,149.375),(76.195,149.375),(76.195,149.205),(76.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.205),(76.365,149.375),(76.535,149.375),(76.535,149.205),(76.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.205),(76.705,149.375),(76.875,149.375),(76.875,149.205),(76.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.205),(77.045,149.375),(77.215,149.375),(77.215,149.205),(77.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.205),(77.385,149.375),(77.555,149.375),(77.555,149.205),(77.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.205),(77.725,149.375),(77.895,149.375),(77.895,149.205),(77.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.205),(78.065,149.375),(78.235,149.375),(78.235,149.205),(78.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.205),(78.405,149.375),(78.575,149.375),(78.575,149.205),(78.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.205),(78.745,149.375),(78.915,149.375),(78.915,149.205),(78.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.205),(79.085,149.375),(79.255,149.375),(79.255,149.205),(79.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.205),(79.425,149.375),(79.595,149.375),(79.595,149.205),(79.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.205),(79.765,149.375),(79.935,149.375),(79.935,149.205),(79.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.205),(80.105,149.375),(80.275,149.375),(80.275,149.205),(80.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.205),(80.445,149.375),(80.615,149.375),(80.615,149.205),(80.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.205),(80.785,149.375),(80.955,149.375),(80.955,149.205),(80.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.205),(81.125,149.375),(81.295,149.375),(81.295,149.205),(81.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.205),(81.465,149.375),(81.635,149.375),(81.635,149.205),(81.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.205),(81.805,149.375),(81.975,149.375),(81.975,149.205),(81.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.205),(82.145,149.375),(82.315,149.375),(82.315,149.205),(82.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.205),(82.485,149.375),(82.655,149.375),(82.655,149.205),(82.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.205),(82.825,149.375),(82.995,149.375),(82.995,149.205),(82.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.205),(83.165,149.375),(83.335,149.375),(83.335,149.205),(83.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.205),(83.505,149.375),(83.675,149.375),(83.675,149.205),(83.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.205),(83.845,149.375),(84.015,149.375),(84.015,149.205),(83.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.205),(84.185,149.375),(84.355,149.375),(84.355,149.205),(84.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.205),(84.525,149.375),(84.695,149.375),(84.695,149.205),(84.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.205),(84.865,149.375),(85.035,149.375),(85.035,149.205),(84.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.205),(85.205,149.375),(85.375,149.375),(85.375,149.205),(85.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.205),(85.545,149.375),(85.715,149.375),(85.715,149.205),(85.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.205),(85.885,149.375),(86.055,149.375),(86.055,149.205),(85.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.205),(86.225,149.375),(86.395,149.375),(86.395,149.205),(86.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.205),(86.565,149.375),(86.735,149.375),(86.735,149.205),(86.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.205),(86.905,149.375),(87.075,149.375),(87.075,149.205),(86.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.205),(87.245,149.375),(87.415,149.375),(87.415,149.205),(87.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.205),(87.585,149.375),(87.755,149.375),(87.755,149.205),(87.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.205),(87.925,149.375),(88.095,149.375),(88.095,149.205),(87.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.205),(88.265,149.375),(88.435,149.375),(88.435,149.205),(88.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.205),(88.605,149.375),(88.775,149.375),(88.775,149.205),(88.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.205),(88.945,149.375),(89.115,149.375),(89.115,149.205),(88.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.205),(89.285,149.375),(89.455,149.375),(89.455,149.205),(89.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.205),(89.625,149.375),(89.795,149.375),(89.795,149.205),(89.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.545),(0.205,149.715),(0.375,149.715),(0.375,149.545),(0.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.545),(0.545,149.715),(0.715,149.715),(0.715,149.545),(0.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.545),(0.885,149.715),(1.055,149.715),(1.055,149.545),(0.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.545),(1.225,149.715),(1.395,149.715),(1.395,149.545),(1.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.545),(1.565,149.715),(1.735,149.715),(1.735,149.545),(1.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.545),(1.905,149.715),(2.075,149.715),(2.075,149.545),(1.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.545),(2.245,149.715),(2.415,149.715),(2.415,149.545),(2.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.545),(2.585,149.715),(2.755,149.715),(2.755,149.545),(2.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.545),(2.925,149.715),(3.095,149.715),(3.095,149.545),(2.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.545),(3.265,149.715),(3.435,149.715),(3.435,149.545),(3.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.545),(3.605,149.715),(3.775,149.715),(3.775,149.545),(3.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.545),(3.945,149.715),(4.115,149.715),(4.115,149.545),(3.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.545),(4.285,149.715),(4.455,149.715),(4.455,149.545),(4.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.545),(4.625,149.715),(4.795,149.715),(4.795,149.545),(4.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.545),(4.965,149.715),(5.135,149.715),(5.135,149.545),(4.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.545),(5.305,149.715),(5.475,149.715),(5.475,149.545),(5.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.545),(5.645,149.715),(5.815,149.715),(5.815,149.545),(5.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.545),(5.985,149.715),(6.155,149.715),(6.155,149.545),(5.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.545),(6.325,149.715),(6.495,149.715),(6.495,149.545),(6.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.545),(6.665,149.715),(6.835,149.715),(6.835,149.545),(6.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.545),(7.005,149.715),(7.175,149.715),(7.175,149.545),(7.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.545),(7.345,149.715),(7.515,149.715),(7.515,149.545),(7.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.545),(7.685,149.715),(7.855,149.715),(7.855,149.545),(7.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.545),(8.025,149.715),(8.195,149.715),(8.195,149.545),(8.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.545),(8.365,149.715),(8.535,149.715),(8.535,149.545),(8.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.545),(8.705,149.715),(8.875,149.715),(8.875,149.545),(8.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.545),(9.045,149.715),(9.215,149.715),(9.215,149.545),(9.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.545),(9.385,149.715),(9.555,149.715),(9.555,149.545),(9.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.545),(9.725,149.715),(9.895,149.715),(9.895,149.545),(9.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.545),(10.065,149.715),(10.235,149.715),(10.235,149.545),(10.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.545),(10.405,149.715),(10.575,149.715),(10.575,149.545),(10.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.545),(10.745,149.715),(10.915,149.715),(10.915,149.545),(10.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.545),(11.085,149.715),(11.255,149.715),(11.255,149.545),(11.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.545),(11.425,149.715),(11.595,149.715),(11.595,149.545),(11.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.545),(11.765,149.715),(11.935,149.715),(11.935,149.545),(11.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.545),(12.105,149.715),(12.275,149.715),(12.275,149.545),(12.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.545),(12.445,149.715),(12.615,149.715),(12.615,149.545),(12.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.545),(12.785,149.715),(12.955,149.715),(12.955,149.545),(12.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.545),(13.125,149.715),(13.295,149.715),(13.295,149.545),(13.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.545),(13.465,149.715),(13.635,149.715),(13.635,149.545),(13.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.545),(13.805,149.715),(13.975,149.715),(13.975,149.545),(13.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.545),(14.145,149.715),(14.315,149.715),(14.315,149.545),(14.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.545),(14.485,149.715),(14.655,149.715),(14.655,149.545),(14.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.545),(14.825,149.715),(14.995,149.715),(14.995,149.545),(14.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.545),(15.165,149.715),(15.335,149.715),(15.335,149.545),(15.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.545),(15.505,149.715),(15.675,149.715),(15.675,149.545),(15.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.545),(15.845,149.715),(16.015,149.715),(16.015,149.545),(15.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.545),(16.185,149.715),(16.355,149.715),(16.355,149.545),(16.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.545),(16.525,149.715),(16.695,149.715),(16.695,149.545),(16.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.545),(16.865,149.715),(17.035,149.715),(17.035,149.545),(16.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.545),(17.205,149.715),(17.375,149.715),(17.375,149.545),(17.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.545),(17.545,149.715),(17.715,149.715),(17.715,149.545),(17.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.545),(17.885,149.715),(18.055,149.715),(18.055,149.545),(17.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.545),(18.225,149.715),(18.395,149.715),(18.395,149.545),(18.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.545),(18.565,149.715),(18.735,149.715),(18.735,149.545),(18.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.545),(18.905,149.715),(19.075,149.715),(19.075,149.545),(18.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.545),(19.245,149.715),(19.415,149.715),(19.415,149.545),(19.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.545),(19.585,149.715),(19.755,149.715),(19.755,149.545),(19.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.545),(19.925,149.715),(20.095,149.715),(20.095,149.545),(19.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.545),(20.265,149.715),(20.435,149.715),(20.435,149.545),(20.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.545),(20.605,149.715),(20.775,149.715),(20.775,149.545),(20.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.545),(20.945,149.715),(21.115,149.715),(21.115,149.545),(20.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.545),(21.285,149.715),(21.455,149.715),(21.455,149.545),(21.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.545),(21.625,149.715),(21.795,149.715),(21.795,149.545),(21.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.545),(21.965,149.715),(22.135,149.715),(22.135,149.545),(21.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.545),(22.305,149.715),(22.475,149.715),(22.475,149.545),(22.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.545),(22.645,149.715),(22.815,149.715),(22.815,149.545),(22.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.545),(22.985,149.715),(23.155,149.715),(23.155,149.545),(22.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.545),(23.325,149.715),(23.495,149.715),(23.495,149.545),(23.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.545),(23.665,149.715),(23.835,149.715),(23.835,149.545),(23.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.545),(24.005,149.715),(24.175,149.715),(24.175,149.545),(24.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.545),(24.345,149.715),(24.515,149.715),(24.515,149.545),(24.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.545),(24.685,149.715),(24.855,149.715),(24.855,149.545),(24.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.545),(25.025,149.715),(25.195,149.715),(25.195,149.545),(25.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.545),(25.365,149.715),(25.535,149.715),(25.535,149.545),(25.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.545),(25.705,149.715),(25.875,149.715),(25.875,149.545),(25.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.545),(26.045,149.715),(26.215,149.715),(26.215,149.545),(26.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.545),(26.385,149.715),(26.555,149.715),(26.555,149.545),(26.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.545),(26.725,149.715),(26.895,149.715),(26.895,149.545),(26.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.545),(27.065,149.715),(27.235,149.715),(27.235,149.545),(27.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.545),(27.405,149.715),(27.575,149.715),(27.575,149.545),(27.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.545),(27.745,149.715),(27.915,149.715),(27.915,149.545),(27.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.545),(28.085,149.715),(28.255,149.715),(28.255,149.545),(28.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.545),(28.425,149.715),(28.595,149.715),(28.595,149.545),(28.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.545),(28.765,149.715),(28.935,149.715),(28.935,149.545),(28.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.545),(29.105,149.715),(29.275,149.715),(29.275,149.545),(29.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.545),(29.445,149.715),(29.615,149.715),(29.615,149.545),(29.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.545),(29.785,149.715),(29.955,149.715),(29.955,149.545),(29.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.545),(30.125,149.715),(30.295,149.715),(30.295,149.545),(30.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.545),(30.465,149.715),(30.635,149.715),(30.635,149.545),(30.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.545),(30.805,149.715),(30.975,149.715),(30.975,149.545),(30.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.545),(31.145,149.715),(31.315,149.715),(31.315,149.545),(31.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.545),(31.485,149.715),(31.655,149.715),(31.655,149.545),(31.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.545),(31.825,149.715),(31.995,149.715),(31.995,149.545),(31.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.545),(32.165,149.715),(32.335,149.715),(32.335,149.545),(32.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.545),(32.505,149.715),(32.675,149.715),(32.675,149.545),(32.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.545),(32.845,149.715),(33.015,149.715),(33.015,149.545),(32.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.545),(33.185,149.715),(33.355,149.715),(33.355,149.545),(33.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.545),(33.525,149.715),(33.695,149.715),(33.695,149.545),(33.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.545),(33.865,149.715),(34.035,149.715),(34.035,149.545),(33.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.545),(34.205,149.715),(34.375,149.715),(34.375,149.545),(34.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.545),(34.545,149.715),(34.715,149.715),(34.715,149.545),(34.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.545),(34.885,149.715),(35.055,149.715),(35.055,149.545),(34.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.545),(35.225,149.715),(35.395,149.715),(35.395,149.545),(35.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.545),(35.565,149.715),(35.735,149.715),(35.735,149.545),(35.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.545),(35.905,149.715),(36.075,149.715),(36.075,149.545),(35.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.545),(36.245,149.715),(36.415,149.715),(36.415,149.545),(36.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.545),(36.585,149.715),(36.755,149.715),(36.755,149.545),(36.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.545),(36.925,149.715),(37.095,149.715),(37.095,149.545),(36.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.545),(37.265,149.715),(37.435,149.715),(37.435,149.545),(37.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.545),(37.605,149.715),(37.775,149.715),(37.775,149.545),(37.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.545),(37.945,149.715),(38.115,149.715),(38.115,149.545),(37.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.545),(38.285,149.715),(38.455,149.715),(38.455,149.545),(38.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.545),(38.625,149.715),(38.795,149.715),(38.795,149.545),(38.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.545),(38.965,149.715),(39.135,149.715),(39.135,149.545),(38.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.545),(39.305,149.715),(39.475,149.715),(39.475,149.545),(39.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.545),(39.645,149.715),(39.815,149.715),(39.815,149.545),(39.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.545),(39.985,149.715),(40.155,149.715),(40.155,149.545),(39.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.545),(40.325,149.715),(40.495,149.715),(40.495,149.545),(40.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.545),(40.665,149.715),(40.835,149.715),(40.835,149.545),(40.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.545),(41.005,149.715),(41.175,149.715),(41.175,149.545),(41.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.545),(41.345,149.715),(41.515,149.715),(41.515,149.545),(41.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.545),(41.685,149.715),(41.855,149.715),(41.855,149.545),(41.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.545),(42.025,149.715),(42.195,149.715),(42.195,149.545),(42.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.545),(42.365,149.715),(42.535,149.715),(42.535,149.545),(42.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.545),(42.705,149.715),(42.875,149.715),(42.875,149.545),(42.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.545),(43.045,149.715),(43.215,149.715),(43.215,149.545),(43.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.545),(43.385,149.715),(43.555,149.715),(43.555,149.545),(43.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.545),(43.725,149.715),(43.895,149.715),(43.895,149.545),(43.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.545),(44.065,149.715),(44.235,149.715),(44.235,149.545),(44.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.545),(44.405,149.715),(44.575,149.715),(44.575,149.545),(44.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.545),(44.745,149.715),(44.915,149.715),(44.915,149.545),(44.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.545),(45.085,149.715),(45.255,149.715),(45.255,149.545),(45.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.545),(45.425,149.715),(45.595,149.715),(45.595,149.545),(45.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.545),(45.765,149.715),(45.935,149.715),(45.935,149.545),(45.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.545),(46.105,149.715),(46.275,149.715),(46.275,149.545),(46.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.545),(46.445,149.715),(46.615,149.715),(46.615,149.545),(46.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.545),(46.785,149.715),(46.955,149.715),(46.955,149.545),(46.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.545),(47.125,149.715),(47.295,149.715),(47.295,149.545),(47.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.545),(47.465,149.715),(47.635,149.715),(47.635,149.545),(47.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.545),(47.805,149.715),(47.975,149.715),(47.975,149.545),(47.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.545),(48.145,149.715),(48.315,149.715),(48.315,149.545),(48.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.545),(48.485,149.715),(48.655,149.715),(48.655,149.545),(48.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.545),(48.825,149.715),(48.995,149.715),(48.995,149.545),(48.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.545),(49.165,149.715),(49.335,149.715),(49.335,149.545),(49.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.545),(49.505,149.715),(49.675,149.715),(49.675,149.545),(49.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.545),(49.845,149.715),(50.015,149.715),(50.015,149.545),(49.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.545),(50.185,149.715),(50.355,149.715),(50.355,149.545),(50.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.545),(50.525,149.715),(50.695,149.715),(50.695,149.545),(50.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.545),(50.865,149.715),(51.035,149.715),(51.035,149.545),(50.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.545),(51.205,149.715),(51.375,149.715),(51.375,149.545),(51.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.545),(51.545,149.715),(51.715,149.715),(51.715,149.545),(51.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.545),(51.885,149.715),(52.055,149.715),(52.055,149.545),(51.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.545),(52.225,149.715),(52.395,149.715),(52.395,149.545),(52.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.545),(52.565,149.715),(52.735,149.715),(52.735,149.545),(52.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.545),(52.905,149.715),(53.075,149.715),(53.075,149.545),(52.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.545),(53.245,149.715),(53.415,149.715),(53.415,149.545),(53.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.545),(53.585,149.715),(53.755,149.715),(53.755,149.545),(53.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.545),(53.925,149.715),(54.095,149.715),(54.095,149.545),(53.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.545),(54.265,149.715),(54.435,149.715),(54.435,149.545),(54.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.545),(54.605,149.715),(54.775,149.715),(54.775,149.545),(54.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.545),(54.945,149.715),(55.115,149.715),(55.115,149.545),(54.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.545),(55.285,149.715),(55.455,149.715),(55.455,149.545),(55.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.545),(55.625,149.715),(55.795,149.715),(55.795,149.545),(55.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.545),(55.965,149.715),(56.135,149.715),(56.135,149.545),(55.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.545),(56.305,149.715),(56.475,149.715),(56.475,149.545),(56.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.545),(56.645,149.715),(56.815,149.715),(56.815,149.545),(56.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.545),(56.985,149.715),(57.155,149.715),(57.155,149.545),(56.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.545),(57.325,149.715),(57.495,149.715),(57.495,149.545),(57.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.545),(57.665,149.715),(57.835,149.715),(57.835,149.545),(57.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.545),(58.005,149.715),(58.175,149.715),(58.175,149.545),(58.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.545),(58.345,149.715),(58.515,149.715),(58.515,149.545),(58.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.545),(58.685,149.715),(58.855,149.715),(58.855,149.545),(58.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.545),(59.025,149.715),(59.195,149.715),(59.195,149.545),(59.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.545),(59.365,149.715),(59.535,149.715),(59.535,149.545),(59.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.545),(59.705,149.715),(59.875,149.715),(59.875,149.545),(59.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.545),(60.045,149.715),(60.215,149.715),(60.215,149.545),(60.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.545),(60.385,149.715),(60.555,149.715),(60.555,149.545),(60.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.545),(60.725,149.715),(60.895,149.715),(60.895,149.545),(60.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.545),(61.065,149.715),(61.235,149.715),(61.235,149.545),(61.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.545),(61.405,149.715),(61.575,149.715),(61.575,149.545),(61.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.545),(61.745,149.715),(61.915,149.715),(61.915,149.545),(61.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.545),(62.085,149.715),(62.255,149.715),(62.255,149.545),(62.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.545),(62.425,149.715),(62.595,149.715),(62.595,149.545),(62.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.545),(62.765,149.715),(62.935,149.715),(62.935,149.545),(62.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.545),(63.105,149.715),(63.275,149.715),(63.275,149.545),(63.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.545),(63.445,149.715),(63.615,149.715),(63.615,149.545),(63.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.545),(63.785,149.715),(63.955,149.715),(63.955,149.545),(63.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.545),(64.125,149.715),(64.295,149.715),(64.295,149.545),(64.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.545),(64.465,149.715),(64.635,149.715),(64.635,149.545),(64.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.545),(64.805,149.715),(64.975,149.715),(64.975,149.545),(64.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.545),(65.145,149.715),(65.315,149.715),(65.315,149.545),(65.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.545),(65.485,149.715),(65.655,149.715),(65.655,149.545),(65.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.545),(65.825,149.715),(65.995,149.715),(65.995,149.545),(65.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.545),(66.165,149.715),(66.335,149.715),(66.335,149.545),(66.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.545),(66.505,149.715),(66.675,149.715),(66.675,149.545),(66.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.545),(66.845,149.715),(67.015,149.715),(67.015,149.545),(66.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.545),(67.185,149.715),(67.355,149.715),(67.355,149.545),(67.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.545),(67.525,149.715),(67.695,149.715),(67.695,149.545),(67.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.545),(67.865,149.715),(68.035,149.715),(68.035,149.545),(67.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.545),(68.205,149.715),(68.375,149.715),(68.375,149.545),(68.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.545),(68.545,149.715),(68.715,149.715),(68.715,149.545),(68.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.545),(68.885,149.715),(69.055,149.715),(69.055,149.545),(68.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.545),(69.225,149.715),(69.395,149.715),(69.395,149.545),(69.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.545),(69.565,149.715),(69.735,149.715),(69.735,149.545),(69.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.545),(69.905,149.715),(70.075,149.715),(70.075,149.545),(69.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.545),(70.245,149.715),(70.415,149.715),(70.415,149.545),(70.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.545),(70.585,149.715),(70.755,149.715),(70.755,149.545),(70.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.545),(70.925,149.715),(71.095,149.715),(71.095,149.545),(70.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.545),(71.265,149.715),(71.435,149.715),(71.435,149.545),(71.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.545),(71.605,149.715),(71.775,149.715),(71.775,149.545),(71.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.545),(71.945,149.715),(72.115,149.715),(72.115,149.545),(71.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.545),(72.285,149.715),(72.455,149.715),(72.455,149.545),(72.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.545),(72.625,149.715),(72.795,149.715),(72.795,149.545),(72.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.545),(72.965,149.715),(73.135,149.715),(73.135,149.545),(72.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.545),(73.305,149.715),(73.475,149.715),(73.475,149.545),(73.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.545),(73.645,149.715),(73.815,149.715),(73.815,149.545),(73.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.545),(73.985,149.715),(74.155,149.715),(74.155,149.545),(73.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.545),(74.325,149.715),(74.495,149.715),(74.495,149.545),(74.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.545),(74.665,149.715),(74.835,149.715),(74.835,149.545),(74.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.545),(75.005,149.715),(75.175,149.715),(75.175,149.545),(75.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.545),(75.345,149.715),(75.515,149.715),(75.515,149.545),(75.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.545),(75.685,149.715),(75.855,149.715),(75.855,149.545),(75.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.545),(76.025,149.715),(76.195,149.715),(76.195,149.545),(76.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.545),(76.365,149.715),(76.535,149.715),(76.535,149.545),(76.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.545),(76.705,149.715),(76.875,149.715),(76.875,149.545),(76.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.545),(77.045,149.715),(77.215,149.715),(77.215,149.545),(77.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.545),(77.385,149.715),(77.555,149.715),(77.555,149.545),(77.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.545),(77.725,149.715),(77.895,149.715),(77.895,149.545),(77.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.545),(78.065,149.715),(78.235,149.715),(78.235,149.545),(78.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.545),(78.405,149.715),(78.575,149.715),(78.575,149.545),(78.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.545),(78.745,149.715),(78.915,149.715),(78.915,149.545),(78.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.545),(79.085,149.715),(79.255,149.715),(79.255,149.545),(79.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.545),(79.425,149.715),(79.595,149.715),(79.595,149.545),(79.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.545),(79.765,149.715),(79.935,149.715),(79.935,149.545),(79.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.545),(80.105,149.715),(80.275,149.715),(80.275,149.545),(80.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.545),(80.445,149.715),(80.615,149.715),(80.615,149.545),(80.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.545),(80.785,149.715),(80.955,149.715),(80.955,149.545),(80.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.545),(81.125,149.715),(81.295,149.715),(81.295,149.545),(81.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.545),(81.465,149.715),(81.635,149.715),(81.635,149.545),(81.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.545),(81.805,149.715),(81.975,149.715),(81.975,149.545),(81.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.545),(82.145,149.715),(82.315,149.715),(82.315,149.545),(82.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.545),(82.485,149.715),(82.655,149.715),(82.655,149.545),(82.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.545),(82.825,149.715),(82.995,149.715),(82.995,149.545),(82.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.545),(83.165,149.715),(83.335,149.715),(83.335,149.545),(83.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.545),(83.505,149.715),(83.675,149.715),(83.675,149.545),(83.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.545),(83.845,149.715),(84.015,149.715),(84.015,149.545),(83.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.545),(84.185,149.715),(84.355,149.715),(84.355,149.545),(84.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.545),(84.525,149.715),(84.695,149.715),(84.695,149.545),(84.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.545),(84.865,149.715),(85.035,149.715),(85.035,149.545),(84.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.545),(85.205,149.715),(85.375,149.715),(85.375,149.545),(85.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.545),(85.545,149.715),(85.715,149.715),(85.715,149.545),(85.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.545),(85.885,149.715),(86.055,149.715),(86.055,149.545),(85.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.545),(86.225,149.715),(86.395,149.715),(86.395,149.545),(86.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.545),(86.565,149.715),(86.735,149.715),(86.735,149.545),(86.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.545),(86.905,149.715),(87.075,149.715),(87.075,149.545),(86.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.545),(87.245,149.715),(87.415,149.715),(87.415,149.545),(87.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.545),(87.585,149.715),(87.755,149.715),(87.755,149.545),(87.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.545),(87.925,149.715),(88.095,149.715),(88.095,149.545),(87.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.545),(88.265,149.715),(88.435,149.715),(88.435,149.545),(88.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.545),(88.605,149.715),(88.775,149.715),(88.775,149.545),(88.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.545),(88.945,149.715),(89.115,149.715),(89.115,149.545),(88.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.545),(89.285,149.715),(89.455,149.715),(89.455,149.545),(89.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.545),(89.625,149.715),(89.795,149.715),(89.795,149.545),(89.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.885),(0.205,150.055),(0.375,150.055),(0.375,149.885),(0.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.885),(0.545,150.055),(0.715,150.055),(0.715,149.885),(0.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.885),(0.885,150.055),(1.055,150.055),(1.055,149.885),(0.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.885),(1.225,150.055),(1.395,150.055),(1.395,149.885),(1.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.885),(1.565,150.055),(1.735,150.055),(1.735,149.885),(1.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.885),(1.905,150.055),(2.075,150.055),(2.075,149.885),(1.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.885),(2.245,150.055),(2.415,150.055),(2.415,149.885),(2.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.885),(2.585,150.055),(2.755,150.055),(2.755,149.885),(2.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.885),(2.925,150.055),(3.095,150.055),(3.095,149.885),(2.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.885),(3.265,150.055),(3.435,150.055),(3.435,149.885),(3.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.885),(3.605,150.055),(3.775,150.055),(3.775,149.885),(3.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.885),(3.945,150.055),(4.115,150.055),(4.115,149.885),(3.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.885),(4.285,150.055),(4.455,150.055),(4.455,149.885),(4.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.885),(4.625,150.055),(4.795,150.055),(4.795,149.885),(4.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.885),(4.965,150.055),(5.135,150.055),(5.135,149.885),(4.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.885),(5.305,150.055),(5.475,150.055),(5.475,149.885),(5.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.885),(5.645,150.055),(5.815,150.055),(5.815,149.885),(5.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.885),(5.985,150.055),(6.155,150.055),(6.155,149.885),(5.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.885),(6.325,150.055),(6.495,150.055),(6.495,149.885),(6.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.885),(6.665,150.055),(6.835,150.055),(6.835,149.885),(6.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.885),(7.005,150.055),(7.175,150.055),(7.175,149.885),(7.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.885),(7.345,150.055),(7.515,150.055),(7.515,149.885),(7.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.885),(7.685,150.055),(7.855,150.055),(7.855,149.885),(7.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.885),(8.025,150.055),(8.195,150.055),(8.195,149.885),(8.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.885),(8.365,150.055),(8.535,150.055),(8.535,149.885),(8.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.885),(8.705,150.055),(8.875,150.055),(8.875,149.885),(8.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.885),(9.045,150.055),(9.215,150.055),(9.215,149.885),(9.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.885),(9.385,150.055),(9.555,150.055),(9.555,149.885),(9.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.885),(9.725,150.055),(9.895,150.055),(9.895,149.885),(9.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.885),(10.065,150.055),(10.235,150.055),(10.235,149.885),(10.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.885),(10.405,150.055),(10.575,150.055),(10.575,149.885),(10.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.885),(10.745,150.055),(10.915,150.055),(10.915,149.885),(10.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.885),(11.085,150.055),(11.255,150.055),(11.255,149.885),(11.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.885),(11.425,150.055),(11.595,150.055),(11.595,149.885),(11.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.885),(11.765,150.055),(11.935,150.055),(11.935,149.885),(11.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.885),(12.105,150.055),(12.275,150.055),(12.275,149.885),(12.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.885),(12.445,150.055),(12.615,150.055),(12.615,149.885),(12.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.885),(12.785,150.055),(12.955,150.055),(12.955,149.885),(12.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.885),(13.125,150.055),(13.295,150.055),(13.295,149.885),(13.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.885),(13.465,150.055),(13.635,150.055),(13.635,149.885),(13.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.885),(13.805,150.055),(13.975,150.055),(13.975,149.885),(13.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.885),(14.145,150.055),(14.315,150.055),(14.315,149.885),(14.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.885),(14.485,150.055),(14.655,150.055),(14.655,149.885),(14.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.885),(14.825,150.055),(14.995,150.055),(14.995,149.885),(14.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.885),(15.165,150.055),(15.335,150.055),(15.335,149.885),(15.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.885),(15.505,150.055),(15.675,150.055),(15.675,149.885),(15.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.885),(15.845,150.055),(16.015,150.055),(16.015,149.885),(15.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.885),(16.185,150.055),(16.355,150.055),(16.355,149.885),(16.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.885),(16.525,150.055),(16.695,150.055),(16.695,149.885),(16.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.885),(16.865,150.055),(17.035,150.055),(17.035,149.885),(16.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.885),(17.205,150.055),(17.375,150.055),(17.375,149.885),(17.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.885),(17.545,150.055),(17.715,150.055),(17.715,149.885),(17.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.885),(17.885,150.055),(18.055,150.055),(18.055,149.885),(17.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.885),(18.225,150.055),(18.395,150.055),(18.395,149.885),(18.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.885),(18.565,150.055),(18.735,150.055),(18.735,149.885),(18.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.885),(18.905,150.055),(19.075,150.055),(19.075,149.885),(18.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.885),(19.245,150.055),(19.415,150.055),(19.415,149.885),(19.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.885),(19.585,150.055),(19.755,150.055),(19.755,149.885),(19.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.885),(19.925,150.055),(20.095,150.055),(20.095,149.885),(19.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.885),(20.265,150.055),(20.435,150.055),(20.435,149.885),(20.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.885),(20.605,150.055),(20.775,150.055),(20.775,149.885),(20.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.885),(20.945,150.055),(21.115,150.055),(21.115,149.885),(20.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.885),(21.285,150.055),(21.455,150.055),(21.455,149.885),(21.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.885),(21.625,150.055),(21.795,150.055),(21.795,149.885),(21.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.885),(21.965,150.055),(22.135,150.055),(22.135,149.885),(21.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.885),(22.305,150.055),(22.475,150.055),(22.475,149.885),(22.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.885),(22.645,150.055),(22.815,150.055),(22.815,149.885),(22.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.885),(22.985,150.055),(23.155,150.055),(23.155,149.885),(22.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.885),(23.325,150.055),(23.495,150.055),(23.495,149.885),(23.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.885),(23.665,150.055),(23.835,150.055),(23.835,149.885),(23.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.885),(24.005,150.055),(24.175,150.055),(24.175,149.885),(24.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.885),(24.345,150.055),(24.515,150.055),(24.515,149.885),(24.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.885),(24.685,150.055),(24.855,150.055),(24.855,149.885),(24.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.885),(25.025,150.055),(25.195,150.055),(25.195,149.885),(25.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.885),(25.365,150.055),(25.535,150.055),(25.535,149.885),(25.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.885),(25.705,150.055),(25.875,150.055),(25.875,149.885),(25.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.885),(26.045,150.055),(26.215,150.055),(26.215,149.885),(26.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.885),(26.385,150.055),(26.555,150.055),(26.555,149.885),(26.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.885),(26.725,150.055),(26.895,150.055),(26.895,149.885),(26.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.885),(27.065,150.055),(27.235,150.055),(27.235,149.885),(27.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.885),(27.405,150.055),(27.575,150.055),(27.575,149.885),(27.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.885),(27.745,150.055),(27.915,150.055),(27.915,149.885),(27.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.885),(28.085,150.055),(28.255,150.055),(28.255,149.885),(28.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.885),(28.425,150.055),(28.595,150.055),(28.595,149.885),(28.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.885),(28.765,150.055),(28.935,150.055),(28.935,149.885),(28.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.885),(29.105,150.055),(29.275,150.055),(29.275,149.885),(29.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.885),(29.445,150.055),(29.615,150.055),(29.615,149.885),(29.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.885),(29.785,150.055),(29.955,150.055),(29.955,149.885),(29.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.885),(30.125,150.055),(30.295,150.055),(30.295,149.885),(30.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.885),(30.465,150.055),(30.635,150.055),(30.635,149.885),(30.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.885),(30.805,150.055),(30.975,150.055),(30.975,149.885),(30.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.885),(31.145,150.055),(31.315,150.055),(31.315,149.885),(31.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.885),(31.485,150.055),(31.655,150.055),(31.655,149.885),(31.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.885),(31.825,150.055),(31.995,150.055),(31.995,149.885),(31.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.885),(32.165,150.055),(32.335,150.055),(32.335,149.885),(32.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.885),(32.505,150.055),(32.675,150.055),(32.675,149.885),(32.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.885),(32.845,150.055),(33.015,150.055),(33.015,149.885),(32.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.885),(33.185,150.055),(33.355,150.055),(33.355,149.885),(33.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.885),(33.525,150.055),(33.695,150.055),(33.695,149.885),(33.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.885),(33.865,150.055),(34.035,150.055),(34.035,149.885),(33.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.885),(34.205,150.055),(34.375,150.055),(34.375,149.885),(34.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.885),(34.545,150.055),(34.715,150.055),(34.715,149.885),(34.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.885),(34.885,150.055),(35.055,150.055),(35.055,149.885),(34.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.885),(35.225,150.055),(35.395,150.055),(35.395,149.885),(35.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.885),(35.565,150.055),(35.735,150.055),(35.735,149.885),(35.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.885),(35.905,150.055),(36.075,150.055),(36.075,149.885),(35.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.885),(36.245,150.055),(36.415,150.055),(36.415,149.885),(36.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.885),(36.585,150.055),(36.755,150.055),(36.755,149.885),(36.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.885),(36.925,150.055),(37.095,150.055),(37.095,149.885),(36.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.885),(37.265,150.055),(37.435,150.055),(37.435,149.885),(37.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.885),(37.605,150.055),(37.775,150.055),(37.775,149.885),(37.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.885),(37.945,150.055),(38.115,150.055),(38.115,149.885),(37.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.885),(38.285,150.055),(38.455,150.055),(38.455,149.885),(38.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.885),(38.625,150.055),(38.795,150.055),(38.795,149.885),(38.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.885),(38.965,150.055),(39.135,150.055),(39.135,149.885),(38.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.885),(39.305,150.055),(39.475,150.055),(39.475,149.885),(39.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.885),(39.645,150.055),(39.815,150.055),(39.815,149.885),(39.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.885),(39.985,150.055),(40.155,150.055),(40.155,149.885),(39.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.885),(40.325,150.055),(40.495,150.055),(40.495,149.885),(40.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.885),(40.665,150.055),(40.835,150.055),(40.835,149.885),(40.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.885),(41.005,150.055),(41.175,150.055),(41.175,149.885),(41.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.885),(41.345,150.055),(41.515,150.055),(41.515,149.885),(41.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.885),(41.685,150.055),(41.855,150.055),(41.855,149.885),(41.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.885),(42.025,150.055),(42.195,150.055),(42.195,149.885),(42.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.885),(42.365,150.055),(42.535,150.055),(42.535,149.885),(42.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.885),(42.705,150.055),(42.875,150.055),(42.875,149.885),(42.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.885),(43.045,150.055),(43.215,150.055),(43.215,149.885),(43.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.885),(43.385,150.055),(43.555,150.055),(43.555,149.885),(43.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.885),(43.725,150.055),(43.895,150.055),(43.895,149.885),(43.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.885),(44.065,150.055),(44.235,150.055),(44.235,149.885),(44.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.885),(44.405,150.055),(44.575,150.055),(44.575,149.885),(44.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.885),(44.745,150.055),(44.915,150.055),(44.915,149.885),(44.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.885),(45.085,150.055),(45.255,150.055),(45.255,149.885),(45.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.885),(45.425,150.055),(45.595,150.055),(45.595,149.885),(45.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.885),(45.765,150.055),(45.935,150.055),(45.935,149.885),(45.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.885),(46.105,150.055),(46.275,150.055),(46.275,149.885),(46.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.885),(46.445,150.055),(46.615,150.055),(46.615,149.885),(46.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.885),(46.785,150.055),(46.955,150.055),(46.955,149.885),(46.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.885),(47.125,150.055),(47.295,150.055),(47.295,149.885),(47.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.885),(47.465,150.055),(47.635,150.055),(47.635,149.885),(47.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.885),(47.805,150.055),(47.975,150.055),(47.975,149.885),(47.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.885),(48.145,150.055),(48.315,150.055),(48.315,149.885),(48.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.885),(48.485,150.055),(48.655,150.055),(48.655,149.885),(48.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.885),(48.825,150.055),(48.995,150.055),(48.995,149.885),(48.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.885),(49.165,150.055),(49.335,150.055),(49.335,149.885),(49.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.885),(49.505,150.055),(49.675,150.055),(49.675,149.885),(49.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.885),(49.845,150.055),(50.015,150.055),(50.015,149.885),(49.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.885),(50.185,150.055),(50.355,150.055),(50.355,149.885),(50.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.885),(50.525,150.055),(50.695,150.055),(50.695,149.885),(50.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.885),(50.865,150.055),(51.035,150.055),(51.035,149.885),(50.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.885),(51.205,150.055),(51.375,150.055),(51.375,149.885),(51.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.885),(51.545,150.055),(51.715,150.055),(51.715,149.885),(51.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.885),(51.885,150.055),(52.055,150.055),(52.055,149.885),(51.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.885),(52.225,150.055),(52.395,150.055),(52.395,149.885),(52.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.885),(52.565,150.055),(52.735,150.055),(52.735,149.885),(52.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.885),(52.905,150.055),(53.075,150.055),(53.075,149.885),(52.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.885),(53.245,150.055),(53.415,150.055),(53.415,149.885),(53.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.885),(53.585,150.055),(53.755,150.055),(53.755,149.885),(53.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.885),(53.925,150.055),(54.095,150.055),(54.095,149.885),(53.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.885),(54.265,150.055),(54.435,150.055),(54.435,149.885),(54.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.885),(54.605,150.055),(54.775,150.055),(54.775,149.885),(54.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.885),(54.945,150.055),(55.115,150.055),(55.115,149.885),(54.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.885),(55.285,150.055),(55.455,150.055),(55.455,149.885),(55.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.885),(55.625,150.055),(55.795,150.055),(55.795,149.885),(55.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.885),(55.965,150.055),(56.135,150.055),(56.135,149.885),(55.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.885),(56.305,150.055),(56.475,150.055),(56.475,149.885),(56.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.885),(56.645,150.055),(56.815,150.055),(56.815,149.885),(56.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.885),(56.985,150.055),(57.155,150.055),(57.155,149.885),(56.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.885),(57.325,150.055),(57.495,150.055),(57.495,149.885),(57.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.885),(57.665,150.055),(57.835,150.055),(57.835,149.885),(57.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.885),(58.005,150.055),(58.175,150.055),(58.175,149.885),(58.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.885),(58.345,150.055),(58.515,150.055),(58.515,149.885),(58.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.885),(58.685,150.055),(58.855,150.055),(58.855,149.885),(58.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.885),(59.025,150.055),(59.195,150.055),(59.195,149.885),(59.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.885),(59.365,150.055),(59.535,150.055),(59.535,149.885),(59.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.885),(59.705,150.055),(59.875,150.055),(59.875,149.885),(59.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.885),(60.045,150.055),(60.215,150.055),(60.215,149.885),(60.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.885),(60.385,150.055),(60.555,150.055),(60.555,149.885),(60.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.885),(60.725,150.055),(60.895,150.055),(60.895,149.885),(60.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.885),(61.065,150.055),(61.235,150.055),(61.235,149.885),(61.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.885),(61.405,150.055),(61.575,150.055),(61.575,149.885),(61.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.885),(61.745,150.055),(61.915,150.055),(61.915,149.885),(61.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.885),(62.085,150.055),(62.255,150.055),(62.255,149.885),(62.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.885),(62.425,150.055),(62.595,150.055),(62.595,149.885),(62.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.885),(62.765,150.055),(62.935,150.055),(62.935,149.885),(62.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.885),(63.105,150.055),(63.275,150.055),(63.275,149.885),(63.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.885),(63.445,150.055),(63.615,150.055),(63.615,149.885),(63.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.885),(63.785,150.055),(63.955,150.055),(63.955,149.885),(63.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.885),(64.125,150.055),(64.295,150.055),(64.295,149.885),(64.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.885),(64.465,150.055),(64.635,150.055),(64.635,149.885),(64.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.885),(64.805,150.055),(64.975,150.055),(64.975,149.885),(64.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.885),(65.145,150.055),(65.315,150.055),(65.315,149.885),(65.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.885),(65.485,150.055),(65.655,150.055),(65.655,149.885),(65.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.885),(65.825,150.055),(65.995,150.055),(65.995,149.885),(65.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.885),(66.165,150.055),(66.335,150.055),(66.335,149.885),(66.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.885),(66.505,150.055),(66.675,150.055),(66.675,149.885),(66.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.885),(66.845,150.055),(67.015,150.055),(67.015,149.885),(66.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.885),(67.185,150.055),(67.355,150.055),(67.355,149.885),(67.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.885),(67.525,150.055),(67.695,150.055),(67.695,149.885),(67.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.885),(67.865,150.055),(68.035,150.055),(68.035,149.885),(67.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.885),(68.205,150.055),(68.375,150.055),(68.375,149.885),(68.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.885),(68.545,150.055),(68.715,150.055),(68.715,149.885),(68.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.885),(68.885,150.055),(69.055,150.055),(69.055,149.885),(68.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.885),(69.225,150.055),(69.395,150.055),(69.395,149.885),(69.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.885),(69.565,150.055),(69.735,150.055),(69.735,149.885),(69.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.885),(69.905,150.055),(70.075,150.055),(70.075,149.885),(69.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.885),(70.245,150.055),(70.415,150.055),(70.415,149.885),(70.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.885),(70.585,150.055),(70.755,150.055),(70.755,149.885),(70.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.885),(70.925,150.055),(71.095,150.055),(71.095,149.885),(70.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.885),(71.265,150.055),(71.435,150.055),(71.435,149.885),(71.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.885),(71.605,150.055),(71.775,150.055),(71.775,149.885),(71.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.885),(71.945,150.055),(72.115,150.055),(72.115,149.885),(71.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.885),(72.285,150.055),(72.455,150.055),(72.455,149.885),(72.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.885),(72.625,150.055),(72.795,150.055),(72.795,149.885),(72.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.885),(72.965,150.055),(73.135,150.055),(73.135,149.885),(72.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.885),(73.305,150.055),(73.475,150.055),(73.475,149.885),(73.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.885),(73.645,150.055),(73.815,150.055),(73.815,149.885),(73.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.885),(73.985,150.055),(74.155,150.055),(74.155,149.885),(73.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.885),(74.325,150.055),(74.495,150.055),(74.495,149.885),(74.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.885),(74.665,150.055),(74.835,150.055),(74.835,149.885),(74.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.885),(75.005,150.055),(75.175,150.055),(75.175,149.885),(75.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.885),(75.345,150.055),(75.515,150.055),(75.515,149.885),(75.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.885),(75.685,150.055),(75.855,150.055),(75.855,149.885),(75.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.885),(76.025,150.055),(76.195,150.055),(76.195,149.885),(76.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.885),(76.365,150.055),(76.535,150.055),(76.535,149.885),(76.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.885),(76.705,150.055),(76.875,150.055),(76.875,149.885),(76.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.885),(77.045,150.055),(77.215,150.055),(77.215,149.885),(77.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.885),(77.385,150.055),(77.555,150.055),(77.555,149.885),(77.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.885),(77.725,150.055),(77.895,150.055),(77.895,149.885),(77.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.885),(78.065,150.055),(78.235,150.055),(78.235,149.885),(78.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.885),(78.405,150.055),(78.575,150.055),(78.575,149.885),(78.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.885),(78.745,150.055),(78.915,150.055),(78.915,149.885),(78.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.885),(79.085,150.055),(79.255,150.055),(79.255,149.885),(79.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.885),(79.425,150.055),(79.595,150.055),(79.595,149.885),(79.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.885),(79.765,150.055),(79.935,150.055),(79.935,149.885),(79.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.885),(80.105,150.055),(80.275,150.055),(80.275,149.885),(80.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.885),(80.445,150.055),(80.615,150.055),(80.615,149.885),(80.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.885),(80.785,150.055),(80.955,150.055),(80.955,149.885),(80.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.885),(81.125,150.055),(81.295,150.055),(81.295,149.885),(81.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.885),(81.465,150.055),(81.635,150.055),(81.635,149.885),(81.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.885),(81.805,150.055),(81.975,150.055),(81.975,149.885),(81.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.885),(82.145,150.055),(82.315,150.055),(82.315,149.885),(82.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.885),(82.485,150.055),(82.655,150.055),(82.655,149.885),(82.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.885),(82.825,150.055),(82.995,150.055),(82.995,149.885),(82.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.885),(83.165,150.055),(83.335,150.055),(83.335,149.885),(83.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.885),(83.505,150.055),(83.675,150.055),(83.675,149.885),(83.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.885),(83.845,150.055),(84.015,150.055),(84.015,149.885),(83.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.885),(84.185,150.055),(84.355,150.055),(84.355,149.885),(84.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.885),(84.525,150.055),(84.695,150.055),(84.695,149.885),(84.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.885),(84.865,150.055),(85.035,150.055),(85.035,149.885),(84.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.885),(85.205,150.055),(85.375,150.055),(85.375,149.885),(85.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.885),(85.545,150.055),(85.715,150.055),(85.715,149.885),(85.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.885),(85.885,150.055),(86.055,150.055),(86.055,149.885),(85.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.885),(86.225,150.055),(86.395,150.055),(86.395,149.885),(86.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.885),(86.565,150.055),(86.735,150.055),(86.735,149.885),(86.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.885),(86.905,150.055),(87.075,150.055),(87.075,149.885),(86.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.885),(87.245,150.055),(87.415,150.055),(87.415,149.885),(87.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.885),(87.585,150.055),(87.755,150.055),(87.755,149.885),(87.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.885),(87.925,150.055),(88.095,150.055),(88.095,149.885),(87.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.885),(88.265,150.055),(88.435,150.055),(88.435,149.885),(88.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.885),(88.605,150.055),(88.775,150.055),(88.775,149.885),(88.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.885),(88.945,150.055),(89.115,150.055),(89.115,149.885),(88.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.885),(89.285,150.055),(89.455,150.055),(89.455,149.885),(89.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.885),(89.625,150.055),(89.795,150.055),(89.795,149.885),(89.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.225),(0.205,150.395),(0.375,150.395),(0.375,150.225),(0.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.225),(0.545,150.395),(0.715,150.395),(0.715,150.225),(0.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.225),(0.885,150.395),(1.055,150.395),(1.055,150.225),(0.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.225),(1.225,150.395),(1.395,150.395),(1.395,150.225),(1.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.225),(1.565,150.395),(1.735,150.395),(1.735,150.225),(1.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.225),(1.905,150.395),(2.075,150.395),(2.075,150.225),(1.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.225),(2.245,150.395),(2.415,150.395),(2.415,150.225),(2.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.225),(2.585,150.395),(2.755,150.395),(2.755,150.225),(2.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.225),(2.925,150.395),(3.095,150.395),(3.095,150.225),(2.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.225),(3.265,150.395),(3.435,150.395),(3.435,150.225),(3.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.225),(3.605,150.395),(3.775,150.395),(3.775,150.225),(3.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.225),(3.945,150.395),(4.115,150.395),(4.115,150.225),(3.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.225),(4.285,150.395),(4.455,150.395),(4.455,150.225),(4.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.225),(4.625,150.395),(4.795,150.395),(4.795,150.225),(4.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.225),(4.965,150.395),(5.135,150.395),(5.135,150.225),(4.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.225),(5.305,150.395),(5.475,150.395),(5.475,150.225),(5.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.225),(5.645,150.395),(5.815,150.395),(5.815,150.225),(5.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.225),(5.985,150.395),(6.155,150.395),(6.155,150.225),(5.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.225),(6.325,150.395),(6.495,150.395),(6.495,150.225),(6.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.225),(6.665,150.395),(6.835,150.395),(6.835,150.225),(6.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.225),(7.005,150.395),(7.175,150.395),(7.175,150.225),(7.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.225),(7.345,150.395),(7.515,150.395),(7.515,150.225),(7.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.225),(7.685,150.395),(7.855,150.395),(7.855,150.225),(7.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.225),(8.025,150.395),(8.195,150.395),(8.195,150.225),(8.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.225),(8.365,150.395),(8.535,150.395),(8.535,150.225),(8.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.225),(8.705,150.395),(8.875,150.395),(8.875,150.225),(8.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.225),(9.045,150.395),(9.215,150.395),(9.215,150.225),(9.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.225),(9.385,150.395),(9.555,150.395),(9.555,150.225),(9.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.225),(9.725,150.395),(9.895,150.395),(9.895,150.225),(9.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.225),(10.065,150.395),(10.235,150.395),(10.235,150.225),(10.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.225),(10.405,150.395),(10.575,150.395),(10.575,150.225),(10.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.225),(10.745,150.395),(10.915,150.395),(10.915,150.225),(10.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.225),(11.085,150.395),(11.255,150.395),(11.255,150.225),(11.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.225),(11.425,150.395),(11.595,150.395),(11.595,150.225),(11.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.225),(11.765,150.395),(11.935,150.395),(11.935,150.225),(11.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.225),(12.105,150.395),(12.275,150.395),(12.275,150.225),(12.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.225),(12.445,150.395),(12.615,150.395),(12.615,150.225),(12.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.225),(12.785,150.395),(12.955,150.395),(12.955,150.225),(12.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.225),(13.125,150.395),(13.295,150.395),(13.295,150.225),(13.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.225),(13.465,150.395),(13.635,150.395),(13.635,150.225),(13.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.225),(13.805,150.395),(13.975,150.395),(13.975,150.225),(13.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.225),(14.145,150.395),(14.315,150.395),(14.315,150.225),(14.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.225),(14.485,150.395),(14.655,150.395),(14.655,150.225),(14.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.225),(14.825,150.395),(14.995,150.395),(14.995,150.225),(14.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.225),(15.165,150.395),(15.335,150.395),(15.335,150.225),(15.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.225),(15.505,150.395),(15.675,150.395),(15.675,150.225),(15.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.225),(15.845,150.395),(16.015,150.395),(16.015,150.225),(15.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.225),(16.185,150.395),(16.355,150.395),(16.355,150.225),(16.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.225),(16.525,150.395),(16.695,150.395),(16.695,150.225),(16.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.225),(16.865,150.395),(17.035,150.395),(17.035,150.225),(16.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.225),(17.205,150.395),(17.375,150.395),(17.375,150.225),(17.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.225),(17.545,150.395),(17.715,150.395),(17.715,150.225),(17.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.225),(17.885,150.395),(18.055,150.395),(18.055,150.225),(17.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.225),(18.225,150.395),(18.395,150.395),(18.395,150.225),(18.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.225),(18.565,150.395),(18.735,150.395),(18.735,150.225),(18.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.225),(18.905,150.395),(19.075,150.395),(19.075,150.225),(18.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.225),(19.245,150.395),(19.415,150.395),(19.415,150.225),(19.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.225),(19.585,150.395),(19.755,150.395),(19.755,150.225),(19.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.225),(19.925,150.395),(20.095,150.395),(20.095,150.225),(19.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.225),(20.265,150.395),(20.435,150.395),(20.435,150.225),(20.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.225),(20.605,150.395),(20.775,150.395),(20.775,150.225),(20.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.225),(20.945,150.395),(21.115,150.395),(21.115,150.225),(20.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.225),(21.285,150.395),(21.455,150.395),(21.455,150.225),(21.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.225),(21.625,150.395),(21.795,150.395),(21.795,150.225),(21.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.225),(21.965,150.395),(22.135,150.395),(22.135,150.225),(21.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.225),(22.305,150.395),(22.475,150.395),(22.475,150.225),(22.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.225),(22.645,150.395),(22.815,150.395),(22.815,150.225),(22.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.225),(22.985,150.395),(23.155,150.395),(23.155,150.225),(22.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.225),(23.325,150.395),(23.495,150.395),(23.495,150.225),(23.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.225),(23.665,150.395),(23.835,150.395),(23.835,150.225),(23.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.225),(24.005,150.395),(24.175,150.395),(24.175,150.225),(24.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.225),(24.345,150.395),(24.515,150.395),(24.515,150.225),(24.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.225),(24.685,150.395),(24.855,150.395),(24.855,150.225),(24.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.225),(25.025,150.395),(25.195,150.395),(25.195,150.225),(25.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.225),(25.365,150.395),(25.535,150.395),(25.535,150.225),(25.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.225),(25.705,150.395),(25.875,150.395),(25.875,150.225),(25.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.225),(26.045,150.395),(26.215,150.395),(26.215,150.225),(26.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.225),(26.385,150.395),(26.555,150.395),(26.555,150.225),(26.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.225),(26.725,150.395),(26.895,150.395),(26.895,150.225),(26.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.225),(27.065,150.395),(27.235,150.395),(27.235,150.225),(27.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.225),(27.405,150.395),(27.575,150.395),(27.575,150.225),(27.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.225),(27.745,150.395),(27.915,150.395),(27.915,150.225),(27.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.225),(28.085,150.395),(28.255,150.395),(28.255,150.225),(28.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.225),(28.425,150.395),(28.595,150.395),(28.595,150.225),(28.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.225),(28.765,150.395),(28.935,150.395),(28.935,150.225),(28.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.225),(29.105,150.395),(29.275,150.395),(29.275,150.225),(29.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.225),(29.445,150.395),(29.615,150.395),(29.615,150.225),(29.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.225),(29.785,150.395),(29.955,150.395),(29.955,150.225),(29.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.225),(30.125,150.395),(30.295,150.395),(30.295,150.225),(30.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.225),(30.465,150.395),(30.635,150.395),(30.635,150.225),(30.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.225),(30.805,150.395),(30.975,150.395),(30.975,150.225),(30.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.225),(31.145,150.395),(31.315,150.395),(31.315,150.225),(31.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.225),(31.485,150.395),(31.655,150.395),(31.655,150.225),(31.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.225),(31.825,150.395),(31.995,150.395),(31.995,150.225),(31.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.225),(32.165,150.395),(32.335,150.395),(32.335,150.225),(32.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.225),(32.505,150.395),(32.675,150.395),(32.675,150.225),(32.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.225),(32.845,150.395),(33.015,150.395),(33.015,150.225),(32.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.225),(33.185,150.395),(33.355,150.395),(33.355,150.225),(33.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.225),(33.525,150.395),(33.695,150.395),(33.695,150.225),(33.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.225),(33.865,150.395),(34.035,150.395),(34.035,150.225),(33.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.225),(34.205,150.395),(34.375,150.395),(34.375,150.225),(34.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.225),(34.545,150.395),(34.715,150.395),(34.715,150.225),(34.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.225),(34.885,150.395),(35.055,150.395),(35.055,150.225),(34.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.225),(35.225,150.395),(35.395,150.395),(35.395,150.225),(35.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.225),(35.565,150.395),(35.735,150.395),(35.735,150.225),(35.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.225),(35.905,150.395),(36.075,150.395),(36.075,150.225),(35.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.225),(36.245,150.395),(36.415,150.395),(36.415,150.225),(36.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.225),(36.585,150.395),(36.755,150.395),(36.755,150.225),(36.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.225),(36.925,150.395),(37.095,150.395),(37.095,150.225),(36.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.225),(37.265,150.395),(37.435,150.395),(37.435,150.225),(37.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.225),(37.605,150.395),(37.775,150.395),(37.775,150.225),(37.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.225),(37.945,150.395),(38.115,150.395),(38.115,150.225),(37.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.225),(38.285,150.395),(38.455,150.395),(38.455,150.225),(38.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.225),(38.625,150.395),(38.795,150.395),(38.795,150.225),(38.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.225),(38.965,150.395),(39.135,150.395),(39.135,150.225),(38.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.225),(39.305,150.395),(39.475,150.395),(39.475,150.225),(39.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.225),(39.645,150.395),(39.815,150.395),(39.815,150.225),(39.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.225),(39.985,150.395),(40.155,150.395),(40.155,150.225),(39.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.225),(40.325,150.395),(40.495,150.395),(40.495,150.225),(40.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.225),(40.665,150.395),(40.835,150.395),(40.835,150.225),(40.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.225),(41.005,150.395),(41.175,150.395),(41.175,150.225),(41.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.225),(41.345,150.395),(41.515,150.395),(41.515,150.225),(41.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.225),(41.685,150.395),(41.855,150.395),(41.855,150.225),(41.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.225),(42.025,150.395),(42.195,150.395),(42.195,150.225),(42.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.225),(42.365,150.395),(42.535,150.395),(42.535,150.225),(42.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.225),(42.705,150.395),(42.875,150.395),(42.875,150.225),(42.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.225),(43.045,150.395),(43.215,150.395),(43.215,150.225),(43.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.225),(43.385,150.395),(43.555,150.395),(43.555,150.225),(43.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.225),(43.725,150.395),(43.895,150.395),(43.895,150.225),(43.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.225),(44.065,150.395),(44.235,150.395),(44.235,150.225),(44.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.225),(44.405,150.395),(44.575,150.395),(44.575,150.225),(44.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.225),(44.745,150.395),(44.915,150.395),(44.915,150.225),(44.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.225),(45.085,150.395),(45.255,150.395),(45.255,150.225),(45.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.225),(45.425,150.395),(45.595,150.395),(45.595,150.225),(45.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.225),(45.765,150.395),(45.935,150.395),(45.935,150.225),(45.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.225),(46.105,150.395),(46.275,150.395),(46.275,150.225),(46.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.225),(46.445,150.395),(46.615,150.395),(46.615,150.225),(46.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.225),(46.785,150.395),(46.955,150.395),(46.955,150.225),(46.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.225),(47.125,150.395),(47.295,150.395),(47.295,150.225),(47.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.225),(47.465,150.395),(47.635,150.395),(47.635,150.225),(47.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.225),(47.805,150.395),(47.975,150.395),(47.975,150.225),(47.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.225),(48.145,150.395),(48.315,150.395),(48.315,150.225),(48.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.225),(48.485,150.395),(48.655,150.395),(48.655,150.225),(48.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.225),(48.825,150.395),(48.995,150.395),(48.995,150.225),(48.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.225),(49.165,150.395),(49.335,150.395),(49.335,150.225),(49.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.225),(49.505,150.395),(49.675,150.395),(49.675,150.225),(49.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.225),(49.845,150.395),(50.015,150.395),(50.015,150.225),(49.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.225),(50.185,150.395),(50.355,150.395),(50.355,150.225),(50.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.225),(50.525,150.395),(50.695,150.395),(50.695,150.225),(50.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.225),(50.865,150.395),(51.035,150.395),(51.035,150.225),(50.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.225),(51.205,150.395),(51.375,150.395),(51.375,150.225),(51.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.225),(51.545,150.395),(51.715,150.395),(51.715,150.225),(51.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.225),(51.885,150.395),(52.055,150.395),(52.055,150.225),(51.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.225),(52.225,150.395),(52.395,150.395),(52.395,150.225),(52.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.225),(52.565,150.395),(52.735,150.395),(52.735,150.225),(52.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.225),(52.905,150.395),(53.075,150.395),(53.075,150.225),(52.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.225),(53.245,150.395),(53.415,150.395),(53.415,150.225),(53.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.225),(53.585,150.395),(53.755,150.395),(53.755,150.225),(53.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.225),(53.925,150.395),(54.095,150.395),(54.095,150.225),(53.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.225),(54.265,150.395),(54.435,150.395),(54.435,150.225),(54.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.225),(54.605,150.395),(54.775,150.395),(54.775,150.225),(54.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.225),(54.945,150.395),(55.115,150.395),(55.115,150.225),(54.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.225),(55.285,150.395),(55.455,150.395),(55.455,150.225),(55.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.225),(55.625,150.395),(55.795,150.395),(55.795,150.225),(55.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.225),(55.965,150.395),(56.135,150.395),(56.135,150.225),(55.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.225),(56.305,150.395),(56.475,150.395),(56.475,150.225),(56.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.225),(56.645,150.395),(56.815,150.395),(56.815,150.225),(56.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.225),(56.985,150.395),(57.155,150.395),(57.155,150.225),(56.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.225),(57.325,150.395),(57.495,150.395),(57.495,150.225),(57.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.225),(57.665,150.395),(57.835,150.395),(57.835,150.225),(57.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.225),(58.005,150.395),(58.175,150.395),(58.175,150.225),(58.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.225),(58.345,150.395),(58.515,150.395),(58.515,150.225),(58.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.225),(58.685,150.395),(58.855,150.395),(58.855,150.225),(58.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.225),(59.025,150.395),(59.195,150.395),(59.195,150.225),(59.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.225),(59.365,150.395),(59.535,150.395),(59.535,150.225),(59.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.225),(59.705,150.395),(59.875,150.395),(59.875,150.225),(59.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.225),(60.045,150.395),(60.215,150.395),(60.215,150.225),(60.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.225),(60.385,150.395),(60.555,150.395),(60.555,150.225),(60.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.225),(60.725,150.395),(60.895,150.395),(60.895,150.225),(60.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.225),(61.065,150.395),(61.235,150.395),(61.235,150.225),(61.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.225),(61.405,150.395),(61.575,150.395),(61.575,150.225),(61.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.225),(61.745,150.395),(61.915,150.395),(61.915,150.225),(61.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.225),(62.085,150.395),(62.255,150.395),(62.255,150.225),(62.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.225),(62.425,150.395),(62.595,150.395),(62.595,150.225),(62.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.225),(62.765,150.395),(62.935,150.395),(62.935,150.225),(62.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.225),(63.105,150.395),(63.275,150.395),(63.275,150.225),(63.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.225),(63.445,150.395),(63.615,150.395),(63.615,150.225),(63.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.225),(63.785,150.395),(63.955,150.395),(63.955,150.225),(63.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.225),(64.125,150.395),(64.295,150.395),(64.295,150.225),(64.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.225),(64.465,150.395),(64.635,150.395),(64.635,150.225),(64.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.225),(64.805,150.395),(64.975,150.395),(64.975,150.225),(64.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.225),(65.145,150.395),(65.315,150.395),(65.315,150.225),(65.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.225),(65.485,150.395),(65.655,150.395),(65.655,150.225),(65.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.225),(65.825,150.395),(65.995,150.395),(65.995,150.225),(65.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.225),(66.165,150.395),(66.335,150.395),(66.335,150.225),(66.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.225),(66.505,150.395),(66.675,150.395),(66.675,150.225),(66.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.225),(66.845,150.395),(67.015,150.395),(67.015,150.225),(66.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.225),(67.185,150.395),(67.355,150.395),(67.355,150.225),(67.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.225),(67.525,150.395),(67.695,150.395),(67.695,150.225),(67.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.225),(67.865,150.395),(68.035,150.395),(68.035,150.225),(67.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.225),(68.205,150.395),(68.375,150.395),(68.375,150.225),(68.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.225),(68.545,150.395),(68.715,150.395),(68.715,150.225),(68.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.225),(68.885,150.395),(69.055,150.395),(69.055,150.225),(68.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.225),(69.225,150.395),(69.395,150.395),(69.395,150.225),(69.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.225),(69.565,150.395),(69.735,150.395),(69.735,150.225),(69.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.225),(69.905,150.395),(70.075,150.395),(70.075,150.225),(69.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.225),(70.245,150.395),(70.415,150.395),(70.415,150.225),(70.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.225),(70.585,150.395),(70.755,150.395),(70.755,150.225),(70.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.225),(70.925,150.395),(71.095,150.395),(71.095,150.225),(70.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.225),(71.265,150.395),(71.435,150.395),(71.435,150.225),(71.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.225),(71.605,150.395),(71.775,150.395),(71.775,150.225),(71.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.225),(71.945,150.395),(72.115,150.395),(72.115,150.225),(71.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.225),(72.285,150.395),(72.455,150.395),(72.455,150.225),(72.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.225),(72.625,150.395),(72.795,150.395),(72.795,150.225),(72.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.225),(72.965,150.395),(73.135,150.395),(73.135,150.225),(72.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.225),(73.305,150.395),(73.475,150.395),(73.475,150.225),(73.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.225),(73.645,150.395),(73.815,150.395),(73.815,150.225),(73.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.225),(73.985,150.395),(74.155,150.395),(74.155,150.225),(73.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.225),(74.325,150.395),(74.495,150.395),(74.495,150.225),(74.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.225),(74.665,150.395),(74.835,150.395),(74.835,150.225),(74.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.225),(75.005,150.395),(75.175,150.395),(75.175,150.225),(75.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.225),(75.345,150.395),(75.515,150.395),(75.515,150.225),(75.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.225),(75.685,150.395),(75.855,150.395),(75.855,150.225),(75.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.225),(76.025,150.395),(76.195,150.395),(76.195,150.225),(76.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.225),(76.365,150.395),(76.535,150.395),(76.535,150.225),(76.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.225),(76.705,150.395),(76.875,150.395),(76.875,150.225),(76.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.225),(77.045,150.395),(77.215,150.395),(77.215,150.225),(77.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.225),(77.385,150.395),(77.555,150.395),(77.555,150.225),(77.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.225),(77.725,150.395),(77.895,150.395),(77.895,150.225),(77.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.225),(78.065,150.395),(78.235,150.395),(78.235,150.225),(78.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.225),(78.405,150.395),(78.575,150.395),(78.575,150.225),(78.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.225),(78.745,150.395),(78.915,150.395),(78.915,150.225),(78.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.225),(79.085,150.395),(79.255,150.395),(79.255,150.225),(79.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.225),(79.425,150.395),(79.595,150.395),(79.595,150.225),(79.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.225),(79.765,150.395),(79.935,150.395),(79.935,150.225),(79.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.225),(80.105,150.395),(80.275,150.395),(80.275,150.225),(80.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.225),(80.445,150.395),(80.615,150.395),(80.615,150.225),(80.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.225),(80.785,150.395),(80.955,150.395),(80.955,150.225),(80.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.225),(81.125,150.395),(81.295,150.395),(81.295,150.225),(81.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.225),(81.465,150.395),(81.635,150.395),(81.635,150.225),(81.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.225),(81.805,150.395),(81.975,150.395),(81.975,150.225),(81.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.225),(82.145,150.395),(82.315,150.395),(82.315,150.225),(82.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.225),(82.485,150.395),(82.655,150.395),(82.655,150.225),(82.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.225),(82.825,150.395),(82.995,150.395),(82.995,150.225),(82.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.225),(83.165,150.395),(83.335,150.395),(83.335,150.225),(83.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.225),(83.505,150.395),(83.675,150.395),(83.675,150.225),(83.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.225),(83.845,150.395),(84.015,150.395),(84.015,150.225),(83.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.225),(84.185,150.395),(84.355,150.395),(84.355,150.225),(84.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.225),(84.525,150.395),(84.695,150.395),(84.695,150.225),(84.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.225),(84.865,150.395),(85.035,150.395),(85.035,150.225),(84.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.225),(85.205,150.395),(85.375,150.395),(85.375,150.225),(85.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.225),(85.545,150.395),(85.715,150.395),(85.715,150.225),(85.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.225),(85.885,150.395),(86.055,150.395),(86.055,150.225),(85.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.225),(86.225,150.395),(86.395,150.395),(86.395,150.225),(86.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.225),(86.565,150.395),(86.735,150.395),(86.735,150.225),(86.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.225),(86.905,150.395),(87.075,150.395),(87.075,150.225),(86.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.225),(87.245,150.395),(87.415,150.395),(87.415,150.225),(87.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.225),(87.585,150.395),(87.755,150.395),(87.755,150.225),(87.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.225),(87.925,150.395),(88.095,150.395),(88.095,150.225),(87.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.225),(88.265,150.395),(88.435,150.395),(88.435,150.225),(88.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.225),(88.605,150.395),(88.775,150.395),(88.775,150.225),(88.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.225),(88.945,150.395),(89.115,150.395),(89.115,150.225),(88.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.225),(89.285,150.395),(89.455,150.395),(89.455,150.225),(89.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.225),(89.625,150.395),(89.795,150.395),(89.795,150.225),(89.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.565),(0.205,150.735),(0.375,150.735),(0.375,150.565),(0.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.565),(0.545,150.735),(0.715,150.735),(0.715,150.565),(0.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.565),(0.885,150.735),(1.055,150.735),(1.055,150.565),(0.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.565),(1.225,150.735),(1.395,150.735),(1.395,150.565),(1.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.565),(1.565,150.735),(1.735,150.735),(1.735,150.565),(1.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.565),(1.905,150.735),(2.075,150.735),(2.075,150.565),(1.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.565),(2.245,150.735),(2.415,150.735),(2.415,150.565),(2.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.565),(2.585,150.735),(2.755,150.735),(2.755,150.565),(2.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.565),(2.925,150.735),(3.095,150.735),(3.095,150.565),(2.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.565),(3.265,150.735),(3.435,150.735),(3.435,150.565),(3.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.565),(3.605,150.735),(3.775,150.735),(3.775,150.565),(3.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.565),(3.945,150.735),(4.115,150.735),(4.115,150.565),(3.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.565),(4.285,150.735),(4.455,150.735),(4.455,150.565),(4.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.565),(4.625,150.735),(4.795,150.735),(4.795,150.565),(4.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.565),(4.965,150.735),(5.135,150.735),(5.135,150.565),(4.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.565),(5.305,150.735),(5.475,150.735),(5.475,150.565),(5.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.565),(5.645,150.735),(5.815,150.735),(5.815,150.565),(5.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.565),(5.985,150.735),(6.155,150.735),(6.155,150.565),(5.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.565),(6.325,150.735),(6.495,150.735),(6.495,150.565),(6.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.565),(6.665,150.735),(6.835,150.735),(6.835,150.565),(6.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.565),(7.005,150.735),(7.175,150.735),(7.175,150.565),(7.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.565),(7.345,150.735),(7.515,150.735),(7.515,150.565),(7.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.565),(7.685,150.735),(7.855,150.735),(7.855,150.565),(7.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.565),(8.025,150.735),(8.195,150.735),(8.195,150.565),(8.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.565),(8.365,150.735),(8.535,150.735),(8.535,150.565),(8.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.565),(8.705,150.735),(8.875,150.735),(8.875,150.565),(8.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.565),(9.045,150.735),(9.215,150.735),(9.215,150.565),(9.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.565),(9.385,150.735),(9.555,150.735),(9.555,150.565),(9.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.565),(9.725,150.735),(9.895,150.735),(9.895,150.565),(9.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.565),(10.065,150.735),(10.235,150.735),(10.235,150.565),(10.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.565),(10.405,150.735),(10.575,150.735),(10.575,150.565),(10.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.565),(10.745,150.735),(10.915,150.735),(10.915,150.565),(10.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.565),(11.085,150.735),(11.255,150.735),(11.255,150.565),(11.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.565),(11.425,150.735),(11.595,150.735),(11.595,150.565),(11.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.565),(11.765,150.735),(11.935,150.735),(11.935,150.565),(11.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.565),(12.105,150.735),(12.275,150.735),(12.275,150.565),(12.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.565),(12.445,150.735),(12.615,150.735),(12.615,150.565),(12.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.565),(12.785,150.735),(12.955,150.735),(12.955,150.565),(12.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.565),(13.125,150.735),(13.295,150.735),(13.295,150.565),(13.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.565),(13.465,150.735),(13.635,150.735),(13.635,150.565),(13.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.565),(13.805,150.735),(13.975,150.735),(13.975,150.565),(13.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.565),(14.145,150.735),(14.315,150.735),(14.315,150.565),(14.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.565),(14.485,150.735),(14.655,150.735),(14.655,150.565),(14.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.565),(14.825,150.735),(14.995,150.735),(14.995,150.565),(14.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.565),(15.165,150.735),(15.335,150.735),(15.335,150.565),(15.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.565),(15.505,150.735),(15.675,150.735),(15.675,150.565),(15.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.565),(15.845,150.735),(16.015,150.735),(16.015,150.565),(15.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.565),(16.185,150.735),(16.355,150.735),(16.355,150.565),(16.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.565),(16.525,150.735),(16.695,150.735),(16.695,150.565),(16.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.565),(16.865,150.735),(17.035,150.735),(17.035,150.565),(16.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.565),(17.205,150.735),(17.375,150.735),(17.375,150.565),(17.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.565),(17.545,150.735),(17.715,150.735),(17.715,150.565),(17.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.565),(17.885,150.735),(18.055,150.735),(18.055,150.565),(17.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.565),(18.225,150.735),(18.395,150.735),(18.395,150.565),(18.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.565),(18.565,150.735),(18.735,150.735),(18.735,150.565),(18.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.565),(18.905,150.735),(19.075,150.735),(19.075,150.565),(18.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.565),(19.245,150.735),(19.415,150.735),(19.415,150.565),(19.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.565),(19.585,150.735),(19.755,150.735),(19.755,150.565),(19.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.565),(19.925,150.735),(20.095,150.735),(20.095,150.565),(19.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.565),(20.265,150.735),(20.435,150.735),(20.435,150.565),(20.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.565),(20.605,150.735),(20.775,150.735),(20.775,150.565),(20.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.565),(20.945,150.735),(21.115,150.735),(21.115,150.565),(20.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.565),(21.285,150.735),(21.455,150.735),(21.455,150.565),(21.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.565),(21.625,150.735),(21.795,150.735),(21.795,150.565),(21.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.565),(21.965,150.735),(22.135,150.735),(22.135,150.565),(21.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.565),(22.305,150.735),(22.475,150.735),(22.475,150.565),(22.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.565),(22.645,150.735),(22.815,150.735),(22.815,150.565),(22.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.565),(22.985,150.735),(23.155,150.735),(23.155,150.565),(22.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.565),(23.325,150.735),(23.495,150.735),(23.495,150.565),(23.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.565),(23.665,150.735),(23.835,150.735),(23.835,150.565),(23.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.565),(24.005,150.735),(24.175,150.735),(24.175,150.565),(24.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.565),(24.345,150.735),(24.515,150.735),(24.515,150.565),(24.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.565),(24.685,150.735),(24.855,150.735),(24.855,150.565),(24.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.565),(25.025,150.735),(25.195,150.735),(25.195,150.565),(25.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.565),(25.365,150.735),(25.535,150.735),(25.535,150.565),(25.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.565),(25.705,150.735),(25.875,150.735),(25.875,150.565),(25.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.565),(26.045,150.735),(26.215,150.735),(26.215,150.565),(26.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.565),(26.385,150.735),(26.555,150.735),(26.555,150.565),(26.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.565),(26.725,150.735),(26.895,150.735),(26.895,150.565),(26.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.565),(27.065,150.735),(27.235,150.735),(27.235,150.565),(27.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.565),(27.405,150.735),(27.575,150.735),(27.575,150.565),(27.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.565),(27.745,150.735),(27.915,150.735),(27.915,150.565),(27.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.565),(28.085,150.735),(28.255,150.735),(28.255,150.565),(28.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.565),(28.425,150.735),(28.595,150.735),(28.595,150.565),(28.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.565),(28.765,150.735),(28.935,150.735),(28.935,150.565),(28.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.565),(29.105,150.735),(29.275,150.735),(29.275,150.565),(29.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.565),(29.445,150.735),(29.615,150.735),(29.615,150.565),(29.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.565),(29.785,150.735),(29.955,150.735),(29.955,150.565),(29.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.565),(30.125,150.735),(30.295,150.735),(30.295,150.565),(30.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.565),(30.465,150.735),(30.635,150.735),(30.635,150.565),(30.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.565),(30.805,150.735),(30.975,150.735),(30.975,150.565),(30.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.565),(31.145,150.735),(31.315,150.735),(31.315,150.565),(31.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.565),(31.485,150.735),(31.655,150.735),(31.655,150.565),(31.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.565),(31.825,150.735),(31.995,150.735),(31.995,150.565),(31.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.565),(32.165,150.735),(32.335,150.735),(32.335,150.565),(32.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.565),(32.505,150.735),(32.675,150.735),(32.675,150.565),(32.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.565),(32.845,150.735),(33.015,150.735),(33.015,150.565),(32.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.565),(33.185,150.735),(33.355,150.735),(33.355,150.565),(33.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.565),(33.525,150.735),(33.695,150.735),(33.695,150.565),(33.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.565),(33.865,150.735),(34.035,150.735),(34.035,150.565),(33.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.565),(34.205,150.735),(34.375,150.735),(34.375,150.565),(34.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.565),(34.545,150.735),(34.715,150.735),(34.715,150.565),(34.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.565),(34.885,150.735),(35.055,150.735),(35.055,150.565),(34.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.565),(35.225,150.735),(35.395,150.735),(35.395,150.565),(35.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.565),(35.565,150.735),(35.735,150.735),(35.735,150.565),(35.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.565),(35.905,150.735),(36.075,150.735),(36.075,150.565),(35.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.565),(36.245,150.735),(36.415,150.735),(36.415,150.565),(36.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.565),(36.585,150.735),(36.755,150.735),(36.755,150.565),(36.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.565),(36.925,150.735),(37.095,150.735),(37.095,150.565),(36.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.565),(37.265,150.735),(37.435,150.735),(37.435,150.565),(37.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.565),(37.605,150.735),(37.775,150.735),(37.775,150.565),(37.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.565),(37.945,150.735),(38.115,150.735),(38.115,150.565),(37.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.565),(38.285,150.735),(38.455,150.735),(38.455,150.565),(38.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.565),(38.625,150.735),(38.795,150.735),(38.795,150.565),(38.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.565),(38.965,150.735),(39.135,150.735),(39.135,150.565),(38.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.565),(39.305,150.735),(39.475,150.735),(39.475,150.565),(39.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.565),(39.645,150.735),(39.815,150.735),(39.815,150.565),(39.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.565),(39.985,150.735),(40.155,150.735),(40.155,150.565),(39.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.565),(40.325,150.735),(40.495,150.735),(40.495,150.565),(40.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.565),(40.665,150.735),(40.835,150.735),(40.835,150.565),(40.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.565),(41.005,150.735),(41.175,150.735),(41.175,150.565),(41.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.565),(41.345,150.735),(41.515,150.735),(41.515,150.565),(41.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.565),(41.685,150.735),(41.855,150.735),(41.855,150.565),(41.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.565),(42.025,150.735),(42.195,150.735),(42.195,150.565),(42.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.565),(42.365,150.735),(42.535,150.735),(42.535,150.565),(42.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.565),(42.705,150.735),(42.875,150.735),(42.875,150.565),(42.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.565),(43.045,150.735),(43.215,150.735),(43.215,150.565),(43.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.565),(43.385,150.735),(43.555,150.735),(43.555,150.565),(43.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.565),(43.725,150.735),(43.895,150.735),(43.895,150.565),(43.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.565),(44.065,150.735),(44.235,150.735),(44.235,150.565),(44.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.565),(44.405,150.735),(44.575,150.735),(44.575,150.565),(44.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.565),(44.745,150.735),(44.915,150.735),(44.915,150.565),(44.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.565),(45.085,150.735),(45.255,150.735),(45.255,150.565),(45.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.565),(45.425,150.735),(45.595,150.735),(45.595,150.565),(45.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.565),(45.765,150.735),(45.935,150.735),(45.935,150.565),(45.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.565),(46.105,150.735),(46.275,150.735),(46.275,150.565),(46.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.565),(46.445,150.735),(46.615,150.735),(46.615,150.565),(46.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.565),(46.785,150.735),(46.955,150.735),(46.955,150.565),(46.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.565),(47.125,150.735),(47.295,150.735),(47.295,150.565),(47.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.565),(47.465,150.735),(47.635,150.735),(47.635,150.565),(47.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.565),(47.805,150.735),(47.975,150.735),(47.975,150.565),(47.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.565),(48.145,150.735),(48.315,150.735),(48.315,150.565),(48.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.565),(48.485,150.735),(48.655,150.735),(48.655,150.565),(48.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.565),(48.825,150.735),(48.995,150.735),(48.995,150.565),(48.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.565),(49.165,150.735),(49.335,150.735),(49.335,150.565),(49.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.565),(49.505,150.735),(49.675,150.735),(49.675,150.565),(49.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.565),(49.845,150.735),(50.015,150.735),(50.015,150.565),(49.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.565),(50.185,150.735),(50.355,150.735),(50.355,150.565),(50.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.565),(50.525,150.735),(50.695,150.735),(50.695,150.565),(50.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.565),(50.865,150.735),(51.035,150.735),(51.035,150.565),(50.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.565),(51.205,150.735),(51.375,150.735),(51.375,150.565),(51.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.565),(51.545,150.735),(51.715,150.735),(51.715,150.565),(51.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.565),(51.885,150.735),(52.055,150.735),(52.055,150.565),(51.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.565),(52.225,150.735),(52.395,150.735),(52.395,150.565),(52.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.565),(52.565,150.735),(52.735,150.735),(52.735,150.565),(52.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.565),(52.905,150.735),(53.075,150.735),(53.075,150.565),(52.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.565),(53.245,150.735),(53.415,150.735),(53.415,150.565),(53.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.565),(53.585,150.735),(53.755,150.735),(53.755,150.565),(53.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.565),(53.925,150.735),(54.095,150.735),(54.095,150.565),(53.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.565),(54.265,150.735),(54.435,150.735),(54.435,150.565),(54.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.565),(54.605,150.735),(54.775,150.735),(54.775,150.565),(54.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.565),(54.945,150.735),(55.115,150.735),(55.115,150.565),(54.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.565),(55.285,150.735),(55.455,150.735),(55.455,150.565),(55.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.565),(55.625,150.735),(55.795,150.735),(55.795,150.565),(55.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.565),(55.965,150.735),(56.135,150.735),(56.135,150.565),(55.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.565),(56.305,150.735),(56.475,150.735),(56.475,150.565),(56.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.565),(56.645,150.735),(56.815,150.735),(56.815,150.565),(56.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.565),(56.985,150.735),(57.155,150.735),(57.155,150.565),(56.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.565),(57.325,150.735),(57.495,150.735),(57.495,150.565),(57.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.565),(57.665,150.735),(57.835,150.735),(57.835,150.565),(57.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.565),(58.005,150.735),(58.175,150.735),(58.175,150.565),(58.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.565),(58.345,150.735),(58.515,150.735),(58.515,150.565),(58.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.565),(58.685,150.735),(58.855,150.735),(58.855,150.565),(58.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.565),(59.025,150.735),(59.195,150.735),(59.195,150.565),(59.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.565),(59.365,150.735),(59.535,150.735),(59.535,150.565),(59.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.565),(59.705,150.735),(59.875,150.735),(59.875,150.565),(59.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.565),(60.045,150.735),(60.215,150.735),(60.215,150.565),(60.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.565),(60.385,150.735),(60.555,150.735),(60.555,150.565),(60.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.565),(60.725,150.735),(60.895,150.735),(60.895,150.565),(60.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.565),(61.065,150.735),(61.235,150.735),(61.235,150.565),(61.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.565),(61.405,150.735),(61.575,150.735),(61.575,150.565),(61.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.565),(61.745,150.735),(61.915,150.735),(61.915,150.565),(61.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.565),(62.085,150.735),(62.255,150.735),(62.255,150.565),(62.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.565),(62.425,150.735),(62.595,150.735),(62.595,150.565),(62.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.565),(62.765,150.735),(62.935,150.735),(62.935,150.565),(62.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.565),(63.105,150.735),(63.275,150.735),(63.275,150.565),(63.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.565),(63.445,150.735),(63.615,150.735),(63.615,150.565),(63.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.565),(63.785,150.735),(63.955,150.735),(63.955,150.565),(63.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.565),(64.125,150.735),(64.295,150.735),(64.295,150.565),(64.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.565),(64.465,150.735),(64.635,150.735),(64.635,150.565),(64.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.565),(64.805,150.735),(64.975,150.735),(64.975,150.565),(64.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.565),(65.145,150.735),(65.315,150.735),(65.315,150.565),(65.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.565),(65.485,150.735),(65.655,150.735),(65.655,150.565),(65.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.565),(65.825,150.735),(65.995,150.735),(65.995,150.565),(65.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.565),(66.165,150.735),(66.335,150.735),(66.335,150.565),(66.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.565),(66.505,150.735),(66.675,150.735),(66.675,150.565),(66.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.565),(66.845,150.735),(67.015,150.735),(67.015,150.565),(66.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.565),(67.185,150.735),(67.355,150.735),(67.355,150.565),(67.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.565),(67.525,150.735),(67.695,150.735),(67.695,150.565),(67.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.565),(67.865,150.735),(68.035,150.735),(68.035,150.565),(67.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.565),(68.205,150.735),(68.375,150.735),(68.375,150.565),(68.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.565),(68.545,150.735),(68.715,150.735),(68.715,150.565),(68.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.565),(68.885,150.735),(69.055,150.735),(69.055,150.565),(68.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.565),(69.225,150.735),(69.395,150.735),(69.395,150.565),(69.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.565),(69.565,150.735),(69.735,150.735),(69.735,150.565),(69.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.565),(69.905,150.735),(70.075,150.735),(70.075,150.565),(69.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.565),(70.245,150.735),(70.415,150.735),(70.415,150.565),(70.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.565),(70.585,150.735),(70.755,150.735),(70.755,150.565),(70.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.565),(70.925,150.735),(71.095,150.735),(71.095,150.565),(70.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.565),(71.265,150.735),(71.435,150.735),(71.435,150.565),(71.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.565),(71.605,150.735),(71.775,150.735),(71.775,150.565),(71.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.565),(71.945,150.735),(72.115,150.735),(72.115,150.565),(71.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.565),(72.285,150.735),(72.455,150.735),(72.455,150.565),(72.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.565),(72.625,150.735),(72.795,150.735),(72.795,150.565),(72.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.565),(72.965,150.735),(73.135,150.735),(73.135,150.565),(72.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.565),(73.305,150.735),(73.475,150.735),(73.475,150.565),(73.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.565),(73.645,150.735),(73.815,150.735),(73.815,150.565),(73.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.565),(73.985,150.735),(74.155,150.735),(74.155,150.565),(73.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.565),(74.325,150.735),(74.495,150.735),(74.495,150.565),(74.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.565),(74.665,150.735),(74.835,150.735),(74.835,150.565),(74.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.565),(75.005,150.735),(75.175,150.735),(75.175,150.565),(75.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.565),(75.345,150.735),(75.515,150.735),(75.515,150.565),(75.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.565),(75.685,150.735),(75.855,150.735),(75.855,150.565),(75.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.565),(76.025,150.735),(76.195,150.735),(76.195,150.565),(76.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.565),(76.365,150.735),(76.535,150.735),(76.535,150.565),(76.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.565),(76.705,150.735),(76.875,150.735),(76.875,150.565),(76.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.565),(77.045,150.735),(77.215,150.735),(77.215,150.565),(77.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.565),(77.385,150.735),(77.555,150.735),(77.555,150.565),(77.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.565),(77.725,150.735),(77.895,150.735),(77.895,150.565),(77.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.565),(78.065,150.735),(78.235,150.735),(78.235,150.565),(78.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.565),(78.405,150.735),(78.575,150.735),(78.575,150.565),(78.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.565),(78.745,150.735),(78.915,150.735),(78.915,150.565),(78.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.565),(79.085,150.735),(79.255,150.735),(79.255,150.565),(79.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.565),(79.425,150.735),(79.595,150.735),(79.595,150.565),(79.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.565),(79.765,150.735),(79.935,150.735),(79.935,150.565),(79.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.565),(80.105,150.735),(80.275,150.735),(80.275,150.565),(80.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.565),(80.445,150.735),(80.615,150.735),(80.615,150.565),(80.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.565),(80.785,150.735),(80.955,150.735),(80.955,150.565),(80.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.565),(81.125,150.735),(81.295,150.735),(81.295,150.565),(81.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.565),(81.465,150.735),(81.635,150.735),(81.635,150.565),(81.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.565),(81.805,150.735),(81.975,150.735),(81.975,150.565),(81.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.565),(82.145,150.735),(82.315,150.735),(82.315,150.565),(82.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.565),(82.485,150.735),(82.655,150.735),(82.655,150.565),(82.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.565),(82.825,150.735),(82.995,150.735),(82.995,150.565),(82.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.565),(83.165,150.735),(83.335,150.735),(83.335,150.565),(83.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.565),(83.505,150.735),(83.675,150.735),(83.675,150.565),(83.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.565),(83.845,150.735),(84.015,150.735),(84.015,150.565),(83.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.565),(84.185,150.735),(84.355,150.735),(84.355,150.565),(84.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.565),(84.525,150.735),(84.695,150.735),(84.695,150.565),(84.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.565),(84.865,150.735),(85.035,150.735),(85.035,150.565),(84.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.565),(85.205,150.735),(85.375,150.735),(85.375,150.565),(85.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.565),(85.545,150.735),(85.715,150.735),(85.715,150.565),(85.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.565),(85.885,150.735),(86.055,150.735),(86.055,150.565),(85.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.565),(86.225,150.735),(86.395,150.735),(86.395,150.565),(86.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.565),(86.565,150.735),(86.735,150.735),(86.735,150.565),(86.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.565),(86.905,150.735),(87.075,150.735),(87.075,150.565),(86.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.565),(87.245,150.735),(87.415,150.735),(87.415,150.565),(87.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.565),(87.585,150.735),(87.755,150.735),(87.755,150.565),(87.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.565),(87.925,150.735),(88.095,150.735),(88.095,150.565),(87.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.565),(88.265,150.735),(88.435,150.735),(88.435,150.565),(88.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.565),(88.605,150.735),(88.775,150.735),(88.775,150.565),(88.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.565),(88.945,150.735),(89.115,150.735),(89.115,150.565),(88.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.565),(89.285,150.735),(89.455,150.735),(89.455,150.565),(89.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.565),(89.625,150.735),(89.795,150.735),(89.795,150.565),(89.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.905),(0.205,151.075),(0.375,151.075),(0.375,150.905),(0.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.905),(0.545,151.075),(0.715,151.075),(0.715,150.905),(0.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.905),(0.885,151.075),(1.055,151.075),(1.055,150.905),(0.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.905),(1.225,151.075),(1.395,151.075),(1.395,150.905),(1.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.905),(1.565,151.075),(1.735,151.075),(1.735,150.905),(1.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.905),(1.905,151.075),(2.075,151.075),(2.075,150.905),(1.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.905),(2.245,151.075),(2.415,151.075),(2.415,150.905),(2.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.905),(2.585,151.075),(2.755,151.075),(2.755,150.905),(2.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.905),(2.925,151.075),(3.095,151.075),(3.095,150.905),(2.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.905),(3.265,151.075),(3.435,151.075),(3.435,150.905),(3.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.905),(3.605,151.075),(3.775,151.075),(3.775,150.905),(3.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.905),(3.945,151.075),(4.115,151.075),(4.115,150.905),(3.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.905),(4.285,151.075),(4.455,151.075),(4.455,150.905),(4.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.905),(4.625,151.075),(4.795,151.075),(4.795,150.905),(4.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.905),(4.965,151.075),(5.135,151.075),(5.135,150.905),(4.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.905),(5.305,151.075),(5.475,151.075),(5.475,150.905),(5.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.905),(5.645,151.075),(5.815,151.075),(5.815,150.905),(5.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.905),(5.985,151.075),(6.155,151.075),(6.155,150.905),(5.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.905),(6.325,151.075),(6.495,151.075),(6.495,150.905),(6.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.905),(6.665,151.075),(6.835,151.075),(6.835,150.905),(6.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.905),(7.005,151.075),(7.175,151.075),(7.175,150.905),(7.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.905),(7.345,151.075),(7.515,151.075),(7.515,150.905),(7.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.905),(7.685,151.075),(7.855,151.075),(7.855,150.905),(7.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.905),(8.025,151.075),(8.195,151.075),(8.195,150.905),(8.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.905),(8.365,151.075),(8.535,151.075),(8.535,150.905),(8.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.905),(8.705,151.075),(8.875,151.075),(8.875,150.905),(8.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.905),(9.045,151.075),(9.215,151.075),(9.215,150.905),(9.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.905),(9.385,151.075),(9.555,151.075),(9.555,150.905),(9.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.905),(9.725,151.075),(9.895,151.075),(9.895,150.905),(9.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.905),(10.065,151.075),(10.235,151.075),(10.235,150.905),(10.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.905),(10.405,151.075),(10.575,151.075),(10.575,150.905),(10.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.905),(10.745,151.075),(10.915,151.075),(10.915,150.905),(10.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.905),(11.085,151.075),(11.255,151.075),(11.255,150.905),(11.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.905),(11.425,151.075),(11.595,151.075),(11.595,150.905),(11.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.905),(11.765,151.075),(11.935,151.075),(11.935,150.905),(11.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.905),(12.105,151.075),(12.275,151.075),(12.275,150.905),(12.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.905),(12.445,151.075),(12.615,151.075),(12.615,150.905),(12.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.905),(12.785,151.075),(12.955,151.075),(12.955,150.905),(12.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.905),(13.125,151.075),(13.295,151.075),(13.295,150.905),(13.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.905),(13.465,151.075),(13.635,151.075),(13.635,150.905),(13.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.905),(13.805,151.075),(13.975,151.075),(13.975,150.905),(13.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.905),(14.145,151.075),(14.315,151.075),(14.315,150.905),(14.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.905),(14.485,151.075),(14.655,151.075),(14.655,150.905),(14.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.905),(14.825,151.075),(14.995,151.075),(14.995,150.905),(14.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.905),(15.165,151.075),(15.335,151.075),(15.335,150.905),(15.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.905),(15.505,151.075),(15.675,151.075),(15.675,150.905),(15.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.905),(15.845,151.075),(16.015,151.075),(16.015,150.905),(15.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.905),(16.185,151.075),(16.355,151.075),(16.355,150.905),(16.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.905),(16.525,151.075),(16.695,151.075),(16.695,150.905),(16.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.905),(16.865,151.075),(17.035,151.075),(17.035,150.905),(16.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.905),(17.205,151.075),(17.375,151.075),(17.375,150.905),(17.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.905),(17.545,151.075),(17.715,151.075),(17.715,150.905),(17.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.905),(17.885,151.075),(18.055,151.075),(18.055,150.905),(17.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.905),(18.225,151.075),(18.395,151.075),(18.395,150.905),(18.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.905),(18.565,151.075),(18.735,151.075),(18.735,150.905),(18.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.905),(18.905,151.075),(19.075,151.075),(19.075,150.905),(18.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.905),(19.245,151.075),(19.415,151.075),(19.415,150.905),(19.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.905),(19.585,151.075),(19.755,151.075),(19.755,150.905),(19.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.905),(19.925,151.075),(20.095,151.075),(20.095,150.905),(19.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.905),(20.265,151.075),(20.435,151.075),(20.435,150.905),(20.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.905),(20.605,151.075),(20.775,151.075),(20.775,150.905),(20.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.905),(20.945,151.075),(21.115,151.075),(21.115,150.905),(20.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.905),(21.285,151.075),(21.455,151.075),(21.455,150.905),(21.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.905),(21.625,151.075),(21.795,151.075),(21.795,150.905),(21.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.905),(21.965,151.075),(22.135,151.075),(22.135,150.905),(21.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.905),(22.305,151.075),(22.475,151.075),(22.475,150.905),(22.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.905),(22.645,151.075),(22.815,151.075),(22.815,150.905),(22.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.905),(22.985,151.075),(23.155,151.075),(23.155,150.905),(22.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.905),(23.325,151.075),(23.495,151.075),(23.495,150.905),(23.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.905),(23.665,151.075),(23.835,151.075),(23.835,150.905),(23.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.905),(24.005,151.075),(24.175,151.075),(24.175,150.905),(24.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.905),(24.345,151.075),(24.515,151.075),(24.515,150.905),(24.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.905),(24.685,151.075),(24.855,151.075),(24.855,150.905),(24.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.905),(25.025,151.075),(25.195,151.075),(25.195,150.905),(25.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.905),(25.365,151.075),(25.535,151.075),(25.535,150.905),(25.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.905),(25.705,151.075),(25.875,151.075),(25.875,150.905),(25.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.905),(26.045,151.075),(26.215,151.075),(26.215,150.905),(26.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.905),(26.385,151.075),(26.555,151.075),(26.555,150.905),(26.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.905),(26.725,151.075),(26.895,151.075),(26.895,150.905),(26.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.905),(27.065,151.075),(27.235,151.075),(27.235,150.905),(27.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.905),(27.405,151.075),(27.575,151.075),(27.575,150.905),(27.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.905),(27.745,151.075),(27.915,151.075),(27.915,150.905),(27.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.905),(28.085,151.075),(28.255,151.075),(28.255,150.905),(28.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.905),(28.425,151.075),(28.595,151.075),(28.595,150.905),(28.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.905),(28.765,151.075),(28.935,151.075),(28.935,150.905),(28.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.905),(29.105,151.075),(29.275,151.075),(29.275,150.905),(29.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.905),(29.445,151.075),(29.615,151.075),(29.615,150.905),(29.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.905),(29.785,151.075),(29.955,151.075),(29.955,150.905),(29.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.905),(30.125,151.075),(30.295,151.075),(30.295,150.905),(30.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.905),(30.465,151.075),(30.635,151.075),(30.635,150.905),(30.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.905),(30.805,151.075),(30.975,151.075),(30.975,150.905),(30.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.905),(31.145,151.075),(31.315,151.075),(31.315,150.905),(31.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.905),(31.485,151.075),(31.655,151.075),(31.655,150.905),(31.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.905),(31.825,151.075),(31.995,151.075),(31.995,150.905),(31.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.905),(32.165,151.075),(32.335,151.075),(32.335,150.905),(32.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.905),(32.505,151.075),(32.675,151.075),(32.675,150.905),(32.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.905),(32.845,151.075),(33.015,151.075),(33.015,150.905),(32.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.905),(33.185,151.075),(33.355,151.075),(33.355,150.905),(33.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.905),(33.525,151.075),(33.695,151.075),(33.695,150.905),(33.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.905),(33.865,151.075),(34.035,151.075),(34.035,150.905),(33.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.905),(34.205,151.075),(34.375,151.075),(34.375,150.905),(34.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.905),(34.545,151.075),(34.715,151.075),(34.715,150.905),(34.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.905),(34.885,151.075),(35.055,151.075),(35.055,150.905),(34.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.905),(35.225,151.075),(35.395,151.075),(35.395,150.905),(35.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.905),(35.565,151.075),(35.735,151.075),(35.735,150.905),(35.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.905),(35.905,151.075),(36.075,151.075),(36.075,150.905),(35.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.905),(36.245,151.075),(36.415,151.075),(36.415,150.905),(36.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.905),(36.585,151.075),(36.755,151.075),(36.755,150.905),(36.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.905),(36.925,151.075),(37.095,151.075),(37.095,150.905),(36.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.905),(37.265,151.075),(37.435,151.075),(37.435,150.905),(37.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.905),(37.605,151.075),(37.775,151.075),(37.775,150.905),(37.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.905),(37.945,151.075),(38.115,151.075),(38.115,150.905),(37.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.905),(38.285,151.075),(38.455,151.075),(38.455,150.905),(38.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.905),(38.625,151.075),(38.795,151.075),(38.795,150.905),(38.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.905),(38.965,151.075),(39.135,151.075),(39.135,150.905),(38.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.905),(39.305,151.075),(39.475,151.075),(39.475,150.905),(39.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.905),(39.645,151.075),(39.815,151.075),(39.815,150.905),(39.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.905),(39.985,151.075),(40.155,151.075),(40.155,150.905),(39.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.905),(40.325,151.075),(40.495,151.075),(40.495,150.905),(40.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.905),(40.665,151.075),(40.835,151.075),(40.835,150.905),(40.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.905),(41.005,151.075),(41.175,151.075),(41.175,150.905),(41.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.905),(41.345,151.075),(41.515,151.075),(41.515,150.905),(41.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.905),(41.685,151.075),(41.855,151.075),(41.855,150.905),(41.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.905),(42.025,151.075),(42.195,151.075),(42.195,150.905),(42.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.905),(42.365,151.075),(42.535,151.075),(42.535,150.905),(42.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.905),(42.705,151.075),(42.875,151.075),(42.875,150.905),(42.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.905),(43.045,151.075),(43.215,151.075),(43.215,150.905),(43.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.905),(43.385,151.075),(43.555,151.075),(43.555,150.905),(43.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.905),(43.725,151.075),(43.895,151.075),(43.895,150.905),(43.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.905),(44.065,151.075),(44.235,151.075),(44.235,150.905),(44.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.905),(44.405,151.075),(44.575,151.075),(44.575,150.905),(44.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.905),(44.745,151.075),(44.915,151.075),(44.915,150.905),(44.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.905),(45.085,151.075),(45.255,151.075),(45.255,150.905),(45.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.905),(45.425,151.075),(45.595,151.075),(45.595,150.905),(45.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.905),(45.765,151.075),(45.935,151.075),(45.935,150.905),(45.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.905),(46.105,151.075),(46.275,151.075),(46.275,150.905),(46.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.905),(46.445,151.075),(46.615,151.075),(46.615,150.905),(46.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.905),(46.785,151.075),(46.955,151.075),(46.955,150.905),(46.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.905),(47.125,151.075),(47.295,151.075),(47.295,150.905),(47.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.905),(47.465,151.075),(47.635,151.075),(47.635,150.905),(47.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.905),(47.805,151.075),(47.975,151.075),(47.975,150.905),(47.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.905),(48.145,151.075),(48.315,151.075),(48.315,150.905),(48.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.905),(48.485,151.075),(48.655,151.075),(48.655,150.905),(48.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.905),(48.825,151.075),(48.995,151.075),(48.995,150.905),(48.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.905),(49.165,151.075),(49.335,151.075),(49.335,150.905),(49.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.905),(49.505,151.075),(49.675,151.075),(49.675,150.905),(49.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.905),(49.845,151.075),(50.015,151.075),(50.015,150.905),(49.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.905),(50.185,151.075),(50.355,151.075),(50.355,150.905),(50.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.905),(50.525,151.075),(50.695,151.075),(50.695,150.905),(50.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.905),(50.865,151.075),(51.035,151.075),(51.035,150.905),(50.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.905),(51.205,151.075),(51.375,151.075),(51.375,150.905),(51.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.905),(51.545,151.075),(51.715,151.075),(51.715,150.905),(51.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.905),(51.885,151.075),(52.055,151.075),(52.055,150.905),(51.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.905),(52.225,151.075),(52.395,151.075),(52.395,150.905),(52.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.905),(52.565,151.075),(52.735,151.075),(52.735,150.905),(52.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.905),(52.905,151.075),(53.075,151.075),(53.075,150.905),(52.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.905),(53.245,151.075),(53.415,151.075),(53.415,150.905),(53.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.905),(53.585,151.075),(53.755,151.075),(53.755,150.905),(53.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.905),(53.925,151.075),(54.095,151.075),(54.095,150.905),(53.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.905),(54.265,151.075),(54.435,151.075),(54.435,150.905),(54.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.905),(54.605,151.075),(54.775,151.075),(54.775,150.905),(54.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.905),(54.945,151.075),(55.115,151.075),(55.115,150.905),(54.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.905),(55.285,151.075),(55.455,151.075),(55.455,150.905),(55.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.905),(55.625,151.075),(55.795,151.075),(55.795,150.905),(55.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.905),(55.965,151.075),(56.135,151.075),(56.135,150.905),(55.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.905),(56.305,151.075),(56.475,151.075),(56.475,150.905),(56.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.905),(56.645,151.075),(56.815,151.075),(56.815,150.905),(56.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.905),(56.985,151.075),(57.155,151.075),(57.155,150.905),(56.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.905),(57.325,151.075),(57.495,151.075),(57.495,150.905),(57.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.905),(57.665,151.075),(57.835,151.075),(57.835,150.905),(57.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.905),(58.005,151.075),(58.175,151.075),(58.175,150.905),(58.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.905),(58.345,151.075),(58.515,151.075),(58.515,150.905),(58.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.905),(58.685,151.075),(58.855,151.075),(58.855,150.905),(58.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.905),(59.025,151.075),(59.195,151.075),(59.195,150.905),(59.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.905),(59.365,151.075),(59.535,151.075),(59.535,150.905),(59.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.905),(59.705,151.075),(59.875,151.075),(59.875,150.905),(59.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.905),(60.045,151.075),(60.215,151.075),(60.215,150.905),(60.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.905),(60.385,151.075),(60.555,151.075),(60.555,150.905),(60.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.905),(60.725,151.075),(60.895,151.075),(60.895,150.905),(60.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.905),(61.065,151.075),(61.235,151.075),(61.235,150.905),(61.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.905),(61.405,151.075),(61.575,151.075),(61.575,150.905),(61.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.905),(61.745,151.075),(61.915,151.075),(61.915,150.905),(61.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.905),(62.085,151.075),(62.255,151.075),(62.255,150.905),(62.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.905),(62.425,151.075),(62.595,151.075),(62.595,150.905),(62.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.905),(62.765,151.075),(62.935,151.075),(62.935,150.905),(62.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.905),(63.105,151.075),(63.275,151.075),(63.275,150.905),(63.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.905),(63.445,151.075),(63.615,151.075),(63.615,150.905),(63.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.905),(63.785,151.075),(63.955,151.075),(63.955,150.905),(63.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.905),(64.125,151.075),(64.295,151.075),(64.295,150.905),(64.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.905),(64.465,151.075),(64.635,151.075),(64.635,150.905),(64.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.905),(64.805,151.075),(64.975,151.075),(64.975,150.905),(64.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.905),(65.145,151.075),(65.315,151.075),(65.315,150.905),(65.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.905),(65.485,151.075),(65.655,151.075),(65.655,150.905),(65.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.905),(65.825,151.075),(65.995,151.075),(65.995,150.905),(65.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.905),(66.165,151.075),(66.335,151.075),(66.335,150.905),(66.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.905),(66.505,151.075),(66.675,151.075),(66.675,150.905),(66.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.905),(66.845,151.075),(67.015,151.075),(67.015,150.905),(66.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.905),(67.185,151.075),(67.355,151.075),(67.355,150.905),(67.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.905),(67.525,151.075),(67.695,151.075),(67.695,150.905),(67.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.905),(67.865,151.075),(68.035,151.075),(68.035,150.905),(67.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.905),(68.205,151.075),(68.375,151.075),(68.375,150.905),(68.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.905),(68.545,151.075),(68.715,151.075),(68.715,150.905),(68.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.905),(68.885,151.075),(69.055,151.075),(69.055,150.905),(68.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.905),(69.225,151.075),(69.395,151.075),(69.395,150.905),(69.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.905),(69.565,151.075),(69.735,151.075),(69.735,150.905),(69.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.905),(69.905,151.075),(70.075,151.075),(70.075,150.905),(69.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.905),(70.245,151.075),(70.415,151.075),(70.415,150.905),(70.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.905),(70.585,151.075),(70.755,151.075),(70.755,150.905),(70.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.905),(70.925,151.075),(71.095,151.075),(71.095,150.905),(70.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.905),(71.265,151.075),(71.435,151.075),(71.435,150.905),(71.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.905),(71.605,151.075),(71.775,151.075),(71.775,150.905),(71.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.905),(71.945,151.075),(72.115,151.075),(72.115,150.905),(71.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.905),(72.285,151.075),(72.455,151.075),(72.455,150.905),(72.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.905),(72.625,151.075),(72.795,151.075),(72.795,150.905),(72.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.905),(72.965,151.075),(73.135,151.075),(73.135,150.905),(72.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.905),(73.305,151.075),(73.475,151.075),(73.475,150.905),(73.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.905),(73.645,151.075),(73.815,151.075),(73.815,150.905),(73.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.905),(73.985,151.075),(74.155,151.075),(74.155,150.905),(73.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.905),(74.325,151.075),(74.495,151.075),(74.495,150.905),(74.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.905),(74.665,151.075),(74.835,151.075),(74.835,150.905),(74.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.905),(75.005,151.075),(75.175,151.075),(75.175,150.905),(75.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.905),(75.345,151.075),(75.515,151.075),(75.515,150.905),(75.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.905),(75.685,151.075),(75.855,151.075),(75.855,150.905),(75.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.905),(76.025,151.075),(76.195,151.075),(76.195,150.905),(76.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.905),(76.365,151.075),(76.535,151.075),(76.535,150.905),(76.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.905),(76.705,151.075),(76.875,151.075),(76.875,150.905),(76.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.905),(77.045,151.075),(77.215,151.075),(77.215,150.905),(77.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.905),(77.385,151.075),(77.555,151.075),(77.555,150.905),(77.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.905),(77.725,151.075),(77.895,151.075),(77.895,150.905),(77.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.905),(78.065,151.075),(78.235,151.075),(78.235,150.905),(78.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.905),(78.405,151.075),(78.575,151.075),(78.575,150.905),(78.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.905),(78.745,151.075),(78.915,151.075),(78.915,150.905),(78.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.905),(79.085,151.075),(79.255,151.075),(79.255,150.905),(79.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.905),(79.425,151.075),(79.595,151.075),(79.595,150.905),(79.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.905),(79.765,151.075),(79.935,151.075),(79.935,150.905),(79.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.905),(80.105,151.075),(80.275,151.075),(80.275,150.905),(80.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.905),(80.445,151.075),(80.615,151.075),(80.615,150.905),(80.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.905),(80.785,151.075),(80.955,151.075),(80.955,150.905),(80.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.905),(81.125,151.075),(81.295,151.075),(81.295,150.905),(81.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.905),(81.465,151.075),(81.635,151.075),(81.635,150.905),(81.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.905),(81.805,151.075),(81.975,151.075),(81.975,150.905),(81.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.905),(82.145,151.075),(82.315,151.075),(82.315,150.905),(82.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.905),(82.485,151.075),(82.655,151.075),(82.655,150.905),(82.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.905),(82.825,151.075),(82.995,151.075),(82.995,150.905),(82.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.905),(83.165,151.075),(83.335,151.075),(83.335,150.905),(83.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.905),(83.505,151.075),(83.675,151.075),(83.675,150.905),(83.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.905),(83.845,151.075),(84.015,151.075),(84.015,150.905),(83.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.905),(84.185,151.075),(84.355,151.075),(84.355,150.905),(84.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.905),(84.525,151.075),(84.695,151.075),(84.695,150.905),(84.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.905),(84.865,151.075),(85.035,151.075),(85.035,150.905),(84.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.905),(85.205,151.075),(85.375,151.075),(85.375,150.905),(85.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.905),(85.545,151.075),(85.715,151.075),(85.715,150.905),(85.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.905),(85.885,151.075),(86.055,151.075),(86.055,150.905),(85.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.905),(86.225,151.075),(86.395,151.075),(86.395,150.905),(86.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.905),(86.565,151.075),(86.735,151.075),(86.735,150.905),(86.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.905),(86.905,151.075),(87.075,151.075),(87.075,150.905),(86.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.905),(87.245,151.075),(87.415,151.075),(87.415,150.905),(87.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.905),(87.585,151.075),(87.755,151.075),(87.755,150.905),(87.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.905),(87.925,151.075),(88.095,151.075),(88.095,150.905),(87.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.905),(88.265,151.075),(88.435,151.075),(88.435,150.905),(88.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.905),(88.605,151.075),(88.775,151.075),(88.775,150.905),(88.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.905),(88.945,151.075),(89.115,151.075),(89.115,150.905),(88.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.905),(89.285,151.075),(89.455,151.075),(89.455,150.905),(89.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.905),(89.625,151.075),(89.795,151.075),(89.795,150.905),(89.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.245),(0.205,151.415),(0.375,151.415),(0.375,151.245),(0.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.245),(0.545,151.415),(0.715,151.415),(0.715,151.245),(0.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.245),(0.885,151.415),(1.055,151.415),(1.055,151.245),(0.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.245),(1.225,151.415),(1.395,151.415),(1.395,151.245),(1.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.245),(1.565,151.415),(1.735,151.415),(1.735,151.245),(1.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.245),(1.905,151.415),(2.075,151.415),(2.075,151.245),(1.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.245),(2.245,151.415),(2.415,151.415),(2.415,151.245),(2.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.245),(2.585,151.415),(2.755,151.415),(2.755,151.245),(2.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.245),(2.925,151.415),(3.095,151.415),(3.095,151.245),(2.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.245),(3.265,151.415),(3.435,151.415),(3.435,151.245),(3.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.245),(3.605,151.415),(3.775,151.415),(3.775,151.245),(3.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.245),(3.945,151.415),(4.115,151.415),(4.115,151.245),(3.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.245),(4.285,151.415),(4.455,151.415),(4.455,151.245),(4.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.245),(4.625,151.415),(4.795,151.415),(4.795,151.245),(4.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.245),(4.965,151.415),(5.135,151.415),(5.135,151.245),(4.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.245),(5.305,151.415),(5.475,151.415),(5.475,151.245),(5.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.245),(5.645,151.415),(5.815,151.415),(5.815,151.245),(5.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.245),(5.985,151.415),(6.155,151.415),(6.155,151.245),(5.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.245),(6.325,151.415),(6.495,151.415),(6.495,151.245),(6.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.245),(6.665,151.415),(6.835,151.415),(6.835,151.245),(6.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.245),(7.005,151.415),(7.175,151.415),(7.175,151.245),(7.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.245),(7.345,151.415),(7.515,151.415),(7.515,151.245),(7.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.245),(7.685,151.415),(7.855,151.415),(7.855,151.245),(7.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.245),(8.025,151.415),(8.195,151.415),(8.195,151.245),(8.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.245),(8.365,151.415),(8.535,151.415),(8.535,151.245),(8.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.245),(8.705,151.415),(8.875,151.415),(8.875,151.245),(8.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.245),(9.045,151.415),(9.215,151.415),(9.215,151.245),(9.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.245),(9.385,151.415),(9.555,151.415),(9.555,151.245),(9.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.245),(9.725,151.415),(9.895,151.415),(9.895,151.245),(9.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.245),(10.065,151.415),(10.235,151.415),(10.235,151.245),(10.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.245),(10.405,151.415),(10.575,151.415),(10.575,151.245),(10.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.245),(10.745,151.415),(10.915,151.415),(10.915,151.245),(10.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.245),(11.085,151.415),(11.255,151.415),(11.255,151.245),(11.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.245),(11.425,151.415),(11.595,151.415),(11.595,151.245),(11.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.245),(11.765,151.415),(11.935,151.415),(11.935,151.245),(11.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.245),(12.105,151.415),(12.275,151.415),(12.275,151.245),(12.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.245),(12.445,151.415),(12.615,151.415),(12.615,151.245),(12.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.245),(12.785,151.415),(12.955,151.415),(12.955,151.245),(12.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.245),(13.125,151.415),(13.295,151.415),(13.295,151.245),(13.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.245),(13.465,151.415),(13.635,151.415),(13.635,151.245),(13.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.245),(13.805,151.415),(13.975,151.415),(13.975,151.245),(13.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.245),(14.145,151.415),(14.315,151.415),(14.315,151.245),(14.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.245),(14.485,151.415),(14.655,151.415),(14.655,151.245),(14.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.245),(14.825,151.415),(14.995,151.415),(14.995,151.245),(14.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.245),(15.165,151.415),(15.335,151.415),(15.335,151.245),(15.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.245),(15.505,151.415),(15.675,151.415),(15.675,151.245),(15.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.245),(15.845,151.415),(16.015,151.415),(16.015,151.245),(15.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.245),(16.185,151.415),(16.355,151.415),(16.355,151.245),(16.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.245),(16.525,151.415),(16.695,151.415),(16.695,151.245),(16.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.245),(16.865,151.415),(17.035,151.415),(17.035,151.245),(16.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.245),(17.205,151.415),(17.375,151.415),(17.375,151.245),(17.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.245),(17.545,151.415),(17.715,151.415),(17.715,151.245),(17.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.245),(17.885,151.415),(18.055,151.415),(18.055,151.245),(17.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.245),(18.225,151.415),(18.395,151.415),(18.395,151.245),(18.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.245),(18.565,151.415),(18.735,151.415),(18.735,151.245),(18.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.245),(18.905,151.415),(19.075,151.415),(19.075,151.245),(18.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.245),(19.245,151.415),(19.415,151.415),(19.415,151.245),(19.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.245),(19.585,151.415),(19.755,151.415),(19.755,151.245),(19.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.245),(19.925,151.415),(20.095,151.415),(20.095,151.245),(19.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.245),(20.265,151.415),(20.435,151.415),(20.435,151.245),(20.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.245),(20.605,151.415),(20.775,151.415),(20.775,151.245),(20.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.245),(20.945,151.415),(21.115,151.415),(21.115,151.245),(20.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.245),(21.285,151.415),(21.455,151.415),(21.455,151.245),(21.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.245),(21.625,151.415),(21.795,151.415),(21.795,151.245),(21.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.245),(21.965,151.415),(22.135,151.415),(22.135,151.245),(21.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.245),(22.305,151.415),(22.475,151.415),(22.475,151.245),(22.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.245),(22.645,151.415),(22.815,151.415),(22.815,151.245),(22.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.245),(22.985,151.415),(23.155,151.415),(23.155,151.245),(22.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.245),(23.325,151.415),(23.495,151.415),(23.495,151.245),(23.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.245),(23.665,151.415),(23.835,151.415),(23.835,151.245),(23.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.245),(24.005,151.415),(24.175,151.415),(24.175,151.245),(24.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.245),(24.345,151.415),(24.515,151.415),(24.515,151.245),(24.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.245),(24.685,151.415),(24.855,151.415),(24.855,151.245),(24.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.245),(25.025,151.415),(25.195,151.415),(25.195,151.245),(25.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.245),(25.365,151.415),(25.535,151.415),(25.535,151.245),(25.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.245),(25.705,151.415),(25.875,151.415),(25.875,151.245),(25.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.245),(26.045,151.415),(26.215,151.415),(26.215,151.245),(26.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.245),(26.385,151.415),(26.555,151.415),(26.555,151.245),(26.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.245),(26.725,151.415),(26.895,151.415),(26.895,151.245),(26.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.245),(27.065,151.415),(27.235,151.415),(27.235,151.245),(27.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.245),(27.405,151.415),(27.575,151.415),(27.575,151.245),(27.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.245),(27.745,151.415),(27.915,151.415),(27.915,151.245),(27.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.245),(28.085,151.415),(28.255,151.415),(28.255,151.245),(28.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.245),(28.425,151.415),(28.595,151.415),(28.595,151.245),(28.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.245),(28.765,151.415),(28.935,151.415),(28.935,151.245),(28.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.245),(29.105,151.415),(29.275,151.415),(29.275,151.245),(29.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.245),(29.445,151.415),(29.615,151.415),(29.615,151.245),(29.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.245),(29.785,151.415),(29.955,151.415),(29.955,151.245),(29.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.245),(30.125,151.415),(30.295,151.415),(30.295,151.245),(30.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.245),(30.465,151.415),(30.635,151.415),(30.635,151.245),(30.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.245),(30.805,151.415),(30.975,151.415),(30.975,151.245),(30.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.245),(31.145,151.415),(31.315,151.415),(31.315,151.245),(31.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.245),(31.485,151.415),(31.655,151.415),(31.655,151.245),(31.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.245),(31.825,151.415),(31.995,151.415),(31.995,151.245),(31.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.245),(32.165,151.415),(32.335,151.415),(32.335,151.245),(32.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.245),(32.505,151.415),(32.675,151.415),(32.675,151.245),(32.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.245),(32.845,151.415),(33.015,151.415),(33.015,151.245),(32.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.245),(33.185,151.415),(33.355,151.415),(33.355,151.245),(33.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.245),(33.525,151.415),(33.695,151.415),(33.695,151.245),(33.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.245),(33.865,151.415),(34.035,151.415),(34.035,151.245),(33.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.245),(34.205,151.415),(34.375,151.415),(34.375,151.245),(34.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.245),(34.545,151.415),(34.715,151.415),(34.715,151.245),(34.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.245),(34.885,151.415),(35.055,151.415),(35.055,151.245),(34.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.245),(35.225,151.415),(35.395,151.415),(35.395,151.245),(35.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.245),(35.565,151.415),(35.735,151.415),(35.735,151.245),(35.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.245),(35.905,151.415),(36.075,151.415),(36.075,151.245),(35.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.245),(36.245,151.415),(36.415,151.415),(36.415,151.245),(36.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.245),(36.585,151.415),(36.755,151.415),(36.755,151.245),(36.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.245),(36.925,151.415),(37.095,151.415),(37.095,151.245),(36.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.245),(37.265,151.415),(37.435,151.415),(37.435,151.245),(37.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.245),(37.605,151.415),(37.775,151.415),(37.775,151.245),(37.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.245),(37.945,151.415),(38.115,151.415),(38.115,151.245),(37.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.245),(38.285,151.415),(38.455,151.415),(38.455,151.245),(38.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.245),(38.625,151.415),(38.795,151.415),(38.795,151.245),(38.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.245),(38.965,151.415),(39.135,151.415),(39.135,151.245),(38.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.245),(39.305,151.415),(39.475,151.415),(39.475,151.245),(39.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.245),(39.645,151.415),(39.815,151.415),(39.815,151.245),(39.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.245),(39.985,151.415),(40.155,151.415),(40.155,151.245),(39.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.245),(40.325,151.415),(40.495,151.415),(40.495,151.245),(40.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.245),(40.665,151.415),(40.835,151.415),(40.835,151.245),(40.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.245),(41.005,151.415),(41.175,151.415),(41.175,151.245),(41.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.245),(41.345,151.415),(41.515,151.415),(41.515,151.245),(41.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.245),(41.685,151.415),(41.855,151.415),(41.855,151.245),(41.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.245),(42.025,151.415),(42.195,151.415),(42.195,151.245),(42.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.245),(42.365,151.415),(42.535,151.415),(42.535,151.245),(42.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.245),(42.705,151.415),(42.875,151.415),(42.875,151.245),(42.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.245),(43.045,151.415),(43.215,151.415),(43.215,151.245),(43.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.245),(43.385,151.415),(43.555,151.415),(43.555,151.245),(43.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.245),(43.725,151.415),(43.895,151.415),(43.895,151.245),(43.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.245),(44.065,151.415),(44.235,151.415),(44.235,151.245),(44.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.245),(44.405,151.415),(44.575,151.415),(44.575,151.245),(44.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.245),(44.745,151.415),(44.915,151.415),(44.915,151.245),(44.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.245),(45.085,151.415),(45.255,151.415),(45.255,151.245),(45.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.245),(45.425,151.415),(45.595,151.415),(45.595,151.245),(45.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.245),(45.765,151.415),(45.935,151.415),(45.935,151.245),(45.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.245),(46.105,151.415),(46.275,151.415),(46.275,151.245),(46.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.245),(46.445,151.415),(46.615,151.415),(46.615,151.245),(46.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.245),(46.785,151.415),(46.955,151.415),(46.955,151.245),(46.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.245),(47.125,151.415),(47.295,151.415),(47.295,151.245),(47.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.245),(47.465,151.415),(47.635,151.415),(47.635,151.245),(47.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.245),(47.805,151.415),(47.975,151.415),(47.975,151.245),(47.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.245),(48.145,151.415),(48.315,151.415),(48.315,151.245),(48.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.245),(48.485,151.415),(48.655,151.415),(48.655,151.245),(48.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.245),(48.825,151.415),(48.995,151.415),(48.995,151.245),(48.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.245),(49.165,151.415),(49.335,151.415),(49.335,151.245),(49.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.245),(49.505,151.415),(49.675,151.415),(49.675,151.245),(49.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.245),(49.845,151.415),(50.015,151.415),(50.015,151.245),(49.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.245),(50.185,151.415),(50.355,151.415),(50.355,151.245),(50.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.245),(50.525,151.415),(50.695,151.415),(50.695,151.245),(50.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.245),(50.865,151.415),(51.035,151.415),(51.035,151.245),(50.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.245),(51.205,151.415),(51.375,151.415),(51.375,151.245),(51.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.245),(51.545,151.415),(51.715,151.415),(51.715,151.245),(51.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.245),(51.885,151.415),(52.055,151.415),(52.055,151.245),(51.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.245),(52.225,151.415),(52.395,151.415),(52.395,151.245),(52.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.245),(52.565,151.415),(52.735,151.415),(52.735,151.245),(52.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.245),(52.905,151.415),(53.075,151.415),(53.075,151.245),(52.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.245),(53.245,151.415),(53.415,151.415),(53.415,151.245),(53.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.245),(53.585,151.415),(53.755,151.415),(53.755,151.245),(53.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.245),(53.925,151.415),(54.095,151.415),(54.095,151.245),(53.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.245),(54.265,151.415),(54.435,151.415),(54.435,151.245),(54.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.245),(54.605,151.415),(54.775,151.415),(54.775,151.245),(54.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.245),(54.945,151.415),(55.115,151.415),(55.115,151.245),(54.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.245),(55.285,151.415),(55.455,151.415),(55.455,151.245),(55.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.245),(55.625,151.415),(55.795,151.415),(55.795,151.245),(55.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.245),(55.965,151.415),(56.135,151.415),(56.135,151.245),(55.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.245),(56.305,151.415),(56.475,151.415),(56.475,151.245),(56.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.245),(56.645,151.415),(56.815,151.415),(56.815,151.245),(56.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.245),(56.985,151.415),(57.155,151.415),(57.155,151.245),(56.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.245),(57.325,151.415),(57.495,151.415),(57.495,151.245),(57.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.245),(57.665,151.415),(57.835,151.415),(57.835,151.245),(57.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.245),(58.005,151.415),(58.175,151.415),(58.175,151.245),(58.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.245),(58.345,151.415),(58.515,151.415),(58.515,151.245),(58.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.245),(58.685,151.415),(58.855,151.415),(58.855,151.245),(58.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.245),(59.025,151.415),(59.195,151.415),(59.195,151.245),(59.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.245),(59.365,151.415),(59.535,151.415),(59.535,151.245),(59.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.245),(59.705,151.415),(59.875,151.415),(59.875,151.245),(59.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.245),(60.045,151.415),(60.215,151.415),(60.215,151.245),(60.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.245),(60.385,151.415),(60.555,151.415),(60.555,151.245),(60.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.245),(60.725,151.415),(60.895,151.415),(60.895,151.245),(60.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.245),(61.065,151.415),(61.235,151.415),(61.235,151.245),(61.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.245),(61.405,151.415),(61.575,151.415),(61.575,151.245),(61.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.245),(61.745,151.415),(61.915,151.415),(61.915,151.245),(61.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.245),(62.085,151.415),(62.255,151.415),(62.255,151.245),(62.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.245),(62.425,151.415),(62.595,151.415),(62.595,151.245),(62.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.245),(62.765,151.415),(62.935,151.415),(62.935,151.245),(62.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.245),(63.105,151.415),(63.275,151.415),(63.275,151.245),(63.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.245),(63.445,151.415),(63.615,151.415),(63.615,151.245),(63.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.245),(63.785,151.415),(63.955,151.415),(63.955,151.245),(63.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.245),(64.125,151.415),(64.295,151.415),(64.295,151.245),(64.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.245),(64.465,151.415),(64.635,151.415),(64.635,151.245),(64.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.245),(64.805,151.415),(64.975,151.415),(64.975,151.245),(64.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.245),(65.145,151.415),(65.315,151.415),(65.315,151.245),(65.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.245),(65.485,151.415),(65.655,151.415),(65.655,151.245),(65.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.245),(65.825,151.415),(65.995,151.415),(65.995,151.245),(65.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.245),(66.165,151.415),(66.335,151.415),(66.335,151.245),(66.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.245),(66.505,151.415),(66.675,151.415),(66.675,151.245),(66.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.245),(66.845,151.415),(67.015,151.415),(67.015,151.245),(66.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.245),(67.185,151.415),(67.355,151.415),(67.355,151.245),(67.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.245),(67.525,151.415),(67.695,151.415),(67.695,151.245),(67.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.245),(67.865,151.415),(68.035,151.415),(68.035,151.245),(67.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.245),(68.205,151.415),(68.375,151.415),(68.375,151.245),(68.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.245),(68.545,151.415),(68.715,151.415),(68.715,151.245),(68.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.245),(68.885,151.415),(69.055,151.415),(69.055,151.245),(68.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.245),(69.225,151.415),(69.395,151.415),(69.395,151.245),(69.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.245),(69.565,151.415),(69.735,151.415),(69.735,151.245),(69.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.245),(69.905,151.415),(70.075,151.415),(70.075,151.245),(69.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.245),(70.245,151.415),(70.415,151.415),(70.415,151.245),(70.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.245),(70.585,151.415),(70.755,151.415),(70.755,151.245),(70.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.245),(70.925,151.415),(71.095,151.415),(71.095,151.245),(70.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.245),(71.265,151.415),(71.435,151.415),(71.435,151.245),(71.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.245),(71.605,151.415),(71.775,151.415),(71.775,151.245),(71.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.245),(71.945,151.415),(72.115,151.415),(72.115,151.245),(71.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.245),(72.285,151.415),(72.455,151.415),(72.455,151.245),(72.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.245),(72.625,151.415),(72.795,151.415),(72.795,151.245),(72.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.245),(72.965,151.415),(73.135,151.415),(73.135,151.245),(72.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.245),(73.305,151.415),(73.475,151.415),(73.475,151.245),(73.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.245),(73.645,151.415),(73.815,151.415),(73.815,151.245),(73.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.245),(73.985,151.415),(74.155,151.415),(74.155,151.245),(73.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.245),(74.325,151.415),(74.495,151.415),(74.495,151.245),(74.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.245),(74.665,151.415),(74.835,151.415),(74.835,151.245),(74.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.245),(75.005,151.415),(75.175,151.415),(75.175,151.245),(75.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.245),(75.345,151.415),(75.515,151.415),(75.515,151.245),(75.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.245),(75.685,151.415),(75.855,151.415),(75.855,151.245),(75.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.245),(76.025,151.415),(76.195,151.415),(76.195,151.245),(76.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.245),(76.365,151.415),(76.535,151.415),(76.535,151.245),(76.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.245),(76.705,151.415),(76.875,151.415),(76.875,151.245),(76.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.245),(77.045,151.415),(77.215,151.415),(77.215,151.245),(77.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.245),(77.385,151.415),(77.555,151.415),(77.555,151.245),(77.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.245),(77.725,151.415),(77.895,151.415),(77.895,151.245),(77.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.245),(78.065,151.415),(78.235,151.415),(78.235,151.245),(78.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.245),(78.405,151.415),(78.575,151.415),(78.575,151.245),(78.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.245),(78.745,151.415),(78.915,151.415),(78.915,151.245),(78.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.245),(79.085,151.415),(79.255,151.415),(79.255,151.245),(79.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.245),(79.425,151.415),(79.595,151.415),(79.595,151.245),(79.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.245),(79.765,151.415),(79.935,151.415),(79.935,151.245),(79.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.245),(80.105,151.415),(80.275,151.415),(80.275,151.245),(80.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.245),(80.445,151.415),(80.615,151.415),(80.615,151.245),(80.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.245),(80.785,151.415),(80.955,151.415),(80.955,151.245),(80.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.245),(81.125,151.415),(81.295,151.415),(81.295,151.245),(81.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.245),(81.465,151.415),(81.635,151.415),(81.635,151.245),(81.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.245),(81.805,151.415),(81.975,151.415),(81.975,151.245),(81.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.245),(82.145,151.415),(82.315,151.415),(82.315,151.245),(82.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.245),(82.485,151.415),(82.655,151.415),(82.655,151.245),(82.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.245),(82.825,151.415),(82.995,151.415),(82.995,151.245),(82.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.245),(83.165,151.415),(83.335,151.415),(83.335,151.245),(83.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.245),(83.505,151.415),(83.675,151.415),(83.675,151.245),(83.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.245),(83.845,151.415),(84.015,151.415),(84.015,151.245),(83.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.245),(84.185,151.415),(84.355,151.415),(84.355,151.245),(84.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.245),(84.525,151.415),(84.695,151.415),(84.695,151.245),(84.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.245),(84.865,151.415),(85.035,151.415),(85.035,151.245),(84.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.245),(85.205,151.415),(85.375,151.415),(85.375,151.245),(85.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.245),(85.545,151.415),(85.715,151.415),(85.715,151.245),(85.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.245),(85.885,151.415),(86.055,151.415),(86.055,151.245),(85.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.245),(86.225,151.415),(86.395,151.415),(86.395,151.245),(86.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.245),(86.565,151.415),(86.735,151.415),(86.735,151.245),(86.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.245),(86.905,151.415),(87.075,151.415),(87.075,151.245),(86.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.245),(87.245,151.415),(87.415,151.415),(87.415,151.245),(87.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.245),(87.585,151.415),(87.755,151.415),(87.755,151.245),(87.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.245),(87.925,151.415),(88.095,151.415),(88.095,151.245),(87.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.245),(88.265,151.415),(88.435,151.415),(88.435,151.245),(88.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.245),(88.605,151.415),(88.775,151.415),(88.775,151.245),(88.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.245),(88.945,151.415),(89.115,151.415),(89.115,151.245),(88.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.245),(89.285,151.415),(89.455,151.415),(89.455,151.245),(89.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.245),(89.625,151.415),(89.795,151.415),(89.795,151.245),(89.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.585),(0.205,151.755),(0.375,151.755),(0.375,151.585),(0.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.585),(0.545,151.755),(0.715,151.755),(0.715,151.585),(0.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.585),(0.885,151.755),(1.055,151.755),(1.055,151.585),(0.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.585),(1.225,151.755),(1.395,151.755),(1.395,151.585),(1.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.585),(1.565,151.755),(1.735,151.755),(1.735,151.585),(1.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.585),(1.905,151.755),(2.075,151.755),(2.075,151.585),(1.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.585),(2.245,151.755),(2.415,151.755),(2.415,151.585),(2.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.585),(2.585,151.755),(2.755,151.755),(2.755,151.585),(2.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.585),(2.925,151.755),(3.095,151.755),(3.095,151.585),(2.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.585),(3.265,151.755),(3.435,151.755),(3.435,151.585),(3.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.585),(3.605,151.755),(3.775,151.755),(3.775,151.585),(3.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.585),(3.945,151.755),(4.115,151.755),(4.115,151.585),(3.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.585),(4.285,151.755),(4.455,151.755),(4.455,151.585),(4.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.585),(4.625,151.755),(4.795,151.755),(4.795,151.585),(4.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.585),(4.965,151.755),(5.135,151.755),(5.135,151.585),(4.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.585),(5.305,151.755),(5.475,151.755),(5.475,151.585),(5.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.585),(5.645,151.755),(5.815,151.755),(5.815,151.585),(5.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.585),(5.985,151.755),(6.155,151.755),(6.155,151.585),(5.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.585),(6.325,151.755),(6.495,151.755),(6.495,151.585),(6.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.585),(6.665,151.755),(6.835,151.755),(6.835,151.585),(6.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.585),(7.005,151.755),(7.175,151.755),(7.175,151.585),(7.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.585),(7.345,151.755),(7.515,151.755),(7.515,151.585),(7.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.585),(7.685,151.755),(7.855,151.755),(7.855,151.585),(7.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.585),(8.025,151.755),(8.195,151.755),(8.195,151.585),(8.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.585),(8.365,151.755),(8.535,151.755),(8.535,151.585),(8.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.585),(8.705,151.755),(8.875,151.755),(8.875,151.585),(8.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.585),(9.045,151.755),(9.215,151.755),(9.215,151.585),(9.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.585),(9.385,151.755),(9.555,151.755),(9.555,151.585),(9.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.585),(9.725,151.755),(9.895,151.755),(9.895,151.585),(9.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.585),(10.065,151.755),(10.235,151.755),(10.235,151.585),(10.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.585),(10.405,151.755),(10.575,151.755),(10.575,151.585),(10.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.585),(10.745,151.755),(10.915,151.755),(10.915,151.585),(10.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.585),(11.085,151.755),(11.255,151.755),(11.255,151.585),(11.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.585),(11.425,151.755),(11.595,151.755),(11.595,151.585),(11.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.585),(11.765,151.755),(11.935,151.755),(11.935,151.585),(11.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.585),(12.105,151.755),(12.275,151.755),(12.275,151.585),(12.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.585),(12.445,151.755),(12.615,151.755),(12.615,151.585),(12.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.585),(12.785,151.755),(12.955,151.755),(12.955,151.585),(12.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.585),(13.125,151.755),(13.295,151.755),(13.295,151.585),(13.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.585),(13.465,151.755),(13.635,151.755),(13.635,151.585),(13.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.585),(13.805,151.755),(13.975,151.755),(13.975,151.585),(13.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.585),(14.145,151.755),(14.315,151.755),(14.315,151.585),(14.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.585),(14.485,151.755),(14.655,151.755),(14.655,151.585),(14.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.585),(14.825,151.755),(14.995,151.755),(14.995,151.585),(14.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.585),(15.165,151.755),(15.335,151.755),(15.335,151.585),(15.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.585),(15.505,151.755),(15.675,151.755),(15.675,151.585),(15.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.585),(15.845,151.755),(16.015,151.755),(16.015,151.585),(15.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.585),(16.185,151.755),(16.355,151.755),(16.355,151.585),(16.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.585),(16.525,151.755),(16.695,151.755),(16.695,151.585),(16.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.585),(16.865,151.755),(17.035,151.755),(17.035,151.585),(16.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.585),(17.205,151.755),(17.375,151.755),(17.375,151.585),(17.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.585),(17.545,151.755),(17.715,151.755),(17.715,151.585),(17.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.585),(17.885,151.755),(18.055,151.755),(18.055,151.585),(17.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.585),(18.225,151.755),(18.395,151.755),(18.395,151.585),(18.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.585),(18.565,151.755),(18.735,151.755),(18.735,151.585),(18.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.585),(18.905,151.755),(19.075,151.755),(19.075,151.585),(18.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.585),(19.245,151.755),(19.415,151.755),(19.415,151.585),(19.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.585),(19.585,151.755),(19.755,151.755),(19.755,151.585),(19.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.585),(19.925,151.755),(20.095,151.755),(20.095,151.585),(19.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.585),(20.265,151.755),(20.435,151.755),(20.435,151.585),(20.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.585),(20.605,151.755),(20.775,151.755),(20.775,151.585),(20.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.585),(20.945,151.755),(21.115,151.755),(21.115,151.585),(20.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.585),(21.285,151.755),(21.455,151.755),(21.455,151.585),(21.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.585),(21.625,151.755),(21.795,151.755),(21.795,151.585),(21.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.585),(21.965,151.755),(22.135,151.755),(22.135,151.585),(21.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.585),(22.305,151.755),(22.475,151.755),(22.475,151.585),(22.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.585),(22.645,151.755),(22.815,151.755),(22.815,151.585),(22.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.585),(22.985,151.755),(23.155,151.755),(23.155,151.585),(22.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.585),(23.325,151.755),(23.495,151.755),(23.495,151.585),(23.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.585),(23.665,151.755),(23.835,151.755),(23.835,151.585),(23.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.585),(24.005,151.755),(24.175,151.755),(24.175,151.585),(24.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.585),(24.345,151.755),(24.515,151.755),(24.515,151.585),(24.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.585),(24.685,151.755),(24.855,151.755),(24.855,151.585),(24.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.585),(25.025,151.755),(25.195,151.755),(25.195,151.585),(25.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.585),(25.365,151.755),(25.535,151.755),(25.535,151.585),(25.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.585),(25.705,151.755),(25.875,151.755),(25.875,151.585),(25.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.585),(26.045,151.755),(26.215,151.755),(26.215,151.585),(26.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.585),(26.385,151.755),(26.555,151.755),(26.555,151.585),(26.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.585),(26.725,151.755),(26.895,151.755),(26.895,151.585),(26.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.585),(27.065,151.755),(27.235,151.755),(27.235,151.585),(27.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.585),(27.405,151.755),(27.575,151.755),(27.575,151.585),(27.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.585),(27.745,151.755),(27.915,151.755),(27.915,151.585),(27.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.585),(28.085,151.755),(28.255,151.755),(28.255,151.585),(28.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.585),(28.425,151.755),(28.595,151.755),(28.595,151.585),(28.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.585),(28.765,151.755),(28.935,151.755),(28.935,151.585),(28.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.585),(29.105,151.755),(29.275,151.755),(29.275,151.585),(29.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.585),(29.445,151.755),(29.615,151.755),(29.615,151.585),(29.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.585),(29.785,151.755),(29.955,151.755),(29.955,151.585),(29.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.585),(30.125,151.755),(30.295,151.755),(30.295,151.585),(30.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.585),(30.465,151.755),(30.635,151.755),(30.635,151.585),(30.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.585),(30.805,151.755),(30.975,151.755),(30.975,151.585),(30.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.585),(31.145,151.755),(31.315,151.755),(31.315,151.585),(31.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.585),(31.485,151.755),(31.655,151.755),(31.655,151.585),(31.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.585),(31.825,151.755),(31.995,151.755),(31.995,151.585),(31.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.585),(32.165,151.755),(32.335,151.755),(32.335,151.585),(32.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.585),(32.505,151.755),(32.675,151.755),(32.675,151.585),(32.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.585),(32.845,151.755),(33.015,151.755),(33.015,151.585),(32.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.585),(33.185,151.755),(33.355,151.755),(33.355,151.585),(33.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.585),(33.525,151.755),(33.695,151.755),(33.695,151.585),(33.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.585),(33.865,151.755),(34.035,151.755),(34.035,151.585),(33.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.585),(34.205,151.755),(34.375,151.755),(34.375,151.585),(34.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.585),(34.545,151.755),(34.715,151.755),(34.715,151.585),(34.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.585),(34.885,151.755),(35.055,151.755),(35.055,151.585),(34.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.585),(35.225,151.755),(35.395,151.755),(35.395,151.585),(35.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.585),(35.565,151.755),(35.735,151.755),(35.735,151.585),(35.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.585),(35.905,151.755),(36.075,151.755),(36.075,151.585),(35.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.585),(36.245,151.755),(36.415,151.755),(36.415,151.585),(36.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.585),(36.585,151.755),(36.755,151.755),(36.755,151.585),(36.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.585),(36.925,151.755),(37.095,151.755),(37.095,151.585),(36.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.585),(37.265,151.755),(37.435,151.755),(37.435,151.585),(37.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.585),(37.605,151.755),(37.775,151.755),(37.775,151.585),(37.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.585),(37.945,151.755),(38.115,151.755),(38.115,151.585),(37.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.585),(38.285,151.755),(38.455,151.755),(38.455,151.585),(38.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.585),(38.625,151.755),(38.795,151.755),(38.795,151.585),(38.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.585),(38.965,151.755),(39.135,151.755),(39.135,151.585),(38.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.585),(39.305,151.755),(39.475,151.755),(39.475,151.585),(39.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.585),(39.645,151.755),(39.815,151.755),(39.815,151.585),(39.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.585),(39.985,151.755),(40.155,151.755),(40.155,151.585),(39.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.585),(40.325,151.755),(40.495,151.755),(40.495,151.585),(40.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.585),(40.665,151.755),(40.835,151.755),(40.835,151.585),(40.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.585),(41.005,151.755),(41.175,151.755),(41.175,151.585),(41.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.585),(41.345,151.755),(41.515,151.755),(41.515,151.585),(41.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.585),(41.685,151.755),(41.855,151.755),(41.855,151.585),(41.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.585),(42.025,151.755),(42.195,151.755),(42.195,151.585),(42.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.585),(42.365,151.755),(42.535,151.755),(42.535,151.585),(42.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.585),(42.705,151.755),(42.875,151.755),(42.875,151.585),(42.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.585),(43.045,151.755),(43.215,151.755),(43.215,151.585),(43.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.585),(43.385,151.755),(43.555,151.755),(43.555,151.585),(43.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.585),(43.725,151.755),(43.895,151.755),(43.895,151.585),(43.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.585),(44.065,151.755),(44.235,151.755),(44.235,151.585),(44.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.585),(44.405,151.755),(44.575,151.755),(44.575,151.585),(44.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.585),(44.745,151.755),(44.915,151.755),(44.915,151.585),(44.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.585),(45.085,151.755),(45.255,151.755),(45.255,151.585),(45.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.585),(45.425,151.755),(45.595,151.755),(45.595,151.585),(45.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.585),(45.765,151.755),(45.935,151.755),(45.935,151.585),(45.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.585),(46.105,151.755),(46.275,151.755),(46.275,151.585),(46.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.585),(46.445,151.755),(46.615,151.755),(46.615,151.585),(46.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.585),(46.785,151.755),(46.955,151.755),(46.955,151.585),(46.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.585),(47.125,151.755),(47.295,151.755),(47.295,151.585),(47.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.585),(47.465,151.755),(47.635,151.755),(47.635,151.585),(47.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.585),(47.805,151.755),(47.975,151.755),(47.975,151.585),(47.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.585),(48.145,151.755),(48.315,151.755),(48.315,151.585),(48.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.585),(48.485,151.755),(48.655,151.755),(48.655,151.585),(48.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.585),(48.825,151.755),(48.995,151.755),(48.995,151.585),(48.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.585),(49.165,151.755),(49.335,151.755),(49.335,151.585),(49.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.585),(49.505,151.755),(49.675,151.755),(49.675,151.585),(49.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.585),(49.845,151.755),(50.015,151.755),(50.015,151.585),(49.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.585),(50.185,151.755),(50.355,151.755),(50.355,151.585),(50.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.585),(50.525,151.755),(50.695,151.755),(50.695,151.585),(50.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.585),(50.865,151.755),(51.035,151.755),(51.035,151.585),(50.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.585),(51.205,151.755),(51.375,151.755),(51.375,151.585),(51.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.585),(51.545,151.755),(51.715,151.755),(51.715,151.585),(51.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.585),(51.885,151.755),(52.055,151.755),(52.055,151.585),(51.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.585),(52.225,151.755),(52.395,151.755),(52.395,151.585),(52.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.585),(52.565,151.755),(52.735,151.755),(52.735,151.585),(52.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.585),(52.905,151.755),(53.075,151.755),(53.075,151.585),(52.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.585),(53.245,151.755),(53.415,151.755),(53.415,151.585),(53.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.585),(53.585,151.755),(53.755,151.755),(53.755,151.585),(53.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.585),(53.925,151.755),(54.095,151.755),(54.095,151.585),(53.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.585),(54.265,151.755),(54.435,151.755),(54.435,151.585),(54.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.585),(54.605,151.755),(54.775,151.755),(54.775,151.585),(54.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.585),(54.945,151.755),(55.115,151.755),(55.115,151.585),(54.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.585),(55.285,151.755),(55.455,151.755),(55.455,151.585),(55.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.585),(55.625,151.755),(55.795,151.755),(55.795,151.585),(55.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.585),(55.965,151.755),(56.135,151.755),(56.135,151.585),(55.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.585),(56.305,151.755),(56.475,151.755),(56.475,151.585),(56.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.585),(56.645,151.755),(56.815,151.755),(56.815,151.585),(56.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.585),(56.985,151.755),(57.155,151.755),(57.155,151.585),(56.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.585),(57.325,151.755),(57.495,151.755),(57.495,151.585),(57.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.585),(57.665,151.755),(57.835,151.755),(57.835,151.585),(57.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.585),(58.005,151.755),(58.175,151.755),(58.175,151.585),(58.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.585),(58.345,151.755),(58.515,151.755),(58.515,151.585),(58.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.585),(58.685,151.755),(58.855,151.755),(58.855,151.585),(58.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.585),(59.025,151.755),(59.195,151.755),(59.195,151.585),(59.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.585),(59.365,151.755),(59.535,151.755),(59.535,151.585),(59.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.585),(59.705,151.755),(59.875,151.755),(59.875,151.585),(59.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.585),(60.045,151.755),(60.215,151.755),(60.215,151.585),(60.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.585),(60.385,151.755),(60.555,151.755),(60.555,151.585),(60.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.585),(60.725,151.755),(60.895,151.755),(60.895,151.585),(60.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.585),(61.065,151.755),(61.235,151.755),(61.235,151.585),(61.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.585),(61.405,151.755),(61.575,151.755),(61.575,151.585),(61.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.585),(61.745,151.755),(61.915,151.755),(61.915,151.585),(61.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.585),(62.085,151.755),(62.255,151.755),(62.255,151.585),(62.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.585),(62.425,151.755),(62.595,151.755),(62.595,151.585),(62.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.585),(62.765,151.755),(62.935,151.755),(62.935,151.585),(62.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.585),(63.105,151.755),(63.275,151.755),(63.275,151.585),(63.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.585),(63.445,151.755),(63.615,151.755),(63.615,151.585),(63.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.585),(63.785,151.755),(63.955,151.755),(63.955,151.585),(63.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.585),(64.125,151.755),(64.295,151.755),(64.295,151.585),(64.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.585),(64.465,151.755),(64.635,151.755),(64.635,151.585),(64.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.585),(64.805,151.755),(64.975,151.755),(64.975,151.585),(64.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.585),(65.145,151.755),(65.315,151.755),(65.315,151.585),(65.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.585),(65.485,151.755),(65.655,151.755),(65.655,151.585),(65.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.585),(65.825,151.755),(65.995,151.755),(65.995,151.585),(65.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.585),(66.165,151.755),(66.335,151.755),(66.335,151.585),(66.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.585),(66.505,151.755),(66.675,151.755),(66.675,151.585),(66.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.585),(66.845,151.755),(67.015,151.755),(67.015,151.585),(66.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.585),(67.185,151.755),(67.355,151.755),(67.355,151.585),(67.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.585),(67.525,151.755),(67.695,151.755),(67.695,151.585),(67.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.585),(67.865,151.755),(68.035,151.755),(68.035,151.585),(67.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.585),(68.205,151.755),(68.375,151.755),(68.375,151.585),(68.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.585),(68.545,151.755),(68.715,151.755),(68.715,151.585),(68.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.585),(68.885,151.755),(69.055,151.755),(69.055,151.585),(68.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.585),(69.225,151.755),(69.395,151.755),(69.395,151.585),(69.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.585),(69.565,151.755),(69.735,151.755),(69.735,151.585),(69.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.585),(69.905,151.755),(70.075,151.755),(70.075,151.585),(69.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.585),(70.245,151.755),(70.415,151.755),(70.415,151.585),(70.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.585),(70.585,151.755),(70.755,151.755),(70.755,151.585),(70.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.585),(70.925,151.755),(71.095,151.755),(71.095,151.585),(70.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.585),(71.265,151.755),(71.435,151.755),(71.435,151.585),(71.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.585),(71.605,151.755),(71.775,151.755),(71.775,151.585),(71.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.585),(71.945,151.755),(72.115,151.755),(72.115,151.585),(71.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.585),(72.285,151.755),(72.455,151.755),(72.455,151.585),(72.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.585),(72.625,151.755),(72.795,151.755),(72.795,151.585),(72.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.585),(72.965,151.755),(73.135,151.755),(73.135,151.585),(72.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.585),(73.305,151.755),(73.475,151.755),(73.475,151.585),(73.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.585),(73.645,151.755),(73.815,151.755),(73.815,151.585),(73.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.585),(73.985,151.755),(74.155,151.755),(74.155,151.585),(73.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.585),(74.325,151.755),(74.495,151.755),(74.495,151.585),(74.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.585),(74.665,151.755),(74.835,151.755),(74.835,151.585),(74.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.585),(75.005,151.755),(75.175,151.755),(75.175,151.585),(75.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.585),(75.345,151.755),(75.515,151.755),(75.515,151.585),(75.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.585),(75.685,151.755),(75.855,151.755),(75.855,151.585),(75.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.585),(76.025,151.755),(76.195,151.755),(76.195,151.585),(76.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.585),(76.365,151.755),(76.535,151.755),(76.535,151.585),(76.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.585),(76.705,151.755),(76.875,151.755),(76.875,151.585),(76.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.585),(77.045,151.755),(77.215,151.755),(77.215,151.585),(77.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.585),(77.385,151.755),(77.555,151.755),(77.555,151.585),(77.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.585),(77.725,151.755),(77.895,151.755),(77.895,151.585),(77.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.585),(78.065,151.755),(78.235,151.755),(78.235,151.585),(78.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.585),(78.405,151.755),(78.575,151.755),(78.575,151.585),(78.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.585),(78.745,151.755),(78.915,151.755),(78.915,151.585),(78.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.585),(79.085,151.755),(79.255,151.755),(79.255,151.585),(79.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.585),(79.425,151.755),(79.595,151.755),(79.595,151.585),(79.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.585),(79.765,151.755),(79.935,151.755),(79.935,151.585),(79.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.585),(80.105,151.755),(80.275,151.755),(80.275,151.585),(80.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.585),(80.445,151.755),(80.615,151.755),(80.615,151.585),(80.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.585),(80.785,151.755),(80.955,151.755),(80.955,151.585),(80.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.585),(81.125,151.755),(81.295,151.755),(81.295,151.585),(81.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.585),(81.465,151.755),(81.635,151.755),(81.635,151.585),(81.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.585),(81.805,151.755),(81.975,151.755),(81.975,151.585),(81.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.585),(82.145,151.755),(82.315,151.755),(82.315,151.585),(82.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.585),(82.485,151.755),(82.655,151.755),(82.655,151.585),(82.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.585),(82.825,151.755),(82.995,151.755),(82.995,151.585),(82.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.585),(83.165,151.755),(83.335,151.755),(83.335,151.585),(83.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.585),(83.505,151.755),(83.675,151.755),(83.675,151.585),(83.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.585),(83.845,151.755),(84.015,151.755),(84.015,151.585),(83.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.585),(84.185,151.755),(84.355,151.755),(84.355,151.585),(84.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.585),(84.525,151.755),(84.695,151.755),(84.695,151.585),(84.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.585),(84.865,151.755),(85.035,151.755),(85.035,151.585),(84.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.585),(85.205,151.755),(85.375,151.755),(85.375,151.585),(85.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.585),(85.545,151.755),(85.715,151.755),(85.715,151.585),(85.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.585),(85.885,151.755),(86.055,151.755),(86.055,151.585),(85.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.585),(86.225,151.755),(86.395,151.755),(86.395,151.585),(86.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.585),(86.565,151.755),(86.735,151.755),(86.735,151.585),(86.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.585),(86.905,151.755),(87.075,151.755),(87.075,151.585),(86.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.585),(87.245,151.755),(87.415,151.755),(87.415,151.585),(87.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.585),(87.585,151.755),(87.755,151.755),(87.755,151.585),(87.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.585),(87.925,151.755),(88.095,151.755),(88.095,151.585),(87.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.585),(88.265,151.755),(88.435,151.755),(88.435,151.585),(88.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.585),(88.605,151.755),(88.775,151.755),(88.775,151.585),(88.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.585),(88.945,151.755),(89.115,151.755),(89.115,151.585),(88.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.585),(89.285,151.755),(89.455,151.755),(89.455,151.585),(89.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.585),(89.625,151.755),(89.795,151.755),(89.795,151.585),(89.625,151.585)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.83,90.0),(89.83,133.64),(0.17,133.64),(0.17,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,133.745),(22.775,133.915),(22.945,133.915),(22.945,133.745),(22.775,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,133.745),(23.135,133.915),(23.305,133.915),(23.305,133.745),(23.135,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,133.745),(23.495,133.915),(23.665,133.915),(23.665,133.745),(23.495,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,133.745),(23.855,133.915),(24.025,133.915),(24.025,133.745),(23.855,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,134.105),(22.775,134.275),(22.945,134.275),(22.945,134.105),(22.775,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,134.105),(23.135,134.275),(23.305,134.275),(23.305,134.105),(23.135,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,134.105),(23.495,134.275),(23.665,134.275),(23.665,134.105),(23.495,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,134.105),(23.855,134.275),(24.025,134.275),(24.025,134.105),(23.855,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,134.465),(22.775,134.635),(22.945,134.635),(22.945,134.465),(22.775,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,134.465),(23.135,134.635),(23.305,134.635),(23.305,134.465),(23.135,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,134.465),(23.495,134.635),(23.665,134.635),(23.665,134.465),(23.495,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,134.465),(23.855,134.635),(24.025,134.635),(24.025,134.465),(23.855,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,134.825),(22.775,134.995),(22.945,134.995),(22.945,134.825),(22.775,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,134.825),(23.135,134.995),(23.305,134.995),(23.305,134.825),(23.135,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,134.825),(23.495,134.995),(23.665,134.995),(23.665,134.825),(23.495,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,134.825),(23.855,134.995),(24.025,134.995),(24.025,134.825),(23.855,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,135.185),(22.775,135.355),(22.945,135.355),(22.945,135.185),(22.775,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,135.185),(23.135,135.355),(23.305,135.355),(23.305,135.185),(23.135,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,135.185),(23.495,135.355),(23.665,135.355),(23.665,135.185),(23.495,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,135.185),(23.855,135.355),(24.025,135.355),(24.025,135.185),(23.855,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,135.545),(22.775,135.715),(22.945,135.715),(22.945,135.545),(22.775,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,135.545),(23.135,135.715),(23.305,135.715),(23.305,135.545),(23.135,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,135.545),(23.495,135.715),(23.665,135.715),(23.665,135.545),(23.495,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,135.545),(23.855,135.715),(24.025,135.715),(24.025,135.545),(23.855,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,135.905),(22.775,136.075),(22.945,136.075),(22.945,135.905),(22.775,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,135.905),(23.135,136.075),(23.305,136.075),(23.305,135.905),(23.135,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,135.905),(23.495,136.075),(23.665,136.075),(23.665,135.905),(23.495,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,135.905),(23.855,136.075),(24.025,136.075),(24.025,135.905),(23.855,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,136.265),(22.775,136.435),(22.945,136.435),(22.945,136.265),(22.775,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,136.265),(23.135,136.435),(23.305,136.435),(23.305,136.265),(23.135,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,136.265),(23.495,136.435),(23.665,136.435),(23.665,136.265),(23.495,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,136.265),(23.855,136.435),(24.025,136.435),(24.025,136.265),(23.855,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,136.625),(22.775,136.795),(22.945,136.795),(22.945,136.625),(22.775,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,136.625),(23.135,136.795),(23.305,136.795),(23.305,136.625),(23.135,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,136.625),(23.495,136.795),(23.665,136.795),(23.665,136.625),(23.495,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,136.625),(23.855,136.795),(24.025,136.795),(24.025,136.625),(23.855,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,136.985),(22.775,137.155),(22.945,137.155),(22.945,136.985),(22.775,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,136.985),(23.135,137.155),(23.305,137.155),(23.305,136.985),(23.135,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,136.985),(23.495,137.155),(23.665,137.155),(23.665,136.985),(23.495,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,136.985),(23.855,137.155),(24.025,137.155),(24.025,136.985),(23.855,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,137.345),(22.775,137.515),(22.945,137.515),(22.945,137.345),(22.775,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,137.345),(23.135,137.515),(23.305,137.515),(23.305,137.345),(23.135,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,137.345),(23.495,137.515),(23.665,137.515),(23.665,137.345),(23.495,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,137.345),(23.855,137.515),(24.025,137.515),(24.025,137.345),(23.855,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,137.705),(22.775,137.875),(22.945,137.875),(22.945,137.705),(22.775,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,137.705),(23.135,137.875),(23.305,137.875),(23.305,137.705),(23.135,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,137.705),(23.495,137.875),(23.665,137.875),(23.665,137.705),(23.495,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,137.705),(23.855,137.875),(24.025,137.875),(24.025,137.705),(23.855,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,138.065),(22.775,138.235),(22.945,138.235),(22.945,138.065),(22.775,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,138.065),(23.135,138.235),(23.305,138.235),(23.305,138.065),(23.135,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,138.065),(23.495,138.235),(23.665,138.235),(23.665,138.065),(23.495,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,138.065),(23.855,138.235),(24.025,138.235),(24.025,138.065),(23.855,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,138.425),(22.775,138.595),(22.945,138.595),(22.945,138.425),(22.775,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,138.425),(23.135,138.595),(23.305,138.595),(23.305,138.425),(23.135,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,138.425),(23.495,138.595),(23.665,138.595),(23.665,138.425),(23.495,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,138.425),(23.855,138.595),(24.025,138.595),(24.025,138.425),(23.855,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,138.785),(22.775,138.955),(22.945,138.955),(22.945,138.785),(22.775,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,138.785),(23.135,138.955),(23.305,138.955),(23.305,138.785),(23.135,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,138.785),(23.495,138.955),(23.665,138.955),(23.665,138.785),(23.495,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,138.785),(23.855,138.955),(24.025,138.955),(24.025,138.785),(23.855,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,139.145),(22.775,139.315),(22.945,139.315),(22.945,139.145),(22.775,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,139.145),(23.135,139.315),(23.305,139.315),(23.305,139.145),(23.135,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,139.145),(23.495,139.315),(23.665,139.315),(23.665,139.145),(23.495,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,139.145),(23.855,139.315),(24.025,139.315),(24.025,139.145),(23.855,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,139.505),(22.775,139.675),(22.945,139.675),(22.945,139.505),(22.775,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,139.505),(23.135,139.675),(23.305,139.675),(23.305,139.505),(23.135,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,139.505),(23.495,139.675),(23.665,139.675),(23.665,139.505),(23.495,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,139.505),(23.855,139.675),(24.025,139.675),(24.025,139.505),(23.855,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,139.865),(22.775,140.035),(22.945,140.035),(22.945,139.865),(22.775,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,139.865),(23.135,140.035),(23.305,140.035),(23.305,139.865),(23.135,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,139.865),(23.495,140.035),(23.665,140.035),(23.665,139.865),(23.495,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,139.865),(23.855,140.035),(24.025,140.035),(24.025,139.865),(23.855,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,140.225),(22.775,140.395),(22.945,140.395),(22.945,140.225),(22.775,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,140.225),(23.135,140.395),(23.305,140.395),(23.305,140.225),(23.135,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,140.225),(23.495,140.395),(23.665,140.395),(23.665,140.225),(23.495,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,140.225),(23.855,140.395),(24.025,140.395),(24.025,140.225),(23.855,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,140.585),(22.775,140.755),(22.945,140.755),(22.945,140.585),(22.775,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,140.585),(23.135,140.755),(23.305,140.755),(23.305,140.585),(23.135,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,140.585),(23.495,140.755),(23.665,140.755),(23.665,140.585),(23.495,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,140.585),(23.855,140.755),(24.025,140.755),(24.025,140.585),(23.855,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,140.945),(22.775,141.115),(22.945,141.115),(22.945,140.945),(22.775,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,140.945),(23.135,141.115),(23.305,141.115),(23.305,140.945),(23.135,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,140.945),(23.495,141.115),(23.665,141.115),(23.665,140.945),(23.495,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,140.945),(23.855,141.115),(24.025,141.115),(24.025,140.945),(23.855,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,141.305),(22.775,141.475),(22.945,141.475),(22.945,141.305),(22.775,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,141.305),(23.135,141.475),(23.305,141.475),(23.305,141.305),(23.135,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,141.305),(23.495,141.475),(23.665,141.475),(23.665,141.305),(23.495,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,141.305),(23.855,141.475),(24.025,141.475),(24.025,141.305),(23.855,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,141.665),(22.775,141.835),(22.945,141.835),(22.945,141.665),(22.775,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,141.665),(23.135,141.835),(23.305,141.835),(23.305,141.665),(23.135,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,141.665),(23.495,141.835),(23.665,141.835),(23.665,141.665),(23.495,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,141.665),(23.855,141.835),(24.025,141.835),(24.025,141.665),(23.855,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,142.025),(22.775,142.195),(22.945,142.195),(22.945,142.025),(22.775,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,142.025),(23.135,142.195),(23.305,142.195),(23.305,142.025),(23.135,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,142.025),(23.495,142.195),(23.665,142.195),(23.665,142.025),(23.495,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,142.025),(23.855,142.195),(24.025,142.195),(24.025,142.025),(23.855,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,142.385),(22.775,142.555),(22.945,142.555),(22.945,142.385),(22.775,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,142.385),(23.135,142.555),(23.305,142.555),(23.305,142.385),(23.135,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,142.385),(23.495,142.555),(23.665,142.555),(23.665,142.385),(23.495,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,142.385),(23.855,142.555),(24.025,142.555),(24.025,142.385),(23.855,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,142.745),(22.775,142.915),(22.945,142.915),(22.945,142.745),(22.775,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,142.745),(23.135,142.915),(23.305,142.915),(23.305,142.745),(23.135,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,142.745),(23.495,142.915),(23.665,142.915),(23.665,142.745),(23.495,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,142.745),(23.855,142.915),(24.025,142.915),(24.025,142.745),(23.855,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,143.105),(22.775,143.275),(22.945,143.275),(22.945,143.105),(22.775,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,143.105),(23.135,143.275),(23.305,143.275),(23.305,143.105),(23.135,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,143.105),(23.495,143.275),(23.665,143.275),(23.665,143.105),(23.495,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,143.105),(23.855,143.275),(24.025,143.275),(24.025,143.105),(23.855,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,143.465),(22.775,143.635),(22.945,143.635),(22.945,143.465),(22.775,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,143.465),(23.135,143.635),(23.305,143.635),(23.305,143.465),(23.135,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,143.465),(23.495,143.635),(23.665,143.635),(23.665,143.465),(23.495,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,143.465),(23.855,143.635),(24.025,143.635),(24.025,143.465),(23.855,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,143.825),(22.775,143.995),(22.945,143.995),(22.945,143.825),(22.775,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,143.825),(23.135,143.995),(23.305,143.995),(23.305,143.825),(23.135,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,143.825),(23.495,143.995),(23.665,143.995),(23.665,143.825),(23.495,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,143.825),(23.855,143.995),(24.025,143.995),(24.025,143.825),(23.855,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,144.185),(22.775,144.355),(22.945,144.355),(22.945,144.185),(22.775,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,144.185),(23.135,144.355),(23.305,144.355),(23.305,144.185),(23.135,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,144.185),(23.495,144.355),(23.665,144.355),(23.665,144.185),(23.495,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,144.185),(23.855,144.355),(24.025,144.355),(24.025,144.185),(23.855,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,144.545),(22.775,144.715),(22.945,144.715),(22.945,144.545),(22.775,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,144.545),(23.135,144.715),(23.305,144.715),(23.305,144.545),(23.135,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,144.545),(23.495,144.715),(23.665,144.715),(23.665,144.545),(23.495,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,144.545),(23.855,144.715),(24.025,144.715),(24.025,144.545),(23.855,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,144.905),(22.775,145.075),(22.945,145.075),(22.945,144.905),(22.775,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,144.905),(23.135,145.075),(23.305,145.075),(23.305,144.905),(23.135,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,144.905),(23.495,145.075),(23.665,145.075),(23.665,144.905),(23.495,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,144.905),(23.855,145.075),(24.025,145.075),(24.025,144.905),(23.855,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,145.265),(22.775,145.435),(22.945,145.435),(22.945,145.265),(22.775,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,145.265),(23.135,145.435),(23.305,145.435),(23.305,145.265),(23.135,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,145.265),(23.495,145.435),(23.665,145.435),(23.665,145.265),(23.495,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,145.265),(23.855,145.435),(24.025,145.435),(24.025,145.265),(23.855,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,145.625),(22.775,145.795),(22.945,145.795),(22.945,145.625),(22.775,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,145.625),(23.135,145.795),(23.305,145.795),(23.305,145.625),(23.135,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,145.625),(23.495,145.795),(23.665,145.795),(23.665,145.625),(23.495,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,145.625),(23.855,145.795),(24.025,145.795),(24.025,145.625),(23.855,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,145.985),(22.775,146.155),(22.945,146.155),(22.945,145.985),(22.775,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,145.985),(23.135,146.155),(23.305,146.155),(23.305,145.985),(23.135,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,145.985),(23.495,146.155),(23.665,146.155),(23.665,145.985),(23.495,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,145.985),(23.855,146.155),(24.025,146.155),(24.025,145.985),(23.855,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,146.345),(22.775,146.515),(22.945,146.515),(22.945,146.345),(22.775,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,146.345),(23.135,146.515),(23.305,146.515),(23.305,146.345),(23.135,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,146.345),(23.495,146.515),(23.665,146.515),(23.665,146.345),(23.495,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,146.345),(23.855,146.515),(24.025,146.515),(24.025,146.345),(23.855,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,146.705),(22.775,146.875),(22.945,146.875),(22.945,146.705),(22.775,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,146.705),(23.135,146.875),(23.305,146.875),(23.305,146.705),(23.135,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,146.705),(23.495,146.875),(23.665,146.875),(23.665,146.705),(23.495,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,146.705),(23.855,146.875),(24.025,146.875),(24.025,146.705),(23.855,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,147.065),(22.775,147.235),(22.945,147.235),(22.945,147.065),(22.775,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,147.065),(23.135,147.235),(23.305,147.235),(23.305,147.065),(23.135,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,147.065),(23.495,147.235),(23.665,147.235),(23.665,147.065),(23.495,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,147.065),(23.855,147.235),(24.025,147.235),(24.025,147.065),(23.855,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,147.425),(22.775,147.595),(22.945,147.595),(22.945,147.425),(22.775,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,147.425),(23.135,147.595),(23.305,147.595),(23.305,147.425),(23.135,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,147.425),(23.495,147.595),(23.665,147.595),(23.665,147.425),(23.495,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,147.425),(23.855,147.595),(24.025,147.595),(24.025,147.425),(23.855,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,147.785),(22.775,147.955),(22.945,147.955),(22.945,147.785),(22.775,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,147.785),(23.135,147.955),(23.305,147.955),(23.305,147.785),(23.135,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,147.785),(23.495,147.955),(23.665,147.955),(23.665,147.785),(23.495,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,147.785),(23.855,147.955),(24.025,147.955),(24.025,147.785),(23.855,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,148.145),(22.775,148.315),(22.945,148.315),(22.945,148.145),(22.775,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,148.145),(23.135,148.315),(23.305,148.315),(23.305,148.145),(23.135,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,148.145),(23.495,148.315),(23.665,148.315),(23.665,148.145),(23.495,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,148.145),(23.855,148.315),(24.025,148.315),(24.025,148.145),(23.855,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,148.505),(22.775,148.675),(22.945,148.675),(22.945,148.505),(22.775,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,148.505),(23.135,148.675),(23.305,148.675),(23.305,148.505),(23.135,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,148.505),(23.495,148.675),(23.665,148.675),(23.665,148.505),(23.495,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,148.505),(23.855,148.675),(24.025,148.675),(24.025,148.505),(23.855,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,148.865),(22.775,149.035),(22.945,149.035),(22.945,148.865),(22.775,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,148.865),(23.135,149.035),(23.305,149.035),(23.305,148.865),(23.135,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,148.865),(23.495,149.035),(23.665,149.035),(23.665,148.865),(23.495,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,148.865),(23.855,149.035),(24.025,149.035),(24.025,148.865),(23.855,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,149.225),(22.775,149.395),(22.945,149.395),(22.945,149.225),(22.775,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,149.225),(23.135,149.395),(23.305,149.395),(23.305,149.225),(23.135,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,149.225),(23.495,149.395),(23.665,149.395),(23.665,149.225),(23.495,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,149.225),(23.855,149.395),(24.025,149.395),(24.025,149.225),(23.855,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,149.585),(22.775,149.755),(22.945,149.755),(22.945,149.585),(22.775,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,149.585),(23.135,149.755),(23.305,149.755),(23.305,149.585),(23.135,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,149.585),(23.495,149.755),(23.665,149.755),(23.665,149.585),(23.495,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,149.585),(23.855,149.755),(24.025,149.755),(24.025,149.585),(23.855,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,149.945),(22.775,150.115),(22.945,150.115),(22.945,149.945),(22.775,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,149.945),(23.135,150.115),(23.305,150.115),(23.305,149.945),(23.135,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,149.945),(23.495,150.115),(23.665,150.115),(23.665,149.945),(23.495,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,149.945),(23.855,150.115),(24.025,150.115),(24.025,149.945),(23.855,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,150.305),(22.775,150.475),(22.945,150.475),(22.945,150.305),(22.775,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,150.305),(23.135,150.475),(23.305,150.475),(23.305,150.305),(23.135,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,150.305),(23.495,150.475),(23.665,150.475),(23.665,150.305),(23.495,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,150.305),(23.855,150.475),(24.025,150.475),(24.025,150.305),(23.855,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,150.665),(22.775,150.835),(22.945,150.835),(22.945,150.665),(22.775,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,150.665),(23.135,150.835),(23.305,150.835),(23.305,150.665),(23.135,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,150.665),(23.495,150.835),(23.665,150.835),(23.665,150.665),(23.495,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,150.665),(23.855,150.835),(24.025,150.835),(24.025,150.665),(23.855,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,151.025),(22.775,151.195),(22.945,151.195),(22.945,151.025),(22.775,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,151.025),(23.135,151.195),(23.305,151.195),(23.305,151.025),(23.135,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,151.025),(23.495,151.195),(23.665,151.195),(23.665,151.025),(23.495,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,151.025),(23.855,151.195),(24.025,151.195),(24.025,151.025),(23.855,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,151.385),(22.775,151.555),(22.945,151.555),(22.945,151.385),(22.775,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,151.385),(23.135,151.555),(23.305,151.555),(23.305,151.385),(23.135,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,151.385),(23.495,151.555),(23.665,151.555),(23.665,151.385),(23.495,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,151.385),(23.855,151.555),(24.025,151.555),(24.025,151.385),(23.855,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,151.745),(22.775,151.915),(22.945,151.915),(22.945,151.745),(22.775,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,151.745),(23.135,151.915),(23.305,151.915),(23.305,151.745),(23.135,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,151.745),(23.495,151.915),(23.665,151.915),(23.665,151.745),(23.495,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,151.745),(23.855,151.915),(24.025,151.915),(24.025,151.745),(23.855,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,133.745),(8.375,133.915),(8.545,133.915),(8.545,133.745),(8.375,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,133.745),(8.735,133.915),(8.905,133.915),(8.905,133.745),(8.735,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,133.745),(9.095,133.915),(9.265,133.915),(9.265,133.745),(9.095,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,133.745),(9.455,133.915),(9.625,133.915),(9.625,133.745),(9.455,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,134.105),(8.375,134.275),(8.545,134.275),(8.545,134.105),(8.375,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,134.105),(8.735,134.275),(8.905,134.275),(8.905,134.105),(8.735,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,134.105),(9.095,134.275),(9.265,134.275),(9.265,134.105),(9.095,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,134.105),(9.455,134.275),(9.625,134.275),(9.625,134.105),(9.455,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,134.465),(8.375,134.635),(8.545,134.635),(8.545,134.465),(8.375,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,134.465),(8.735,134.635),(8.905,134.635),(8.905,134.465),(8.735,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,134.465),(9.095,134.635),(9.265,134.635),(9.265,134.465),(9.095,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,134.465),(9.455,134.635),(9.625,134.635),(9.625,134.465),(9.455,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,134.825),(8.375,134.995),(8.545,134.995),(8.545,134.825),(8.375,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,134.825),(8.735,134.995),(8.905,134.995),(8.905,134.825),(8.735,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,134.825),(9.095,134.995),(9.265,134.995),(9.265,134.825),(9.095,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,134.825),(9.455,134.995),(9.625,134.995),(9.625,134.825),(9.455,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,135.185),(8.375,135.355),(8.545,135.355),(8.545,135.185),(8.375,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,135.185),(8.735,135.355),(8.905,135.355),(8.905,135.185),(8.735,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,135.185),(9.095,135.355),(9.265,135.355),(9.265,135.185),(9.095,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,135.185),(9.455,135.355),(9.625,135.355),(9.625,135.185),(9.455,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,135.545),(8.375,135.715),(8.545,135.715),(8.545,135.545),(8.375,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,135.545),(8.735,135.715),(8.905,135.715),(8.905,135.545),(8.735,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,135.545),(9.095,135.715),(9.265,135.715),(9.265,135.545),(9.095,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,135.545),(9.455,135.715),(9.625,135.715),(9.625,135.545),(9.455,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,135.905),(8.375,136.075),(8.545,136.075),(8.545,135.905),(8.375,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,135.905),(8.735,136.075),(8.905,136.075),(8.905,135.905),(8.735,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,135.905),(9.095,136.075),(9.265,136.075),(9.265,135.905),(9.095,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,135.905),(9.455,136.075),(9.625,136.075),(9.625,135.905),(9.455,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,136.265),(8.375,136.435),(8.545,136.435),(8.545,136.265),(8.375,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,136.265),(8.735,136.435),(8.905,136.435),(8.905,136.265),(8.735,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,136.265),(9.095,136.435),(9.265,136.435),(9.265,136.265),(9.095,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,136.265),(9.455,136.435),(9.625,136.435),(9.625,136.265),(9.455,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,136.625),(8.375,136.795),(8.545,136.795),(8.545,136.625),(8.375,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,136.625),(8.735,136.795),(8.905,136.795),(8.905,136.625),(8.735,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,136.625),(9.095,136.795),(9.265,136.795),(9.265,136.625),(9.095,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,136.625),(9.455,136.795),(9.625,136.795),(9.625,136.625),(9.455,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,136.985),(8.375,137.155),(8.545,137.155),(8.545,136.985),(8.375,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,136.985),(8.735,137.155),(8.905,137.155),(8.905,136.985),(8.735,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,136.985),(9.095,137.155),(9.265,137.155),(9.265,136.985),(9.095,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,136.985),(9.455,137.155),(9.625,137.155),(9.625,136.985),(9.455,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,137.345),(8.375,137.515),(8.545,137.515),(8.545,137.345),(8.375,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,137.345),(8.735,137.515),(8.905,137.515),(8.905,137.345),(8.735,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,137.345),(9.095,137.515),(9.265,137.515),(9.265,137.345),(9.095,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,137.345),(9.455,137.515),(9.625,137.515),(9.625,137.345),(9.455,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,137.705),(8.375,137.875),(8.545,137.875),(8.545,137.705),(8.375,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,137.705),(8.735,137.875),(8.905,137.875),(8.905,137.705),(8.735,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,137.705),(9.095,137.875),(9.265,137.875),(9.265,137.705),(9.095,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,137.705),(9.455,137.875),(9.625,137.875),(9.625,137.705),(9.455,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,138.065),(8.375,138.235),(8.545,138.235),(8.545,138.065),(8.375,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,138.065),(8.735,138.235),(8.905,138.235),(8.905,138.065),(8.735,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,138.065),(9.095,138.235),(9.265,138.235),(9.265,138.065),(9.095,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,138.065),(9.455,138.235),(9.625,138.235),(9.625,138.065),(9.455,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,138.425),(8.375,138.595),(8.545,138.595),(8.545,138.425),(8.375,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,138.425),(8.735,138.595),(8.905,138.595),(8.905,138.425),(8.735,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,138.425),(9.095,138.595),(9.265,138.595),(9.265,138.425),(9.095,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,138.425),(9.455,138.595),(9.625,138.595),(9.625,138.425),(9.455,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,138.785),(8.375,138.955),(8.545,138.955),(8.545,138.785),(8.375,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,138.785),(8.735,138.955),(8.905,138.955),(8.905,138.785),(8.735,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,138.785),(9.095,138.955),(9.265,138.955),(9.265,138.785),(9.095,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,138.785),(9.455,138.955),(9.625,138.955),(9.625,138.785),(9.455,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,139.145),(8.375,139.315),(8.545,139.315),(8.545,139.145),(8.375,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,139.145),(8.735,139.315),(8.905,139.315),(8.905,139.145),(8.735,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,139.145),(9.095,139.315),(9.265,139.315),(9.265,139.145),(9.095,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,139.145),(9.455,139.315),(9.625,139.315),(9.625,139.145),(9.455,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,139.505),(8.375,139.675),(8.545,139.675),(8.545,139.505),(8.375,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,139.505),(8.735,139.675),(8.905,139.675),(8.905,139.505),(8.735,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,139.505),(9.095,139.675),(9.265,139.675),(9.265,139.505),(9.095,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,139.505),(9.455,139.675),(9.625,139.675),(9.625,139.505),(9.455,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,139.865),(8.375,140.035),(8.545,140.035),(8.545,139.865),(8.375,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,139.865),(8.735,140.035),(8.905,140.035),(8.905,139.865),(8.735,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,139.865),(9.095,140.035),(9.265,140.035),(9.265,139.865),(9.095,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,139.865),(9.455,140.035),(9.625,140.035),(9.625,139.865),(9.455,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,140.225),(8.375,140.395),(8.545,140.395),(8.545,140.225),(8.375,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,140.225),(8.735,140.395),(8.905,140.395),(8.905,140.225),(8.735,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,140.225),(9.095,140.395),(9.265,140.395),(9.265,140.225),(9.095,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,140.225),(9.455,140.395),(9.625,140.395),(9.625,140.225),(9.455,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,140.585),(8.375,140.755),(8.545,140.755),(8.545,140.585),(8.375,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,140.585),(8.735,140.755),(8.905,140.755),(8.905,140.585),(8.735,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,140.585),(9.095,140.755),(9.265,140.755),(9.265,140.585),(9.095,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,140.585),(9.455,140.755),(9.625,140.755),(9.625,140.585),(9.455,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,140.945),(8.375,141.115),(8.545,141.115),(8.545,140.945),(8.375,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,140.945),(8.735,141.115),(8.905,141.115),(8.905,140.945),(8.735,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,140.945),(9.095,141.115),(9.265,141.115),(9.265,140.945),(9.095,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,140.945),(9.455,141.115),(9.625,141.115),(9.625,140.945),(9.455,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,141.305),(8.375,141.475),(8.545,141.475),(8.545,141.305),(8.375,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,141.305),(8.735,141.475),(8.905,141.475),(8.905,141.305),(8.735,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,141.305),(9.095,141.475),(9.265,141.475),(9.265,141.305),(9.095,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,141.305),(9.455,141.475),(9.625,141.475),(9.625,141.305),(9.455,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,141.665),(8.375,141.835),(8.545,141.835),(8.545,141.665),(8.375,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,141.665),(8.735,141.835),(8.905,141.835),(8.905,141.665),(8.735,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,141.665),(9.095,141.835),(9.265,141.835),(9.265,141.665),(9.095,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,141.665),(9.455,141.835),(9.625,141.835),(9.625,141.665),(9.455,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,142.025),(8.375,142.195),(8.545,142.195),(8.545,142.025),(8.375,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,142.025),(8.735,142.195),(8.905,142.195),(8.905,142.025),(8.735,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,142.025),(9.095,142.195),(9.265,142.195),(9.265,142.025),(9.095,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,142.025),(9.455,142.195),(9.625,142.195),(9.625,142.025),(9.455,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,142.385),(8.375,142.555),(8.545,142.555),(8.545,142.385),(8.375,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,142.385),(8.735,142.555),(8.905,142.555),(8.905,142.385),(8.735,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,142.385),(9.095,142.555),(9.265,142.555),(9.265,142.385),(9.095,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,142.385),(9.455,142.555),(9.625,142.555),(9.625,142.385),(9.455,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,142.745),(8.375,142.915),(8.545,142.915),(8.545,142.745),(8.375,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,142.745),(8.735,142.915),(8.905,142.915),(8.905,142.745),(8.735,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,142.745),(9.095,142.915),(9.265,142.915),(9.265,142.745),(9.095,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,142.745),(9.455,142.915),(9.625,142.915),(9.625,142.745),(9.455,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,143.105),(8.375,143.275),(8.545,143.275),(8.545,143.105),(8.375,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,143.105),(8.735,143.275),(8.905,143.275),(8.905,143.105),(8.735,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,143.105),(9.095,143.275),(9.265,143.275),(9.265,143.105),(9.095,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,143.105),(9.455,143.275),(9.625,143.275),(9.625,143.105),(9.455,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,143.465),(8.375,143.635),(8.545,143.635),(8.545,143.465),(8.375,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,143.465),(8.735,143.635),(8.905,143.635),(8.905,143.465),(8.735,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,143.465),(9.095,143.635),(9.265,143.635),(9.265,143.465),(9.095,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,143.465),(9.455,143.635),(9.625,143.635),(9.625,143.465),(9.455,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,143.825),(8.375,143.995),(8.545,143.995),(8.545,143.825),(8.375,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,143.825),(8.735,143.995),(8.905,143.995),(8.905,143.825),(8.735,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,143.825),(9.095,143.995),(9.265,143.995),(9.265,143.825),(9.095,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,143.825),(9.455,143.995),(9.625,143.995),(9.625,143.825),(9.455,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,144.185),(8.375,144.355),(8.545,144.355),(8.545,144.185),(8.375,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,144.185),(8.735,144.355),(8.905,144.355),(8.905,144.185),(8.735,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,144.185),(9.095,144.355),(9.265,144.355),(9.265,144.185),(9.095,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,144.185),(9.455,144.355),(9.625,144.355),(9.625,144.185),(9.455,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,144.545),(8.375,144.715),(8.545,144.715),(8.545,144.545),(8.375,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,144.545),(8.735,144.715),(8.905,144.715),(8.905,144.545),(8.735,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,144.545),(9.095,144.715),(9.265,144.715),(9.265,144.545),(9.095,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,144.545),(9.455,144.715),(9.625,144.715),(9.625,144.545),(9.455,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,144.905),(8.375,145.075),(8.545,145.075),(8.545,144.905),(8.375,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,144.905),(8.735,145.075),(8.905,145.075),(8.905,144.905),(8.735,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,144.905),(9.095,145.075),(9.265,145.075),(9.265,144.905),(9.095,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,144.905),(9.455,145.075),(9.625,145.075),(9.625,144.905),(9.455,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,145.265),(8.375,145.435),(8.545,145.435),(8.545,145.265),(8.375,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,145.265),(8.735,145.435),(8.905,145.435),(8.905,145.265),(8.735,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,145.265),(9.095,145.435),(9.265,145.435),(9.265,145.265),(9.095,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,145.265),(9.455,145.435),(9.625,145.435),(9.625,145.265),(9.455,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,145.625),(8.375,145.795),(8.545,145.795),(8.545,145.625),(8.375,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,145.625),(8.735,145.795),(8.905,145.795),(8.905,145.625),(8.735,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,145.625),(9.095,145.795),(9.265,145.795),(9.265,145.625),(9.095,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,145.625),(9.455,145.795),(9.625,145.795),(9.625,145.625),(9.455,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,145.985),(8.375,146.155),(8.545,146.155),(8.545,145.985),(8.375,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,145.985),(8.735,146.155),(8.905,146.155),(8.905,145.985),(8.735,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,145.985),(9.095,146.155),(9.265,146.155),(9.265,145.985),(9.095,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,145.985),(9.455,146.155),(9.625,146.155),(9.625,145.985),(9.455,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,146.345),(8.375,146.515),(8.545,146.515),(8.545,146.345),(8.375,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,146.345),(8.735,146.515),(8.905,146.515),(8.905,146.345),(8.735,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,146.345),(9.095,146.515),(9.265,146.515),(9.265,146.345),(9.095,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,146.345),(9.455,146.515),(9.625,146.515),(9.625,146.345),(9.455,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,146.705),(8.375,146.875),(8.545,146.875),(8.545,146.705),(8.375,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,146.705),(8.735,146.875),(8.905,146.875),(8.905,146.705),(8.735,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,146.705),(9.095,146.875),(9.265,146.875),(9.265,146.705),(9.095,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,146.705),(9.455,146.875),(9.625,146.875),(9.625,146.705),(9.455,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,147.065),(8.375,147.235),(8.545,147.235),(8.545,147.065),(8.375,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,147.065),(8.735,147.235),(8.905,147.235),(8.905,147.065),(8.735,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,147.065),(9.095,147.235),(9.265,147.235),(9.265,147.065),(9.095,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,147.065),(9.455,147.235),(9.625,147.235),(9.625,147.065),(9.455,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,147.425),(8.375,147.595),(8.545,147.595),(8.545,147.425),(8.375,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,147.425),(8.735,147.595),(8.905,147.595),(8.905,147.425),(8.735,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,147.425),(9.095,147.595),(9.265,147.595),(9.265,147.425),(9.095,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,147.425),(9.455,147.595),(9.625,147.595),(9.625,147.425),(9.455,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,147.785),(8.375,147.955),(8.545,147.955),(8.545,147.785),(8.375,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,147.785),(8.735,147.955),(8.905,147.955),(8.905,147.785),(8.735,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,147.785),(9.095,147.955),(9.265,147.955),(9.265,147.785),(9.095,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,147.785),(9.455,147.955),(9.625,147.955),(9.625,147.785),(9.455,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,148.145),(8.375,148.315),(8.545,148.315),(8.545,148.145),(8.375,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,148.145),(8.735,148.315),(8.905,148.315),(8.905,148.145),(8.735,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,148.145),(9.095,148.315),(9.265,148.315),(9.265,148.145),(9.095,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,148.145),(9.455,148.315),(9.625,148.315),(9.625,148.145),(9.455,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,148.505),(8.375,148.675),(8.545,148.675),(8.545,148.505),(8.375,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,148.505),(8.735,148.675),(8.905,148.675),(8.905,148.505),(8.735,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,148.505),(9.095,148.675),(9.265,148.675),(9.265,148.505),(9.095,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,148.505),(9.455,148.675),(9.625,148.675),(9.625,148.505),(9.455,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,148.865),(8.375,149.035),(8.545,149.035),(8.545,148.865),(8.375,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,148.865),(8.735,149.035),(8.905,149.035),(8.905,148.865),(8.735,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,148.865),(9.095,149.035),(9.265,149.035),(9.265,148.865),(9.095,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,148.865),(9.455,149.035),(9.625,149.035),(9.625,148.865),(9.455,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,149.225),(8.375,149.395),(8.545,149.395),(8.545,149.225),(8.375,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,149.225),(8.735,149.395),(8.905,149.395),(8.905,149.225),(8.735,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,149.225),(9.095,149.395),(9.265,149.395),(9.265,149.225),(9.095,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,149.225),(9.455,149.395),(9.625,149.395),(9.625,149.225),(9.455,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,149.585),(8.375,149.755),(8.545,149.755),(8.545,149.585),(8.375,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,149.585),(8.735,149.755),(8.905,149.755),(8.905,149.585),(8.735,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,149.585),(9.095,149.755),(9.265,149.755),(9.265,149.585),(9.095,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,149.585),(9.455,149.755),(9.625,149.755),(9.625,149.585),(9.455,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,149.945),(8.375,150.115),(8.545,150.115),(8.545,149.945),(8.375,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,149.945),(8.735,150.115),(8.905,150.115),(8.905,149.945),(8.735,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,149.945),(9.095,150.115),(9.265,150.115),(9.265,149.945),(9.095,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,149.945),(9.455,150.115),(9.625,150.115),(9.625,149.945),(9.455,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,150.305),(8.375,150.475),(8.545,150.475),(8.545,150.305),(8.375,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,150.305),(8.735,150.475),(8.905,150.475),(8.905,150.305),(8.735,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,150.305),(9.095,150.475),(9.265,150.475),(9.265,150.305),(9.095,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,150.305),(9.455,150.475),(9.625,150.475),(9.625,150.305),(9.455,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,150.665),(8.375,150.835),(8.545,150.835),(8.545,150.665),(8.375,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,150.665),(8.735,150.835),(8.905,150.835),(8.905,150.665),(8.735,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,150.665),(9.095,150.835),(9.265,150.835),(9.265,150.665),(9.095,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,150.665),(9.455,150.835),(9.625,150.835),(9.625,150.665),(9.455,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,151.025),(8.375,151.195),(8.545,151.195),(8.545,151.025),(8.375,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,151.025),(8.735,151.195),(8.905,151.195),(8.905,151.025),(8.735,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,151.025),(9.095,151.195),(9.265,151.195),(9.265,151.025),(9.095,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,151.025),(9.455,151.195),(9.625,151.195),(9.625,151.025),(9.455,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,151.385),(8.375,151.555),(8.545,151.555),(8.545,151.385),(8.375,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,151.385),(8.735,151.555),(8.905,151.555),(8.905,151.385),(8.735,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,151.385),(9.095,151.555),(9.265,151.555),(9.265,151.385),(9.095,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,151.385),(9.455,151.555),(9.625,151.555),(9.625,151.385),(9.455,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,151.745),(8.375,151.915),(8.545,151.915),(8.545,151.745),(8.375,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,151.745),(8.735,151.915),(8.905,151.915),(8.905,151.745),(8.735,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,151.745),(9.095,151.915),(9.265,151.915),(9.265,151.745),(9.095,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,151.745),(9.455,151.915),(9.625,151.915),(9.625,151.745),(9.455,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,133.745),(41.975,133.915),(42.145,133.915),(42.145,133.745),(41.975,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,133.745),(42.335,133.915),(42.505,133.915),(42.505,133.745),(42.335,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,133.745),(42.695,133.915),(42.865,133.915),(42.865,133.745),(42.695,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,133.745),(43.055,133.915),(43.225,133.915),(43.225,133.745),(43.055,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,134.105),(41.975,134.275),(42.145,134.275),(42.145,134.105),(41.975,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,134.105),(42.335,134.275),(42.505,134.275),(42.505,134.105),(42.335,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,134.105),(42.695,134.275),(42.865,134.275),(42.865,134.105),(42.695,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,134.105),(43.055,134.275),(43.225,134.275),(43.225,134.105),(43.055,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,134.465),(41.975,134.635),(42.145,134.635),(42.145,134.465),(41.975,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,134.465),(42.335,134.635),(42.505,134.635),(42.505,134.465),(42.335,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,134.465),(42.695,134.635),(42.865,134.635),(42.865,134.465),(42.695,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,134.465),(43.055,134.635),(43.225,134.635),(43.225,134.465),(43.055,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,134.825),(41.975,134.995),(42.145,134.995),(42.145,134.825),(41.975,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,134.825),(42.335,134.995),(42.505,134.995),(42.505,134.825),(42.335,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,134.825),(42.695,134.995),(42.865,134.995),(42.865,134.825),(42.695,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,134.825),(43.055,134.995),(43.225,134.995),(43.225,134.825),(43.055,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,135.185),(41.975,135.355),(42.145,135.355),(42.145,135.185),(41.975,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,135.185),(42.335,135.355),(42.505,135.355),(42.505,135.185),(42.335,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,135.185),(42.695,135.355),(42.865,135.355),(42.865,135.185),(42.695,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,135.185),(43.055,135.355),(43.225,135.355),(43.225,135.185),(43.055,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,135.545),(41.975,135.715),(42.145,135.715),(42.145,135.545),(41.975,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,135.545),(42.335,135.715),(42.505,135.715),(42.505,135.545),(42.335,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,135.545),(42.695,135.715),(42.865,135.715),(42.865,135.545),(42.695,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,135.545),(43.055,135.715),(43.225,135.715),(43.225,135.545),(43.055,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,135.905),(41.975,136.075),(42.145,136.075),(42.145,135.905),(41.975,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,135.905),(42.335,136.075),(42.505,136.075),(42.505,135.905),(42.335,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,135.905),(42.695,136.075),(42.865,136.075),(42.865,135.905),(42.695,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,135.905),(43.055,136.075),(43.225,136.075),(43.225,135.905),(43.055,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,136.265),(41.975,136.435),(42.145,136.435),(42.145,136.265),(41.975,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,136.265),(42.335,136.435),(42.505,136.435),(42.505,136.265),(42.335,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,136.265),(42.695,136.435),(42.865,136.435),(42.865,136.265),(42.695,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,136.265),(43.055,136.435),(43.225,136.435),(43.225,136.265),(43.055,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,136.625),(41.975,136.795),(42.145,136.795),(42.145,136.625),(41.975,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,136.625),(42.335,136.795),(42.505,136.795),(42.505,136.625),(42.335,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,136.625),(42.695,136.795),(42.865,136.795),(42.865,136.625),(42.695,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,136.625),(43.055,136.795),(43.225,136.795),(43.225,136.625),(43.055,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,136.985),(41.975,137.155),(42.145,137.155),(42.145,136.985),(41.975,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,136.985),(42.335,137.155),(42.505,137.155),(42.505,136.985),(42.335,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,136.985),(42.695,137.155),(42.865,137.155),(42.865,136.985),(42.695,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,136.985),(43.055,137.155),(43.225,137.155),(43.225,136.985),(43.055,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,137.345),(41.975,137.515),(42.145,137.515),(42.145,137.345),(41.975,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,137.345),(42.335,137.515),(42.505,137.515),(42.505,137.345),(42.335,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,137.345),(42.695,137.515),(42.865,137.515),(42.865,137.345),(42.695,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,137.345),(43.055,137.515),(43.225,137.515),(43.225,137.345),(43.055,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,137.705),(41.975,137.875),(42.145,137.875),(42.145,137.705),(41.975,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,137.705),(42.335,137.875),(42.505,137.875),(42.505,137.705),(42.335,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,137.705),(42.695,137.875),(42.865,137.875),(42.865,137.705),(42.695,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,137.705),(43.055,137.875),(43.225,137.875),(43.225,137.705),(43.055,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,138.065),(41.975,138.235),(42.145,138.235),(42.145,138.065),(41.975,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,138.065),(42.335,138.235),(42.505,138.235),(42.505,138.065),(42.335,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,138.065),(42.695,138.235),(42.865,138.235),(42.865,138.065),(42.695,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,138.065),(43.055,138.235),(43.225,138.235),(43.225,138.065),(43.055,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,138.425),(41.975,138.595),(42.145,138.595),(42.145,138.425),(41.975,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,138.425),(42.335,138.595),(42.505,138.595),(42.505,138.425),(42.335,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,138.425),(42.695,138.595),(42.865,138.595),(42.865,138.425),(42.695,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,138.425),(43.055,138.595),(43.225,138.595),(43.225,138.425),(43.055,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,138.785),(41.975,138.955),(42.145,138.955),(42.145,138.785),(41.975,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,138.785),(42.335,138.955),(42.505,138.955),(42.505,138.785),(42.335,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,138.785),(42.695,138.955),(42.865,138.955),(42.865,138.785),(42.695,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,138.785),(43.055,138.955),(43.225,138.955),(43.225,138.785),(43.055,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,139.145),(41.975,139.315),(42.145,139.315),(42.145,139.145),(41.975,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,139.145),(42.335,139.315),(42.505,139.315),(42.505,139.145),(42.335,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,139.145),(42.695,139.315),(42.865,139.315),(42.865,139.145),(42.695,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,139.145),(43.055,139.315),(43.225,139.315),(43.225,139.145),(43.055,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,139.505),(41.975,139.675),(42.145,139.675),(42.145,139.505),(41.975,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,139.505),(42.335,139.675),(42.505,139.675),(42.505,139.505),(42.335,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,139.505),(42.695,139.675),(42.865,139.675),(42.865,139.505),(42.695,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,139.505),(43.055,139.675),(43.225,139.675),(43.225,139.505),(43.055,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,139.865),(41.975,140.035),(42.145,140.035),(42.145,139.865),(41.975,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,139.865),(42.335,140.035),(42.505,140.035),(42.505,139.865),(42.335,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,139.865),(42.695,140.035),(42.865,140.035),(42.865,139.865),(42.695,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,139.865),(43.055,140.035),(43.225,140.035),(43.225,139.865),(43.055,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,140.225),(41.975,140.395),(42.145,140.395),(42.145,140.225),(41.975,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,140.225),(42.335,140.395),(42.505,140.395),(42.505,140.225),(42.335,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,140.225),(42.695,140.395),(42.865,140.395),(42.865,140.225),(42.695,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,140.225),(43.055,140.395),(43.225,140.395),(43.225,140.225),(43.055,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,140.585),(41.975,140.755),(42.145,140.755),(42.145,140.585),(41.975,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,140.585),(42.335,140.755),(42.505,140.755),(42.505,140.585),(42.335,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,140.585),(42.695,140.755),(42.865,140.755),(42.865,140.585),(42.695,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,140.585),(43.055,140.755),(43.225,140.755),(43.225,140.585),(43.055,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,140.945),(41.975,141.115),(42.145,141.115),(42.145,140.945),(41.975,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,140.945),(42.335,141.115),(42.505,141.115),(42.505,140.945),(42.335,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,140.945),(42.695,141.115),(42.865,141.115),(42.865,140.945),(42.695,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,140.945),(43.055,141.115),(43.225,141.115),(43.225,140.945),(43.055,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,141.305),(41.975,141.475),(42.145,141.475),(42.145,141.305),(41.975,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,141.305),(42.335,141.475),(42.505,141.475),(42.505,141.305),(42.335,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,141.305),(42.695,141.475),(42.865,141.475),(42.865,141.305),(42.695,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,141.305),(43.055,141.475),(43.225,141.475),(43.225,141.305),(43.055,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,141.665),(41.975,141.835),(42.145,141.835),(42.145,141.665),(41.975,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,141.665),(42.335,141.835),(42.505,141.835),(42.505,141.665),(42.335,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,141.665),(42.695,141.835),(42.865,141.835),(42.865,141.665),(42.695,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,141.665),(43.055,141.835),(43.225,141.835),(43.225,141.665),(43.055,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,142.025),(41.975,142.195),(42.145,142.195),(42.145,142.025),(41.975,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,142.025),(42.335,142.195),(42.505,142.195),(42.505,142.025),(42.335,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,142.025),(42.695,142.195),(42.865,142.195),(42.865,142.025),(42.695,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,142.025),(43.055,142.195),(43.225,142.195),(43.225,142.025),(43.055,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,142.385),(41.975,142.555),(42.145,142.555),(42.145,142.385),(41.975,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,142.385),(42.335,142.555),(42.505,142.555),(42.505,142.385),(42.335,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,142.385),(42.695,142.555),(42.865,142.555),(42.865,142.385),(42.695,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,142.385),(43.055,142.555),(43.225,142.555),(43.225,142.385),(43.055,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,142.745),(41.975,142.915),(42.145,142.915),(42.145,142.745),(41.975,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,142.745),(42.335,142.915),(42.505,142.915),(42.505,142.745),(42.335,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,142.745),(42.695,142.915),(42.865,142.915),(42.865,142.745),(42.695,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,142.745),(43.055,142.915),(43.225,142.915),(43.225,142.745),(43.055,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,143.105),(41.975,143.275),(42.145,143.275),(42.145,143.105),(41.975,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,143.105),(42.335,143.275),(42.505,143.275),(42.505,143.105),(42.335,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,143.105),(42.695,143.275),(42.865,143.275),(42.865,143.105),(42.695,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,143.105),(43.055,143.275),(43.225,143.275),(43.225,143.105),(43.055,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,143.465),(41.975,143.635),(42.145,143.635),(42.145,143.465),(41.975,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,143.465),(42.335,143.635),(42.505,143.635),(42.505,143.465),(42.335,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,143.465),(42.695,143.635),(42.865,143.635),(42.865,143.465),(42.695,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,143.465),(43.055,143.635),(43.225,143.635),(43.225,143.465),(43.055,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,143.825),(41.975,143.995),(42.145,143.995),(42.145,143.825),(41.975,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,143.825),(42.335,143.995),(42.505,143.995),(42.505,143.825),(42.335,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,143.825),(42.695,143.995),(42.865,143.995),(42.865,143.825),(42.695,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,143.825),(43.055,143.995),(43.225,143.995),(43.225,143.825),(43.055,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,144.185),(41.975,144.355),(42.145,144.355),(42.145,144.185),(41.975,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,144.185),(42.335,144.355),(42.505,144.355),(42.505,144.185),(42.335,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,144.185),(42.695,144.355),(42.865,144.355),(42.865,144.185),(42.695,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,144.185),(43.055,144.355),(43.225,144.355),(43.225,144.185),(43.055,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,144.545),(41.975,144.715),(42.145,144.715),(42.145,144.545),(41.975,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,144.545),(42.335,144.715),(42.505,144.715),(42.505,144.545),(42.335,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,144.545),(42.695,144.715),(42.865,144.715),(42.865,144.545),(42.695,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,144.545),(43.055,144.715),(43.225,144.715),(43.225,144.545),(43.055,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,144.905),(41.975,145.075),(42.145,145.075),(42.145,144.905),(41.975,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,144.905),(42.335,145.075),(42.505,145.075),(42.505,144.905),(42.335,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,144.905),(42.695,145.075),(42.865,145.075),(42.865,144.905),(42.695,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,144.905),(43.055,145.075),(43.225,145.075),(43.225,144.905),(43.055,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,145.265),(41.975,145.435),(42.145,145.435),(42.145,145.265),(41.975,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,145.265),(42.335,145.435),(42.505,145.435),(42.505,145.265),(42.335,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,145.265),(42.695,145.435),(42.865,145.435),(42.865,145.265),(42.695,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,145.265),(43.055,145.435),(43.225,145.435),(43.225,145.265),(43.055,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,145.625),(41.975,145.795),(42.145,145.795),(42.145,145.625),(41.975,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,145.625),(42.335,145.795),(42.505,145.795),(42.505,145.625),(42.335,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,145.625),(42.695,145.795),(42.865,145.795),(42.865,145.625),(42.695,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,145.625),(43.055,145.795),(43.225,145.795),(43.225,145.625),(43.055,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,145.985),(41.975,146.155),(42.145,146.155),(42.145,145.985),(41.975,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,145.985),(42.335,146.155),(42.505,146.155),(42.505,145.985),(42.335,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,145.985),(42.695,146.155),(42.865,146.155),(42.865,145.985),(42.695,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,145.985),(43.055,146.155),(43.225,146.155),(43.225,145.985),(43.055,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,146.345),(41.975,146.515),(42.145,146.515),(42.145,146.345),(41.975,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,146.345),(42.335,146.515),(42.505,146.515),(42.505,146.345),(42.335,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,146.345),(42.695,146.515),(42.865,146.515),(42.865,146.345),(42.695,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,146.345),(43.055,146.515),(43.225,146.515),(43.225,146.345),(43.055,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,146.705),(41.975,146.875),(42.145,146.875),(42.145,146.705),(41.975,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,146.705),(42.335,146.875),(42.505,146.875),(42.505,146.705),(42.335,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,146.705),(42.695,146.875),(42.865,146.875),(42.865,146.705),(42.695,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,146.705),(43.055,146.875),(43.225,146.875),(43.225,146.705),(43.055,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,147.065),(41.975,147.235),(42.145,147.235),(42.145,147.065),(41.975,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,147.065),(42.335,147.235),(42.505,147.235),(42.505,147.065),(42.335,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,147.065),(42.695,147.235),(42.865,147.235),(42.865,147.065),(42.695,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,147.065),(43.055,147.235),(43.225,147.235),(43.225,147.065),(43.055,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,147.425),(41.975,147.595),(42.145,147.595),(42.145,147.425),(41.975,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,147.425),(42.335,147.595),(42.505,147.595),(42.505,147.425),(42.335,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,147.425),(42.695,147.595),(42.865,147.595),(42.865,147.425),(42.695,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,147.425),(43.055,147.595),(43.225,147.595),(43.225,147.425),(43.055,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,147.785),(41.975,147.955),(42.145,147.955),(42.145,147.785),(41.975,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,147.785),(42.335,147.955),(42.505,147.955),(42.505,147.785),(42.335,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,147.785),(42.695,147.955),(42.865,147.955),(42.865,147.785),(42.695,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,147.785),(43.055,147.955),(43.225,147.955),(43.225,147.785),(43.055,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,148.145),(41.975,148.315),(42.145,148.315),(42.145,148.145),(41.975,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,148.145),(42.335,148.315),(42.505,148.315),(42.505,148.145),(42.335,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,148.145),(42.695,148.315),(42.865,148.315),(42.865,148.145),(42.695,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,148.145),(43.055,148.315),(43.225,148.315),(43.225,148.145),(43.055,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,148.505),(41.975,148.675),(42.145,148.675),(42.145,148.505),(41.975,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,148.505),(42.335,148.675),(42.505,148.675),(42.505,148.505),(42.335,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,148.505),(42.695,148.675),(42.865,148.675),(42.865,148.505),(42.695,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,148.505),(43.055,148.675),(43.225,148.675),(43.225,148.505),(43.055,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,148.865),(41.975,149.035),(42.145,149.035),(42.145,148.865),(41.975,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,148.865),(42.335,149.035),(42.505,149.035),(42.505,148.865),(42.335,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,148.865),(42.695,149.035),(42.865,149.035),(42.865,148.865),(42.695,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,148.865),(43.055,149.035),(43.225,149.035),(43.225,148.865),(43.055,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,149.225),(41.975,149.395),(42.145,149.395),(42.145,149.225),(41.975,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,149.225),(42.335,149.395),(42.505,149.395),(42.505,149.225),(42.335,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,149.225),(42.695,149.395),(42.865,149.395),(42.865,149.225),(42.695,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,149.225),(43.055,149.395),(43.225,149.395),(43.225,149.225),(43.055,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,149.585),(41.975,149.755),(42.145,149.755),(42.145,149.585),(41.975,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,149.585),(42.335,149.755),(42.505,149.755),(42.505,149.585),(42.335,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,149.585),(42.695,149.755),(42.865,149.755),(42.865,149.585),(42.695,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,149.585),(43.055,149.755),(43.225,149.755),(43.225,149.585),(43.055,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,149.945),(41.975,150.115),(42.145,150.115),(42.145,149.945),(41.975,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,149.945),(42.335,150.115),(42.505,150.115),(42.505,149.945),(42.335,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,149.945),(42.695,150.115),(42.865,150.115),(42.865,149.945),(42.695,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,149.945),(43.055,150.115),(43.225,150.115),(43.225,149.945),(43.055,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,150.305),(41.975,150.475),(42.145,150.475),(42.145,150.305),(41.975,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,150.305),(42.335,150.475),(42.505,150.475),(42.505,150.305),(42.335,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,150.305),(42.695,150.475),(42.865,150.475),(42.865,150.305),(42.695,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,150.305),(43.055,150.475),(43.225,150.475),(43.225,150.305),(43.055,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,150.665),(41.975,150.835),(42.145,150.835),(42.145,150.665),(41.975,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,150.665),(42.335,150.835),(42.505,150.835),(42.505,150.665),(42.335,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,150.665),(42.695,150.835),(42.865,150.835),(42.865,150.665),(42.695,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,150.665),(43.055,150.835),(43.225,150.835),(43.225,150.665),(43.055,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,151.025),(41.975,151.195),(42.145,151.195),(42.145,151.025),(41.975,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,151.025),(42.335,151.195),(42.505,151.195),(42.505,151.025),(42.335,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,151.025),(42.695,151.195),(42.865,151.195),(42.865,151.025),(42.695,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,151.025),(43.055,151.195),(43.225,151.195),(43.225,151.025),(43.055,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,151.385),(41.975,151.555),(42.145,151.555),(42.145,151.385),(41.975,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,151.385),(42.335,151.555),(42.505,151.555),(42.505,151.385),(42.335,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,151.385),(42.695,151.555),(42.865,151.555),(42.865,151.385),(42.695,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,151.385),(43.055,151.555),(43.225,151.555),(43.225,151.385),(43.055,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,151.745),(41.975,151.915),(42.145,151.915),(42.145,151.745),(41.975,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,151.745),(42.335,151.915),(42.505,151.915),(42.505,151.745),(42.335,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,151.745),(42.695,151.915),(42.865,151.915),(42.865,151.745),(42.695,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,151.745),(43.055,151.915),(43.225,151.915),(43.225,151.745),(43.055,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,133.745),(70.775,133.915),(70.945,133.915),(70.945,133.745),(70.775,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,133.745),(71.135,133.915),(71.305,133.915),(71.305,133.745),(71.135,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,133.745),(71.495,133.915),(71.665,133.915),(71.665,133.745),(71.495,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,133.745),(71.855,133.915),(72.025,133.915),(72.025,133.745),(71.855,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,134.105),(70.775,134.275),(70.945,134.275),(70.945,134.105),(70.775,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,134.105),(71.135,134.275),(71.305,134.275),(71.305,134.105),(71.135,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,134.105),(71.495,134.275),(71.665,134.275),(71.665,134.105),(71.495,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,134.105),(71.855,134.275),(72.025,134.275),(72.025,134.105),(71.855,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,134.465),(70.775,134.635),(70.945,134.635),(70.945,134.465),(70.775,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,134.465),(71.135,134.635),(71.305,134.635),(71.305,134.465),(71.135,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,134.465),(71.495,134.635),(71.665,134.635),(71.665,134.465),(71.495,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,134.465),(71.855,134.635),(72.025,134.635),(72.025,134.465),(71.855,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,134.825),(70.775,134.995),(70.945,134.995),(70.945,134.825),(70.775,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,134.825),(71.135,134.995),(71.305,134.995),(71.305,134.825),(71.135,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,134.825),(71.495,134.995),(71.665,134.995),(71.665,134.825),(71.495,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,134.825),(71.855,134.995),(72.025,134.995),(72.025,134.825),(71.855,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,135.185),(70.775,135.355),(70.945,135.355),(70.945,135.185),(70.775,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,135.185),(71.135,135.355),(71.305,135.355),(71.305,135.185),(71.135,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,135.185),(71.495,135.355),(71.665,135.355),(71.665,135.185),(71.495,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,135.185),(71.855,135.355),(72.025,135.355),(72.025,135.185),(71.855,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,135.545),(70.775,135.715),(70.945,135.715),(70.945,135.545),(70.775,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,135.545),(71.135,135.715),(71.305,135.715),(71.305,135.545),(71.135,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,135.545),(71.495,135.715),(71.665,135.715),(71.665,135.545),(71.495,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,135.545),(71.855,135.715),(72.025,135.715),(72.025,135.545),(71.855,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,135.905),(70.775,136.075),(70.945,136.075),(70.945,135.905),(70.775,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,135.905),(71.135,136.075),(71.305,136.075),(71.305,135.905),(71.135,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,135.905),(71.495,136.075),(71.665,136.075),(71.665,135.905),(71.495,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,135.905),(71.855,136.075),(72.025,136.075),(72.025,135.905),(71.855,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,136.265),(70.775,136.435),(70.945,136.435),(70.945,136.265),(70.775,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,136.265),(71.135,136.435),(71.305,136.435),(71.305,136.265),(71.135,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,136.265),(71.495,136.435),(71.665,136.435),(71.665,136.265),(71.495,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,136.265),(71.855,136.435),(72.025,136.435),(72.025,136.265),(71.855,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,136.625),(70.775,136.795),(70.945,136.795),(70.945,136.625),(70.775,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,136.625),(71.135,136.795),(71.305,136.795),(71.305,136.625),(71.135,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,136.625),(71.495,136.795),(71.665,136.795),(71.665,136.625),(71.495,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,136.625),(71.855,136.795),(72.025,136.795),(72.025,136.625),(71.855,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,136.985),(70.775,137.155),(70.945,137.155),(70.945,136.985),(70.775,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,136.985),(71.135,137.155),(71.305,137.155),(71.305,136.985),(71.135,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,136.985),(71.495,137.155),(71.665,137.155),(71.665,136.985),(71.495,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,136.985),(71.855,137.155),(72.025,137.155),(72.025,136.985),(71.855,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,137.345),(70.775,137.515),(70.945,137.515),(70.945,137.345),(70.775,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,137.345),(71.135,137.515),(71.305,137.515),(71.305,137.345),(71.135,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,137.345),(71.495,137.515),(71.665,137.515),(71.665,137.345),(71.495,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,137.345),(71.855,137.515),(72.025,137.515),(72.025,137.345),(71.855,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,137.705),(70.775,137.875),(70.945,137.875),(70.945,137.705),(70.775,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,137.705),(71.135,137.875),(71.305,137.875),(71.305,137.705),(71.135,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,137.705),(71.495,137.875),(71.665,137.875),(71.665,137.705),(71.495,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,137.705),(71.855,137.875),(72.025,137.875),(72.025,137.705),(71.855,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,138.065),(70.775,138.235),(70.945,138.235),(70.945,138.065),(70.775,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,138.065),(71.135,138.235),(71.305,138.235),(71.305,138.065),(71.135,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,138.065),(71.495,138.235),(71.665,138.235),(71.665,138.065),(71.495,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,138.065),(71.855,138.235),(72.025,138.235),(72.025,138.065),(71.855,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,138.425),(70.775,138.595),(70.945,138.595),(70.945,138.425),(70.775,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,138.425),(71.135,138.595),(71.305,138.595),(71.305,138.425),(71.135,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,138.425),(71.495,138.595),(71.665,138.595),(71.665,138.425),(71.495,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,138.425),(71.855,138.595),(72.025,138.595),(72.025,138.425),(71.855,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,138.785),(70.775,138.955),(70.945,138.955),(70.945,138.785),(70.775,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,138.785),(71.135,138.955),(71.305,138.955),(71.305,138.785),(71.135,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,138.785),(71.495,138.955),(71.665,138.955),(71.665,138.785),(71.495,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,138.785),(71.855,138.955),(72.025,138.955),(72.025,138.785),(71.855,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,139.145),(70.775,139.315),(70.945,139.315),(70.945,139.145),(70.775,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,139.145),(71.135,139.315),(71.305,139.315),(71.305,139.145),(71.135,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,139.145),(71.495,139.315),(71.665,139.315),(71.665,139.145),(71.495,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,139.145),(71.855,139.315),(72.025,139.315),(72.025,139.145),(71.855,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,139.505),(70.775,139.675),(70.945,139.675),(70.945,139.505),(70.775,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,139.505),(71.135,139.675),(71.305,139.675),(71.305,139.505),(71.135,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,139.505),(71.495,139.675),(71.665,139.675),(71.665,139.505),(71.495,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,139.505),(71.855,139.675),(72.025,139.675),(72.025,139.505),(71.855,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,139.865),(70.775,140.035),(70.945,140.035),(70.945,139.865),(70.775,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,139.865),(71.135,140.035),(71.305,140.035),(71.305,139.865),(71.135,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,139.865),(71.495,140.035),(71.665,140.035),(71.665,139.865),(71.495,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,139.865),(71.855,140.035),(72.025,140.035),(72.025,139.865),(71.855,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,140.225),(70.775,140.395),(70.945,140.395),(70.945,140.225),(70.775,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,140.225),(71.135,140.395),(71.305,140.395),(71.305,140.225),(71.135,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,140.225),(71.495,140.395),(71.665,140.395),(71.665,140.225),(71.495,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,140.225),(71.855,140.395),(72.025,140.395),(72.025,140.225),(71.855,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,140.585),(70.775,140.755),(70.945,140.755),(70.945,140.585),(70.775,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,140.585),(71.135,140.755),(71.305,140.755),(71.305,140.585),(71.135,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,140.585),(71.495,140.755),(71.665,140.755),(71.665,140.585),(71.495,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,140.585),(71.855,140.755),(72.025,140.755),(72.025,140.585),(71.855,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,140.945),(70.775,141.115),(70.945,141.115),(70.945,140.945),(70.775,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,140.945),(71.135,141.115),(71.305,141.115),(71.305,140.945),(71.135,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,140.945),(71.495,141.115),(71.665,141.115),(71.665,140.945),(71.495,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,140.945),(71.855,141.115),(72.025,141.115),(72.025,140.945),(71.855,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,141.305),(70.775,141.475),(70.945,141.475),(70.945,141.305),(70.775,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,141.305),(71.135,141.475),(71.305,141.475),(71.305,141.305),(71.135,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,141.305),(71.495,141.475),(71.665,141.475),(71.665,141.305),(71.495,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,141.305),(71.855,141.475),(72.025,141.475),(72.025,141.305),(71.855,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,141.665),(70.775,141.835),(70.945,141.835),(70.945,141.665),(70.775,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,141.665),(71.135,141.835),(71.305,141.835),(71.305,141.665),(71.135,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,141.665),(71.495,141.835),(71.665,141.835),(71.665,141.665),(71.495,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,141.665),(71.855,141.835),(72.025,141.835),(72.025,141.665),(71.855,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,142.025),(70.775,142.195),(70.945,142.195),(70.945,142.025),(70.775,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,142.025),(71.135,142.195),(71.305,142.195),(71.305,142.025),(71.135,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,142.025),(71.495,142.195),(71.665,142.195),(71.665,142.025),(71.495,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,142.025),(71.855,142.195),(72.025,142.195),(72.025,142.025),(71.855,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,142.385),(70.775,142.555),(70.945,142.555),(70.945,142.385),(70.775,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,142.385),(71.135,142.555),(71.305,142.555),(71.305,142.385),(71.135,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,142.385),(71.495,142.555),(71.665,142.555),(71.665,142.385),(71.495,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,142.385),(71.855,142.555),(72.025,142.555),(72.025,142.385),(71.855,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,142.745),(70.775,142.915),(70.945,142.915),(70.945,142.745),(70.775,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,142.745),(71.135,142.915),(71.305,142.915),(71.305,142.745),(71.135,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,142.745),(71.495,142.915),(71.665,142.915),(71.665,142.745),(71.495,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,142.745),(71.855,142.915),(72.025,142.915),(72.025,142.745),(71.855,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,143.105),(70.775,143.275),(70.945,143.275),(70.945,143.105),(70.775,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,143.105),(71.135,143.275),(71.305,143.275),(71.305,143.105),(71.135,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,143.105),(71.495,143.275),(71.665,143.275),(71.665,143.105),(71.495,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,143.105),(71.855,143.275),(72.025,143.275),(72.025,143.105),(71.855,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,143.465),(70.775,143.635),(70.945,143.635),(70.945,143.465),(70.775,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,143.465),(71.135,143.635),(71.305,143.635),(71.305,143.465),(71.135,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,143.465),(71.495,143.635),(71.665,143.635),(71.665,143.465),(71.495,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,143.465),(71.855,143.635),(72.025,143.635),(72.025,143.465),(71.855,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,143.825),(70.775,143.995),(70.945,143.995),(70.945,143.825),(70.775,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,143.825),(71.135,143.995),(71.305,143.995),(71.305,143.825),(71.135,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,143.825),(71.495,143.995),(71.665,143.995),(71.665,143.825),(71.495,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,143.825),(71.855,143.995),(72.025,143.995),(72.025,143.825),(71.855,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,144.185),(70.775,144.355),(70.945,144.355),(70.945,144.185),(70.775,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,144.185),(71.135,144.355),(71.305,144.355),(71.305,144.185),(71.135,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,144.185),(71.495,144.355),(71.665,144.355),(71.665,144.185),(71.495,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,144.185),(71.855,144.355),(72.025,144.355),(72.025,144.185),(71.855,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,144.545),(70.775,144.715),(70.945,144.715),(70.945,144.545),(70.775,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,144.545),(71.135,144.715),(71.305,144.715),(71.305,144.545),(71.135,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,144.545),(71.495,144.715),(71.665,144.715),(71.665,144.545),(71.495,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,144.545),(71.855,144.715),(72.025,144.715),(72.025,144.545),(71.855,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,144.905),(70.775,145.075),(70.945,145.075),(70.945,144.905),(70.775,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,144.905),(71.135,145.075),(71.305,145.075),(71.305,144.905),(71.135,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,144.905),(71.495,145.075),(71.665,145.075),(71.665,144.905),(71.495,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,144.905),(71.855,145.075),(72.025,145.075),(72.025,144.905),(71.855,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,145.265),(70.775,145.435),(70.945,145.435),(70.945,145.265),(70.775,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,145.265),(71.135,145.435),(71.305,145.435),(71.305,145.265),(71.135,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,145.265),(71.495,145.435),(71.665,145.435),(71.665,145.265),(71.495,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,145.265),(71.855,145.435),(72.025,145.435),(72.025,145.265),(71.855,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,145.625),(70.775,145.795),(70.945,145.795),(70.945,145.625),(70.775,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,145.625),(71.135,145.795),(71.305,145.795),(71.305,145.625),(71.135,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,145.625),(71.495,145.795),(71.665,145.795),(71.665,145.625),(71.495,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,145.625),(71.855,145.795),(72.025,145.795),(72.025,145.625),(71.855,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,145.985),(70.775,146.155),(70.945,146.155),(70.945,145.985),(70.775,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,145.985),(71.135,146.155),(71.305,146.155),(71.305,145.985),(71.135,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,145.985),(71.495,146.155),(71.665,146.155),(71.665,145.985),(71.495,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,145.985),(71.855,146.155),(72.025,146.155),(72.025,145.985),(71.855,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,146.345),(70.775,146.515),(70.945,146.515),(70.945,146.345),(70.775,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,146.345),(71.135,146.515),(71.305,146.515),(71.305,146.345),(71.135,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,146.345),(71.495,146.515),(71.665,146.515),(71.665,146.345),(71.495,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,146.345),(71.855,146.515),(72.025,146.515),(72.025,146.345),(71.855,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,146.705),(70.775,146.875),(70.945,146.875),(70.945,146.705),(70.775,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,146.705),(71.135,146.875),(71.305,146.875),(71.305,146.705),(71.135,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,146.705),(71.495,146.875),(71.665,146.875),(71.665,146.705),(71.495,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,146.705),(71.855,146.875),(72.025,146.875),(72.025,146.705),(71.855,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,147.065),(70.775,147.235),(70.945,147.235),(70.945,147.065),(70.775,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,147.065),(71.135,147.235),(71.305,147.235),(71.305,147.065),(71.135,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,147.065),(71.495,147.235),(71.665,147.235),(71.665,147.065),(71.495,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,147.065),(71.855,147.235),(72.025,147.235),(72.025,147.065),(71.855,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,147.425),(70.775,147.595),(70.945,147.595),(70.945,147.425),(70.775,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,147.425),(71.135,147.595),(71.305,147.595),(71.305,147.425),(71.135,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,147.425),(71.495,147.595),(71.665,147.595),(71.665,147.425),(71.495,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,147.425),(71.855,147.595),(72.025,147.595),(72.025,147.425),(71.855,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,147.785),(70.775,147.955),(70.945,147.955),(70.945,147.785),(70.775,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,147.785),(71.135,147.955),(71.305,147.955),(71.305,147.785),(71.135,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,147.785),(71.495,147.955),(71.665,147.955),(71.665,147.785),(71.495,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,147.785),(71.855,147.955),(72.025,147.955),(72.025,147.785),(71.855,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,148.145),(70.775,148.315),(70.945,148.315),(70.945,148.145),(70.775,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,148.145),(71.135,148.315),(71.305,148.315),(71.305,148.145),(71.135,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,148.145),(71.495,148.315),(71.665,148.315),(71.665,148.145),(71.495,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,148.145),(71.855,148.315),(72.025,148.315),(72.025,148.145),(71.855,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,148.505),(70.775,148.675),(70.945,148.675),(70.945,148.505),(70.775,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,148.505),(71.135,148.675),(71.305,148.675),(71.305,148.505),(71.135,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,148.505),(71.495,148.675),(71.665,148.675),(71.665,148.505),(71.495,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,148.505),(71.855,148.675),(72.025,148.675),(72.025,148.505),(71.855,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,148.865),(70.775,149.035),(70.945,149.035),(70.945,148.865),(70.775,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,148.865),(71.135,149.035),(71.305,149.035),(71.305,148.865),(71.135,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,148.865),(71.495,149.035),(71.665,149.035),(71.665,148.865),(71.495,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,148.865),(71.855,149.035),(72.025,149.035),(72.025,148.865),(71.855,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,149.225),(70.775,149.395),(70.945,149.395),(70.945,149.225),(70.775,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,149.225),(71.135,149.395),(71.305,149.395),(71.305,149.225),(71.135,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,149.225),(71.495,149.395),(71.665,149.395),(71.665,149.225),(71.495,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,149.225),(71.855,149.395),(72.025,149.395),(72.025,149.225),(71.855,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,149.585),(70.775,149.755),(70.945,149.755),(70.945,149.585),(70.775,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,149.585),(71.135,149.755),(71.305,149.755),(71.305,149.585),(71.135,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,149.585),(71.495,149.755),(71.665,149.755),(71.665,149.585),(71.495,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,149.585),(71.855,149.755),(72.025,149.755),(72.025,149.585),(71.855,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,149.945),(70.775,150.115),(70.945,150.115),(70.945,149.945),(70.775,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,149.945),(71.135,150.115),(71.305,150.115),(71.305,149.945),(71.135,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,149.945),(71.495,150.115),(71.665,150.115),(71.665,149.945),(71.495,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,149.945),(71.855,150.115),(72.025,150.115),(72.025,149.945),(71.855,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,150.305),(70.775,150.475),(70.945,150.475),(70.945,150.305),(70.775,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,150.305),(71.135,150.475),(71.305,150.475),(71.305,150.305),(71.135,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,150.305),(71.495,150.475),(71.665,150.475),(71.665,150.305),(71.495,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,150.305),(71.855,150.475),(72.025,150.475),(72.025,150.305),(71.855,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,150.665),(70.775,150.835),(70.945,150.835),(70.945,150.665),(70.775,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,150.665),(71.135,150.835),(71.305,150.835),(71.305,150.665),(71.135,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,150.665),(71.495,150.835),(71.665,150.835),(71.665,150.665),(71.495,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,150.665),(71.855,150.835),(72.025,150.835),(72.025,150.665),(71.855,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,151.025),(70.775,151.195),(70.945,151.195),(70.945,151.025),(70.775,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,151.025),(71.135,151.195),(71.305,151.195),(71.305,151.025),(71.135,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,151.025),(71.495,151.195),(71.665,151.195),(71.665,151.025),(71.495,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,151.025),(71.855,151.195),(72.025,151.195),(72.025,151.025),(71.855,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,151.385),(70.775,151.555),(70.945,151.555),(70.945,151.385),(70.775,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,151.385),(71.135,151.555),(71.305,151.555),(71.305,151.385),(71.135,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,151.385),(71.495,151.555),(71.665,151.555),(71.665,151.385),(71.495,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,151.385),(71.855,151.555),(72.025,151.555),(72.025,151.385),(71.855,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,151.745),(70.775,151.915),(70.945,151.915),(70.945,151.745),(70.775,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,151.745),(71.135,151.915),(71.305,151.915),(71.305,151.745),(71.135,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,151.745),(71.495,151.915),(71.665,151.915),(71.665,151.745),(71.495,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,151.745),(71.855,151.915),(72.025,151.915),(72.025,151.745),(71.855,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,133.745),(32.375,133.915),(32.545,133.915),(32.545,133.745),(32.375,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,133.745),(32.735,133.915),(32.905,133.915),(32.905,133.745),(32.735,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,133.745),(33.095,133.915),(33.265,133.915),(33.265,133.745),(33.095,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,133.745),(33.455,133.915),(33.625,133.915),(33.625,133.745),(33.455,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,134.105),(32.375,134.275),(32.545,134.275),(32.545,134.105),(32.375,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,134.105),(32.735,134.275),(32.905,134.275),(32.905,134.105),(32.735,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,134.105),(33.095,134.275),(33.265,134.275),(33.265,134.105),(33.095,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,134.105),(33.455,134.275),(33.625,134.275),(33.625,134.105),(33.455,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,134.465),(32.375,134.635),(32.545,134.635),(32.545,134.465),(32.375,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,134.465),(32.735,134.635),(32.905,134.635),(32.905,134.465),(32.735,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,134.465),(33.095,134.635),(33.265,134.635),(33.265,134.465),(33.095,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,134.465),(33.455,134.635),(33.625,134.635),(33.625,134.465),(33.455,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,134.825),(32.375,134.995),(32.545,134.995),(32.545,134.825),(32.375,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,134.825),(32.735,134.995),(32.905,134.995),(32.905,134.825),(32.735,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,134.825),(33.095,134.995),(33.265,134.995),(33.265,134.825),(33.095,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,134.825),(33.455,134.995),(33.625,134.995),(33.625,134.825),(33.455,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,135.185),(32.375,135.355),(32.545,135.355),(32.545,135.185),(32.375,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,135.185),(32.735,135.355),(32.905,135.355),(32.905,135.185),(32.735,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,135.185),(33.095,135.355),(33.265,135.355),(33.265,135.185),(33.095,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,135.185),(33.455,135.355),(33.625,135.355),(33.625,135.185),(33.455,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,135.545),(32.375,135.715),(32.545,135.715),(32.545,135.545),(32.375,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,135.545),(32.735,135.715),(32.905,135.715),(32.905,135.545),(32.735,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,135.545),(33.095,135.715),(33.265,135.715),(33.265,135.545),(33.095,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,135.545),(33.455,135.715),(33.625,135.715),(33.625,135.545),(33.455,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,135.905),(32.375,136.075),(32.545,136.075),(32.545,135.905),(32.375,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,135.905),(32.735,136.075),(32.905,136.075),(32.905,135.905),(32.735,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,135.905),(33.095,136.075),(33.265,136.075),(33.265,135.905),(33.095,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,135.905),(33.455,136.075),(33.625,136.075),(33.625,135.905),(33.455,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,136.265),(32.375,136.435),(32.545,136.435),(32.545,136.265),(32.375,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,136.265),(32.735,136.435),(32.905,136.435),(32.905,136.265),(32.735,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,136.265),(33.095,136.435),(33.265,136.435),(33.265,136.265),(33.095,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,136.265),(33.455,136.435),(33.625,136.435),(33.625,136.265),(33.455,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,136.625),(32.375,136.795),(32.545,136.795),(32.545,136.625),(32.375,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,136.625),(32.735,136.795),(32.905,136.795),(32.905,136.625),(32.735,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,136.625),(33.095,136.795),(33.265,136.795),(33.265,136.625),(33.095,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,136.625),(33.455,136.795),(33.625,136.795),(33.625,136.625),(33.455,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,136.985),(32.375,137.155),(32.545,137.155),(32.545,136.985),(32.375,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,136.985),(32.735,137.155),(32.905,137.155),(32.905,136.985),(32.735,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,136.985),(33.095,137.155),(33.265,137.155),(33.265,136.985),(33.095,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,136.985),(33.455,137.155),(33.625,137.155),(33.625,136.985),(33.455,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,137.345),(32.375,137.515),(32.545,137.515),(32.545,137.345),(32.375,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,137.345),(32.735,137.515),(32.905,137.515),(32.905,137.345),(32.735,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,137.345),(33.095,137.515),(33.265,137.515),(33.265,137.345),(33.095,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,137.345),(33.455,137.515),(33.625,137.515),(33.625,137.345),(33.455,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,137.705),(32.375,137.875),(32.545,137.875),(32.545,137.705),(32.375,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,137.705),(32.735,137.875),(32.905,137.875),(32.905,137.705),(32.735,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,137.705),(33.095,137.875),(33.265,137.875),(33.265,137.705),(33.095,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,137.705),(33.455,137.875),(33.625,137.875),(33.625,137.705),(33.455,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,138.065),(32.375,138.235),(32.545,138.235),(32.545,138.065),(32.375,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,138.065),(32.735,138.235),(32.905,138.235),(32.905,138.065),(32.735,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,138.065),(33.095,138.235),(33.265,138.235),(33.265,138.065),(33.095,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,138.065),(33.455,138.235),(33.625,138.235),(33.625,138.065),(33.455,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,138.425),(32.375,138.595),(32.545,138.595),(32.545,138.425),(32.375,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,138.425),(32.735,138.595),(32.905,138.595),(32.905,138.425),(32.735,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,138.425),(33.095,138.595),(33.265,138.595),(33.265,138.425),(33.095,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,138.425),(33.455,138.595),(33.625,138.595),(33.625,138.425),(33.455,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,138.785),(32.375,138.955),(32.545,138.955),(32.545,138.785),(32.375,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,138.785),(32.735,138.955),(32.905,138.955),(32.905,138.785),(32.735,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,138.785),(33.095,138.955),(33.265,138.955),(33.265,138.785),(33.095,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,138.785),(33.455,138.955),(33.625,138.955),(33.625,138.785),(33.455,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,139.145),(32.375,139.315),(32.545,139.315),(32.545,139.145),(32.375,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,139.145),(32.735,139.315),(32.905,139.315),(32.905,139.145),(32.735,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,139.145),(33.095,139.315),(33.265,139.315),(33.265,139.145),(33.095,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,139.145),(33.455,139.315),(33.625,139.315),(33.625,139.145),(33.455,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,139.505),(32.375,139.675),(32.545,139.675),(32.545,139.505),(32.375,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,139.505),(32.735,139.675),(32.905,139.675),(32.905,139.505),(32.735,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,139.505),(33.095,139.675),(33.265,139.675),(33.265,139.505),(33.095,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,139.505),(33.455,139.675),(33.625,139.675),(33.625,139.505),(33.455,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,139.865),(32.375,140.035),(32.545,140.035),(32.545,139.865),(32.375,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,139.865),(32.735,140.035),(32.905,140.035),(32.905,139.865),(32.735,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,139.865),(33.095,140.035),(33.265,140.035),(33.265,139.865),(33.095,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,139.865),(33.455,140.035),(33.625,140.035),(33.625,139.865),(33.455,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,140.225),(32.375,140.395),(32.545,140.395),(32.545,140.225),(32.375,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,140.225),(32.735,140.395),(32.905,140.395),(32.905,140.225),(32.735,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,140.225),(33.095,140.395),(33.265,140.395),(33.265,140.225),(33.095,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,140.225),(33.455,140.395),(33.625,140.395),(33.625,140.225),(33.455,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,140.585),(32.375,140.755),(32.545,140.755),(32.545,140.585),(32.375,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,140.585),(32.735,140.755),(32.905,140.755),(32.905,140.585),(32.735,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,140.585),(33.095,140.755),(33.265,140.755),(33.265,140.585),(33.095,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,140.585),(33.455,140.755),(33.625,140.755),(33.625,140.585),(33.455,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,140.945),(32.375,141.115),(32.545,141.115),(32.545,140.945),(32.375,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,140.945),(32.735,141.115),(32.905,141.115),(32.905,140.945),(32.735,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,140.945),(33.095,141.115),(33.265,141.115),(33.265,140.945),(33.095,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,140.945),(33.455,141.115),(33.625,141.115),(33.625,140.945),(33.455,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,141.305),(32.375,141.475),(32.545,141.475),(32.545,141.305),(32.375,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,141.305),(32.735,141.475),(32.905,141.475),(32.905,141.305),(32.735,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,141.305),(33.095,141.475),(33.265,141.475),(33.265,141.305),(33.095,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,141.305),(33.455,141.475),(33.625,141.475),(33.625,141.305),(33.455,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,141.665),(32.375,141.835),(32.545,141.835),(32.545,141.665),(32.375,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,141.665),(32.735,141.835),(32.905,141.835),(32.905,141.665),(32.735,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,141.665),(33.095,141.835),(33.265,141.835),(33.265,141.665),(33.095,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,141.665),(33.455,141.835),(33.625,141.835),(33.625,141.665),(33.455,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,142.025),(32.375,142.195),(32.545,142.195),(32.545,142.025),(32.375,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,142.025),(32.735,142.195),(32.905,142.195),(32.905,142.025),(32.735,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,142.025),(33.095,142.195),(33.265,142.195),(33.265,142.025),(33.095,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,142.025),(33.455,142.195),(33.625,142.195),(33.625,142.025),(33.455,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,142.385),(32.375,142.555),(32.545,142.555),(32.545,142.385),(32.375,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,142.385),(32.735,142.555),(32.905,142.555),(32.905,142.385),(32.735,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,142.385),(33.095,142.555),(33.265,142.555),(33.265,142.385),(33.095,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,142.385),(33.455,142.555),(33.625,142.555),(33.625,142.385),(33.455,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,142.745),(32.375,142.915),(32.545,142.915),(32.545,142.745),(32.375,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,142.745),(32.735,142.915),(32.905,142.915),(32.905,142.745),(32.735,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,142.745),(33.095,142.915),(33.265,142.915),(33.265,142.745),(33.095,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,142.745),(33.455,142.915),(33.625,142.915),(33.625,142.745),(33.455,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,143.105),(32.375,143.275),(32.545,143.275),(32.545,143.105),(32.375,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,143.105),(32.735,143.275),(32.905,143.275),(32.905,143.105),(32.735,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,143.105),(33.095,143.275),(33.265,143.275),(33.265,143.105),(33.095,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,143.105),(33.455,143.275),(33.625,143.275),(33.625,143.105),(33.455,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,143.465),(32.375,143.635),(32.545,143.635),(32.545,143.465),(32.375,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,143.465),(32.735,143.635),(32.905,143.635),(32.905,143.465),(32.735,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,143.465),(33.095,143.635),(33.265,143.635),(33.265,143.465),(33.095,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,143.465),(33.455,143.635),(33.625,143.635),(33.625,143.465),(33.455,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,143.825),(32.375,143.995),(32.545,143.995),(32.545,143.825),(32.375,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,143.825),(32.735,143.995),(32.905,143.995),(32.905,143.825),(32.735,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,143.825),(33.095,143.995),(33.265,143.995),(33.265,143.825),(33.095,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,143.825),(33.455,143.995),(33.625,143.995),(33.625,143.825),(33.455,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,144.185),(32.375,144.355),(32.545,144.355),(32.545,144.185),(32.375,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,144.185),(32.735,144.355),(32.905,144.355),(32.905,144.185),(32.735,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,144.185),(33.095,144.355),(33.265,144.355),(33.265,144.185),(33.095,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,144.185),(33.455,144.355),(33.625,144.355),(33.625,144.185),(33.455,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,144.545),(32.375,144.715),(32.545,144.715),(32.545,144.545),(32.375,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,144.545),(32.735,144.715),(32.905,144.715),(32.905,144.545),(32.735,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,144.545),(33.095,144.715),(33.265,144.715),(33.265,144.545),(33.095,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,144.545),(33.455,144.715),(33.625,144.715),(33.625,144.545),(33.455,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,144.905),(32.375,145.075),(32.545,145.075),(32.545,144.905),(32.375,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,144.905),(32.735,145.075),(32.905,145.075),(32.905,144.905),(32.735,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,144.905),(33.095,145.075),(33.265,145.075),(33.265,144.905),(33.095,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,144.905),(33.455,145.075),(33.625,145.075),(33.625,144.905),(33.455,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,145.265),(32.375,145.435),(32.545,145.435),(32.545,145.265),(32.375,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,145.265),(32.735,145.435),(32.905,145.435),(32.905,145.265),(32.735,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,145.265),(33.095,145.435),(33.265,145.435),(33.265,145.265),(33.095,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,145.265),(33.455,145.435),(33.625,145.435),(33.625,145.265),(33.455,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,145.625),(32.375,145.795),(32.545,145.795),(32.545,145.625),(32.375,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,145.625),(32.735,145.795),(32.905,145.795),(32.905,145.625),(32.735,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,145.625),(33.095,145.795),(33.265,145.795),(33.265,145.625),(33.095,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,145.625),(33.455,145.795),(33.625,145.795),(33.625,145.625),(33.455,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,145.985),(32.375,146.155),(32.545,146.155),(32.545,145.985),(32.375,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,145.985),(32.735,146.155),(32.905,146.155),(32.905,145.985),(32.735,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,145.985),(33.095,146.155),(33.265,146.155),(33.265,145.985),(33.095,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,145.985),(33.455,146.155),(33.625,146.155),(33.625,145.985),(33.455,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,146.345),(32.375,146.515),(32.545,146.515),(32.545,146.345),(32.375,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,146.345),(32.735,146.515),(32.905,146.515),(32.905,146.345),(32.735,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,146.345),(33.095,146.515),(33.265,146.515),(33.265,146.345),(33.095,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,146.345),(33.455,146.515),(33.625,146.515),(33.625,146.345),(33.455,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,146.705),(32.375,146.875),(32.545,146.875),(32.545,146.705),(32.375,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,146.705),(32.735,146.875),(32.905,146.875),(32.905,146.705),(32.735,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,146.705),(33.095,146.875),(33.265,146.875),(33.265,146.705),(33.095,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,146.705),(33.455,146.875),(33.625,146.875),(33.625,146.705),(33.455,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,147.065),(32.375,147.235),(32.545,147.235),(32.545,147.065),(32.375,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,147.065),(32.735,147.235),(32.905,147.235),(32.905,147.065),(32.735,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,147.065),(33.095,147.235),(33.265,147.235),(33.265,147.065),(33.095,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,147.065),(33.455,147.235),(33.625,147.235),(33.625,147.065),(33.455,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,147.425),(32.375,147.595),(32.545,147.595),(32.545,147.425),(32.375,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,147.425),(32.735,147.595),(32.905,147.595),(32.905,147.425),(32.735,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,147.425),(33.095,147.595),(33.265,147.595),(33.265,147.425),(33.095,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,147.425),(33.455,147.595),(33.625,147.595),(33.625,147.425),(33.455,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,147.785),(32.375,147.955),(32.545,147.955),(32.545,147.785),(32.375,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,147.785),(32.735,147.955),(32.905,147.955),(32.905,147.785),(32.735,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,147.785),(33.095,147.955),(33.265,147.955),(33.265,147.785),(33.095,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,147.785),(33.455,147.955),(33.625,147.955),(33.625,147.785),(33.455,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,148.145),(32.375,148.315),(32.545,148.315),(32.545,148.145),(32.375,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,148.145),(32.735,148.315),(32.905,148.315),(32.905,148.145),(32.735,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,148.145),(33.095,148.315),(33.265,148.315),(33.265,148.145),(33.095,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,148.145),(33.455,148.315),(33.625,148.315),(33.625,148.145),(33.455,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,148.505),(32.375,148.675),(32.545,148.675),(32.545,148.505),(32.375,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,148.505),(32.735,148.675),(32.905,148.675),(32.905,148.505),(32.735,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,148.505),(33.095,148.675),(33.265,148.675),(33.265,148.505),(33.095,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,148.505),(33.455,148.675),(33.625,148.675),(33.625,148.505),(33.455,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,148.865),(32.375,149.035),(32.545,149.035),(32.545,148.865),(32.375,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,148.865),(32.735,149.035),(32.905,149.035),(32.905,148.865),(32.735,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,148.865),(33.095,149.035),(33.265,149.035),(33.265,148.865),(33.095,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,148.865),(33.455,149.035),(33.625,149.035),(33.625,148.865),(33.455,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,149.225),(32.375,149.395),(32.545,149.395),(32.545,149.225),(32.375,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,149.225),(32.735,149.395),(32.905,149.395),(32.905,149.225),(32.735,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,149.225),(33.095,149.395),(33.265,149.395),(33.265,149.225),(33.095,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,149.225),(33.455,149.395),(33.625,149.395),(33.625,149.225),(33.455,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,149.585),(32.375,149.755),(32.545,149.755),(32.545,149.585),(32.375,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,149.585),(32.735,149.755),(32.905,149.755),(32.905,149.585),(32.735,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,149.585),(33.095,149.755),(33.265,149.755),(33.265,149.585),(33.095,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,149.585),(33.455,149.755),(33.625,149.755),(33.625,149.585),(33.455,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,149.945),(32.375,150.115),(32.545,150.115),(32.545,149.945),(32.375,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,149.945),(32.735,150.115),(32.905,150.115),(32.905,149.945),(32.735,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,149.945),(33.095,150.115),(33.265,150.115),(33.265,149.945),(33.095,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,149.945),(33.455,150.115),(33.625,150.115),(33.625,149.945),(33.455,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,150.305),(32.375,150.475),(32.545,150.475),(32.545,150.305),(32.375,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,150.305),(32.735,150.475),(32.905,150.475),(32.905,150.305),(32.735,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,150.305),(33.095,150.475),(33.265,150.475),(33.265,150.305),(33.095,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,150.305),(33.455,150.475),(33.625,150.475),(33.625,150.305),(33.455,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,150.665),(32.375,150.835),(32.545,150.835),(32.545,150.665),(32.375,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,150.665),(32.735,150.835),(32.905,150.835),(32.905,150.665),(32.735,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,150.665),(33.095,150.835),(33.265,150.835),(33.265,150.665),(33.095,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,150.665),(33.455,150.835),(33.625,150.835),(33.625,150.665),(33.455,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,151.025),(32.375,151.195),(32.545,151.195),(32.545,151.025),(32.375,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,151.025),(32.735,151.195),(32.905,151.195),(32.905,151.025),(32.735,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,151.025),(33.095,151.195),(33.265,151.195),(33.265,151.025),(33.095,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,151.025),(33.455,151.195),(33.625,151.195),(33.625,151.025),(33.455,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,151.385),(32.375,151.555),(32.545,151.555),(32.545,151.385),(32.375,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,151.385),(32.735,151.555),(32.905,151.555),(32.905,151.385),(32.735,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,151.385),(33.095,151.555),(33.265,151.555),(33.265,151.385),(33.095,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,151.385),(33.455,151.555),(33.625,151.555),(33.625,151.385),(33.455,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,151.745),(32.375,151.915),(32.545,151.915),(32.545,151.745),(32.375,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,151.745),(32.735,151.915),(32.905,151.915),(32.905,151.745),(32.735,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,151.745),(33.095,151.915),(33.265,151.915),(33.265,151.745),(33.095,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,151.745),(33.455,151.915),(33.625,151.915),(33.625,151.745),(33.455,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,142.775),(0.2,142.945),(0.37,142.945),(0.37,142.775),(0.2,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,142.775),(0.56,142.945),(0.73,142.945),(0.73,142.775),(0.56,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,142.775),(0.92,142.945),(1.09,142.945),(1.09,142.775),(0.92,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,142.775),(1.28,142.945),(1.45,142.945),(1.45,142.775),(1.28,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,142.775),(1.64,142.945),(1.81,142.945),(1.81,142.775),(1.64,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,142.775),(2.0,142.945),(2.17,142.945),(2.17,142.775),(2.0,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,142.775),(2.36,142.945),(2.53,142.945),(2.53,142.775),(2.36,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,142.775),(2.72,142.945),(2.89,142.945),(2.89,142.775),(2.72,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,142.775),(3.08,142.945),(3.25,142.945),(3.25,142.775),(3.08,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,142.775),(3.44,142.945),(3.61,142.945),(3.61,142.775),(3.44,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,142.775),(3.8,142.945),(3.97,142.945),(3.97,142.775),(3.8,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,142.775),(4.16,142.945),(4.33,142.945),(4.33,142.775),(4.16,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.135),(0.2,143.305),(0.37,143.305),(0.37,143.135),(0.2,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.135),(0.56,143.305),(0.73,143.305),(0.73,143.135),(0.56,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.135),(0.92,143.305),(1.09,143.305),(1.09,143.135),(0.92,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.135),(1.28,143.305),(1.45,143.305),(1.45,143.135),(1.28,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.135),(1.64,143.305),(1.81,143.305),(1.81,143.135),(1.64,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.135),(2.0,143.305),(2.17,143.305),(2.17,143.135),(2.0,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.135),(2.36,143.305),(2.53,143.305),(2.53,143.135),(2.36,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.135),(2.72,143.305),(2.89,143.305),(2.89,143.135),(2.72,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.135),(3.08,143.305),(3.25,143.305),(3.25,143.135),(3.08,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.135),(3.44,143.305),(3.61,143.305),(3.61,143.135),(3.44,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.135),(3.8,143.305),(3.97,143.305),(3.97,143.135),(3.8,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.135),(4.16,143.305),(4.33,143.305),(4.33,143.135),(4.16,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.495),(0.2,143.665),(0.37,143.665),(0.37,143.495),(0.2,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.495),(0.56,143.665),(0.73,143.665),(0.73,143.495),(0.56,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.495),(0.92,143.665),(1.09,143.665),(1.09,143.495),(0.92,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.495),(1.28,143.665),(1.45,143.665),(1.45,143.495),(1.28,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.495),(1.64,143.665),(1.81,143.665),(1.81,143.495),(1.64,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.495),(2.0,143.665),(2.17,143.665),(2.17,143.495),(2.0,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.495),(2.36,143.665),(2.53,143.665),(2.53,143.495),(2.36,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.495),(2.72,143.665),(2.89,143.665),(2.89,143.495),(2.72,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.495),(3.08,143.665),(3.25,143.665),(3.25,143.495),(3.08,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.495),(3.44,143.665),(3.61,143.665),(3.61,143.495),(3.44,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.495),(3.8,143.665),(3.97,143.665),(3.97,143.495),(3.8,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.495),(4.16,143.665),(4.33,143.665),(4.33,143.495),(4.16,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.855),(0.2,144.025),(0.37,144.025),(0.37,143.855),(0.2,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.855),(0.56,144.025),(0.73,144.025),(0.73,143.855),(0.56,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.855),(0.92,144.025),(1.09,144.025),(1.09,143.855),(0.92,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.855),(1.28,144.025),(1.45,144.025),(1.45,143.855),(1.28,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.855),(1.64,144.025),(1.81,144.025),(1.81,143.855),(1.64,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.855),(2.0,144.025),(2.17,144.025),(2.17,143.855),(2.0,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.855),(2.36,144.025),(2.53,144.025),(2.53,143.855),(2.36,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.855),(2.72,144.025),(2.89,144.025),(2.89,143.855),(2.72,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.855),(3.08,144.025),(3.25,144.025),(3.25,143.855),(3.08,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.855),(3.44,144.025),(3.61,144.025),(3.61,143.855),(3.44,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.855),(3.8,144.025),(3.97,144.025),(3.97,143.855),(3.8,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.855),(4.16,144.025),(4.33,144.025),(4.33,143.855),(4.16,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.215),(0.2,144.385),(0.37,144.385),(0.37,144.215),(0.2,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.215),(0.56,144.385),(0.73,144.385),(0.73,144.215),(0.56,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.215),(0.92,144.385),(1.09,144.385),(1.09,144.215),(0.92,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.215),(1.28,144.385),(1.45,144.385),(1.45,144.215),(1.28,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.215),(1.64,144.385),(1.81,144.385),(1.81,144.215),(1.64,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.215),(2.0,144.385),(2.17,144.385),(2.17,144.215),(2.0,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.215),(2.36,144.385),(2.53,144.385),(2.53,144.215),(2.36,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.215),(2.72,144.385),(2.89,144.385),(2.89,144.215),(2.72,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.215),(3.08,144.385),(3.25,144.385),(3.25,144.215),(3.08,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.215),(3.44,144.385),(3.61,144.385),(3.61,144.215),(3.44,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.215),(3.8,144.385),(3.97,144.385),(3.97,144.215),(3.8,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.215),(4.16,144.385),(4.33,144.385),(4.33,144.215),(4.16,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.575),(0.2,144.745),(0.37,144.745),(0.37,144.575),(0.2,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.575),(0.56,144.745),(0.73,144.745),(0.73,144.575),(0.56,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.575),(0.92,144.745),(1.09,144.745),(1.09,144.575),(0.92,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.575),(1.28,144.745),(1.45,144.745),(1.45,144.575),(1.28,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.575),(1.64,144.745),(1.81,144.745),(1.81,144.575),(1.64,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.575),(2.0,144.745),(2.17,144.745),(2.17,144.575),(2.0,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.575),(2.36,144.745),(2.53,144.745),(2.53,144.575),(2.36,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.575),(2.72,144.745),(2.89,144.745),(2.89,144.575),(2.72,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.575),(3.08,144.745),(3.25,144.745),(3.25,144.575),(3.08,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.575),(3.44,144.745),(3.61,144.745),(3.61,144.575),(3.44,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.575),(3.8,144.745),(3.97,144.745),(3.97,144.575),(3.8,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.575),(4.16,144.745),(4.33,144.745),(4.33,144.575),(4.16,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.935),(0.2,145.105),(0.37,145.105),(0.37,144.935),(0.2,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.935),(0.56,145.105),(0.73,145.105),(0.73,144.935),(0.56,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.935),(0.92,145.105),(1.09,145.105),(1.09,144.935),(0.92,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.935),(1.28,145.105),(1.45,145.105),(1.45,144.935),(1.28,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.935),(1.64,145.105),(1.81,145.105),(1.81,144.935),(1.64,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.935),(2.0,145.105),(2.17,145.105),(2.17,144.935),(2.0,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.935),(2.36,145.105),(2.53,145.105),(2.53,144.935),(2.36,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.935),(2.72,145.105),(2.89,145.105),(2.89,144.935),(2.72,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.935),(3.08,145.105),(3.25,145.105),(3.25,144.935),(3.08,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.935),(3.44,145.105),(3.61,145.105),(3.61,144.935),(3.44,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.935),(3.8,145.105),(3.97,145.105),(3.97,144.935),(3.8,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.935),(4.16,145.105),(4.33,145.105),(4.33,144.935),(4.16,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.295),(0.2,145.465),(0.37,145.465),(0.37,145.295),(0.2,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.295),(0.56,145.465),(0.73,145.465),(0.73,145.295),(0.56,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.295),(0.92,145.465),(1.09,145.465),(1.09,145.295),(0.92,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.295),(1.28,145.465),(1.45,145.465),(1.45,145.295),(1.28,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.295),(1.64,145.465),(1.81,145.465),(1.81,145.295),(1.64,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.295),(2.0,145.465),(2.17,145.465),(2.17,145.295),(2.0,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.295),(2.36,145.465),(2.53,145.465),(2.53,145.295),(2.36,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.295),(2.72,145.465),(2.89,145.465),(2.89,145.295),(2.72,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.295),(3.08,145.465),(3.25,145.465),(3.25,145.295),(3.08,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.295),(3.44,145.465),(3.61,145.465),(3.61,145.295),(3.44,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.295),(3.8,145.465),(3.97,145.465),(3.97,145.295),(3.8,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.295),(4.16,145.465),(4.33,145.465),(4.33,145.295),(4.16,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.655),(0.2,145.825),(0.37,145.825),(0.37,145.655),(0.2,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.655),(0.56,145.825),(0.73,145.825),(0.73,145.655),(0.56,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.655),(0.92,145.825),(1.09,145.825),(1.09,145.655),(0.92,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.655),(1.28,145.825),(1.45,145.825),(1.45,145.655),(1.28,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.655),(1.64,145.825),(1.81,145.825),(1.81,145.655),(1.64,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.655),(2.0,145.825),(2.17,145.825),(2.17,145.655),(2.0,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.655),(2.36,145.825),(2.53,145.825),(2.53,145.655),(2.36,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.655),(2.72,145.825),(2.89,145.825),(2.89,145.655),(2.72,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.655),(3.08,145.825),(3.25,145.825),(3.25,145.655),(3.08,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.655),(3.44,145.825),(3.61,145.825),(3.61,145.655),(3.44,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.655),(3.8,145.825),(3.97,145.825),(3.97,145.655),(3.8,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.655),(4.16,145.825),(4.33,145.825),(4.33,145.655),(4.16,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.015),(0.2,146.185),(0.37,146.185),(0.37,146.015),(0.2,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.015),(0.56,146.185),(0.73,146.185),(0.73,146.015),(0.56,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.015),(0.92,146.185),(1.09,146.185),(1.09,146.015),(0.92,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.015),(1.28,146.185),(1.45,146.185),(1.45,146.015),(1.28,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.015),(1.64,146.185),(1.81,146.185),(1.81,146.015),(1.64,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.015),(2.0,146.185),(2.17,146.185),(2.17,146.015),(2.0,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.015),(2.36,146.185),(2.53,146.185),(2.53,146.015),(2.36,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.015),(2.72,146.185),(2.89,146.185),(2.89,146.015),(2.72,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.015),(3.08,146.185),(3.25,146.185),(3.25,146.015),(3.08,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.015),(3.44,146.185),(3.61,146.185),(3.61,146.015),(3.44,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.015),(3.8,146.185),(3.97,146.185),(3.97,146.015),(3.8,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.015),(4.16,146.185),(4.33,146.185),(4.33,146.015),(4.16,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.375),(0.2,146.545),(0.37,146.545),(0.37,146.375),(0.2,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.375),(0.56,146.545),(0.73,146.545),(0.73,146.375),(0.56,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.375),(0.92,146.545),(1.09,146.545),(1.09,146.375),(0.92,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.375),(1.28,146.545),(1.45,146.545),(1.45,146.375),(1.28,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.375),(1.64,146.545),(1.81,146.545),(1.81,146.375),(1.64,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.375),(2.0,146.545),(2.17,146.545),(2.17,146.375),(2.0,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.375),(2.36,146.545),(2.53,146.545),(2.53,146.375),(2.36,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.375),(2.72,146.545),(2.89,146.545),(2.89,146.375),(2.72,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.375),(3.08,146.545),(3.25,146.545),(3.25,146.375),(3.08,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.375),(3.44,146.545),(3.61,146.545),(3.61,146.375),(3.44,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.375),(3.8,146.545),(3.97,146.545),(3.97,146.375),(3.8,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.375),(4.16,146.545),(4.33,146.545),(4.33,146.375),(4.16,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.735),(0.2,146.905),(0.37,146.905),(0.37,146.735),(0.2,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.735),(0.56,146.905),(0.73,146.905),(0.73,146.735),(0.56,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.735),(0.92,146.905),(1.09,146.905),(1.09,146.735),(0.92,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.735),(1.28,146.905),(1.45,146.905),(1.45,146.735),(1.28,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.735),(1.64,146.905),(1.81,146.905),(1.81,146.735),(1.64,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.735),(2.0,146.905),(2.17,146.905),(2.17,146.735),(2.0,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.735),(2.36,146.905),(2.53,146.905),(2.53,146.735),(2.36,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.735),(2.72,146.905),(2.89,146.905),(2.89,146.735),(2.72,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.735),(3.08,146.905),(3.25,146.905),(3.25,146.735),(3.08,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.735),(3.44,146.905),(3.61,146.905),(3.61,146.735),(3.44,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.735),(3.8,146.905),(3.97,146.905),(3.97,146.735),(3.8,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.735),(4.16,146.905),(4.33,146.905),(4.33,146.735),(4.16,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.095),(0.2,147.265),(0.37,147.265),(0.37,147.095),(0.2,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.095),(0.56,147.265),(0.73,147.265),(0.73,147.095),(0.56,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.095),(0.92,147.265),(1.09,147.265),(1.09,147.095),(0.92,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.095),(1.28,147.265),(1.45,147.265),(1.45,147.095),(1.28,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.095),(1.64,147.265),(1.81,147.265),(1.81,147.095),(1.64,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.095),(2.0,147.265),(2.17,147.265),(2.17,147.095),(2.0,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.095),(2.36,147.265),(2.53,147.265),(2.53,147.095),(2.36,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.095),(2.72,147.265),(2.89,147.265),(2.89,147.095),(2.72,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.095),(3.08,147.265),(3.25,147.265),(3.25,147.095),(3.08,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.095),(3.44,147.265),(3.61,147.265),(3.61,147.095),(3.44,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.095),(3.8,147.265),(3.97,147.265),(3.97,147.095),(3.8,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.095),(4.16,147.265),(4.33,147.265),(4.33,147.095),(4.16,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.455),(0.2,147.625),(0.37,147.625),(0.37,147.455),(0.2,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.455),(0.56,147.625),(0.73,147.625),(0.73,147.455),(0.56,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.455),(0.92,147.625),(1.09,147.625),(1.09,147.455),(0.92,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.455),(1.28,147.625),(1.45,147.625),(1.45,147.455),(1.28,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.455),(1.64,147.625),(1.81,147.625),(1.81,147.455),(1.64,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.455),(2.0,147.625),(2.17,147.625),(2.17,147.455),(2.0,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.455),(2.36,147.625),(2.53,147.625),(2.53,147.455),(2.36,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.455),(2.72,147.625),(2.89,147.625),(2.89,147.455),(2.72,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.455),(3.08,147.625),(3.25,147.625),(3.25,147.455),(3.08,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.455),(3.44,147.625),(3.61,147.625),(3.61,147.455),(3.44,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.455),(3.8,147.625),(3.97,147.625),(3.97,147.455),(3.8,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.455),(4.16,147.625),(4.33,147.625),(4.33,147.455),(4.16,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.815),(0.2,147.985),(0.37,147.985),(0.37,147.815),(0.2,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.815),(0.56,147.985),(0.73,147.985),(0.73,147.815),(0.56,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.815),(0.92,147.985),(1.09,147.985),(1.09,147.815),(0.92,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.815),(1.28,147.985),(1.45,147.985),(1.45,147.815),(1.28,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.815),(1.64,147.985),(1.81,147.985),(1.81,147.815),(1.64,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.815),(2.0,147.985),(2.17,147.985),(2.17,147.815),(2.0,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.815),(2.36,147.985),(2.53,147.985),(2.53,147.815),(2.36,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.815),(2.72,147.985),(2.89,147.985),(2.89,147.815),(2.72,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.815),(3.08,147.985),(3.25,147.985),(3.25,147.815),(3.08,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.815),(3.44,147.985),(3.61,147.985),(3.61,147.815),(3.44,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.815),(3.8,147.985),(3.97,147.985),(3.97,147.815),(3.8,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.815),(4.16,147.985),(4.33,147.985),(4.33,147.815),(4.16,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.175),(0.2,148.345),(0.37,148.345),(0.37,148.175),(0.2,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.175),(0.56,148.345),(0.73,148.345),(0.73,148.175),(0.56,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.175),(0.92,148.345),(1.09,148.345),(1.09,148.175),(0.92,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.175),(1.28,148.345),(1.45,148.345),(1.45,148.175),(1.28,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.175),(1.64,148.345),(1.81,148.345),(1.81,148.175),(1.64,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.175),(2.0,148.345),(2.17,148.345),(2.17,148.175),(2.0,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.175),(2.36,148.345),(2.53,148.345),(2.53,148.175),(2.36,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.175),(2.72,148.345),(2.89,148.345),(2.89,148.175),(2.72,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.175),(3.08,148.345),(3.25,148.345),(3.25,148.175),(3.08,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.175),(3.44,148.345),(3.61,148.345),(3.61,148.175),(3.44,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.175),(3.8,148.345),(3.97,148.345),(3.97,148.175),(3.8,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.175),(4.16,148.345),(4.33,148.345),(4.33,148.175),(4.16,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.535),(0.2,148.705),(0.37,148.705),(0.37,148.535),(0.2,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.535),(0.56,148.705),(0.73,148.705),(0.73,148.535),(0.56,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.535),(0.92,148.705),(1.09,148.705),(1.09,148.535),(0.92,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.535),(1.28,148.705),(1.45,148.705),(1.45,148.535),(1.28,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.535),(1.64,148.705),(1.81,148.705),(1.81,148.535),(1.64,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.535),(2.0,148.705),(2.17,148.705),(2.17,148.535),(2.0,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.535),(2.36,148.705),(2.53,148.705),(2.53,148.535),(2.36,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.535),(2.72,148.705),(2.89,148.705),(2.89,148.535),(2.72,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.535),(3.08,148.705),(3.25,148.705),(3.25,148.535),(3.08,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.535),(3.44,148.705),(3.61,148.705),(3.61,148.535),(3.44,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.535),(3.8,148.705),(3.97,148.705),(3.97,148.535),(3.8,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.535),(4.16,148.705),(4.33,148.705),(4.33,148.535),(4.16,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.895),(0.2,149.065),(0.37,149.065),(0.37,148.895),(0.2,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.895),(0.56,149.065),(0.73,149.065),(0.73,148.895),(0.56,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.895),(0.92,149.065),(1.09,149.065),(1.09,148.895),(0.92,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.895),(1.28,149.065),(1.45,149.065),(1.45,148.895),(1.28,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.895),(1.64,149.065),(1.81,149.065),(1.81,148.895),(1.64,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.895),(2.0,149.065),(2.17,149.065),(2.17,148.895),(2.0,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.895),(2.36,149.065),(2.53,149.065),(2.53,148.895),(2.36,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.895),(2.72,149.065),(2.89,149.065),(2.89,148.895),(2.72,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.895),(3.08,149.065),(3.25,149.065),(3.25,148.895),(3.08,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.895),(3.44,149.065),(3.61,149.065),(3.61,148.895),(3.44,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.895),(3.8,149.065),(3.97,149.065),(3.97,148.895),(3.8,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.895),(4.16,149.065),(4.33,149.065),(4.33,148.895),(4.16,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.255),(0.2,149.425),(0.37,149.425),(0.37,149.255),(0.2,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.255),(0.56,149.425),(0.73,149.425),(0.73,149.255),(0.56,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.255),(0.92,149.425),(1.09,149.425),(1.09,149.255),(0.92,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.255),(1.28,149.425),(1.45,149.425),(1.45,149.255),(1.28,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.255),(1.64,149.425),(1.81,149.425),(1.81,149.255),(1.64,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.255),(2.0,149.425),(2.17,149.425),(2.17,149.255),(2.0,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.255),(2.36,149.425),(2.53,149.425),(2.53,149.255),(2.36,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.255),(2.72,149.425),(2.89,149.425),(2.89,149.255),(2.72,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.255),(3.08,149.425),(3.25,149.425),(3.25,149.255),(3.08,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.255),(3.44,149.425),(3.61,149.425),(3.61,149.255),(3.44,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.255),(3.8,149.425),(3.97,149.425),(3.97,149.255),(3.8,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.255),(4.16,149.425),(4.33,149.425),(4.33,149.255),(4.16,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.615),(0.2,149.785),(0.37,149.785),(0.37,149.615),(0.2,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.615),(0.56,149.785),(0.73,149.785),(0.73,149.615),(0.56,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.615),(0.92,149.785),(1.09,149.785),(1.09,149.615),(0.92,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.615),(1.28,149.785),(1.45,149.785),(1.45,149.615),(1.28,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.615),(1.64,149.785),(1.81,149.785),(1.81,149.615),(1.64,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.615),(2.0,149.785),(2.17,149.785),(2.17,149.615),(2.0,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.615),(2.36,149.785),(2.53,149.785),(2.53,149.615),(2.36,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.615),(2.72,149.785),(2.89,149.785),(2.89,149.615),(2.72,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.615),(3.08,149.785),(3.25,149.785),(3.25,149.615),(3.08,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.615),(3.44,149.785),(3.61,149.785),(3.61,149.615),(3.44,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.615),(3.8,149.785),(3.97,149.785),(3.97,149.615),(3.8,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.615),(4.16,149.785),(4.33,149.785),(4.33,149.615),(4.16,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.975),(0.2,150.145),(0.37,150.145),(0.37,149.975),(0.2,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.975),(0.56,150.145),(0.73,150.145),(0.73,149.975),(0.56,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.975),(0.92,150.145),(1.09,150.145),(1.09,149.975),(0.92,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.975),(1.28,150.145),(1.45,150.145),(1.45,149.975),(1.28,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.975),(1.64,150.145),(1.81,150.145),(1.81,149.975),(1.64,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.975),(2.0,150.145),(2.17,150.145),(2.17,149.975),(2.0,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.975),(2.36,150.145),(2.53,150.145),(2.53,149.975),(2.36,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.975),(2.72,150.145),(2.89,150.145),(2.89,149.975),(2.72,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.975),(3.08,150.145),(3.25,150.145),(3.25,149.975),(3.08,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.975),(3.44,150.145),(3.61,150.145),(3.61,149.975),(3.44,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.975),(3.8,150.145),(3.97,150.145),(3.97,149.975),(3.8,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.975),(4.16,150.145),(4.33,150.145),(4.33,149.975),(4.16,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.335),(0.2,150.505),(0.37,150.505),(0.37,150.335),(0.2,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.335),(0.56,150.505),(0.73,150.505),(0.73,150.335),(0.56,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.335),(0.92,150.505),(1.09,150.505),(1.09,150.335),(0.92,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.335),(1.28,150.505),(1.45,150.505),(1.45,150.335),(1.28,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.335),(1.64,150.505),(1.81,150.505),(1.81,150.335),(1.64,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.335),(2.0,150.505),(2.17,150.505),(2.17,150.335),(2.0,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.335),(2.36,150.505),(2.53,150.505),(2.53,150.335),(2.36,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.335),(2.72,150.505),(2.89,150.505),(2.89,150.335),(2.72,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.335),(3.08,150.505),(3.25,150.505),(3.25,150.335),(3.08,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.335),(3.44,150.505),(3.61,150.505),(3.61,150.335),(3.44,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.335),(3.8,150.505),(3.97,150.505),(3.97,150.335),(3.8,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.335),(4.16,150.505),(4.33,150.505),(4.33,150.335),(4.16,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.695),(0.2,150.865),(0.37,150.865),(0.37,150.695),(0.2,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.695),(0.56,150.865),(0.73,150.865),(0.73,150.695),(0.56,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.695),(0.92,150.865),(1.09,150.865),(1.09,150.695),(0.92,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.695),(1.28,150.865),(1.45,150.865),(1.45,150.695),(1.28,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.695),(1.64,150.865),(1.81,150.865),(1.81,150.695),(1.64,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.695),(2.0,150.865),(2.17,150.865),(2.17,150.695),(2.0,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.695),(2.36,150.865),(2.53,150.865),(2.53,150.695),(2.36,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.695),(2.72,150.865),(2.89,150.865),(2.89,150.695),(2.72,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.695),(3.08,150.865),(3.25,150.865),(3.25,150.695),(3.08,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.695),(3.44,150.865),(3.61,150.865),(3.61,150.695),(3.44,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.695),(3.8,150.865),(3.97,150.865),(3.97,150.695),(3.8,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.695),(4.16,150.865),(4.33,150.865),(4.33,150.695),(4.16,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,151.055),(0.2,151.225),(0.37,151.225),(0.37,151.055),(0.2,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,151.055),(0.56,151.225),(0.73,151.225),(0.73,151.055),(0.56,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,151.055),(0.92,151.225),(1.09,151.225),(1.09,151.055),(0.92,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,151.055),(1.28,151.225),(1.45,151.225),(1.45,151.055),(1.28,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,151.055),(1.64,151.225),(1.81,151.225),(1.81,151.055),(1.64,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,151.055),(2.0,151.225),(2.17,151.225),(2.17,151.055),(2.0,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,151.055),(2.36,151.225),(2.53,151.225),(2.53,151.055),(2.36,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,151.055),(2.72,151.225),(2.89,151.225),(2.89,151.055),(2.72,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,151.055),(3.08,151.225),(3.25,151.225),(3.25,151.055),(3.08,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,151.055),(3.44,151.225),(3.61,151.225),(3.61,151.055),(3.44,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,151.055),(3.8,151.225),(3.97,151.225),(3.97,151.055),(3.8,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,151.055),(4.16,151.225),(4.33,151.225),(4.33,151.055),(4.16,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,133.745),(46.775,133.915),(46.945,133.915),(46.945,133.745),(46.775,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,133.745),(47.135,133.915),(47.305,133.915),(47.305,133.745),(47.135,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,133.745),(47.495,133.915),(47.665,133.915),(47.665,133.745),(47.495,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,133.745),(47.855,133.915),(48.025,133.915),(48.025,133.745),(47.855,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,134.105),(46.775,134.275),(46.945,134.275),(46.945,134.105),(46.775,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,134.105),(47.135,134.275),(47.305,134.275),(47.305,134.105),(47.135,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,134.105),(47.495,134.275),(47.665,134.275),(47.665,134.105),(47.495,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,134.105),(47.855,134.275),(48.025,134.275),(48.025,134.105),(47.855,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,134.465),(46.775,134.635),(46.945,134.635),(46.945,134.465),(46.775,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,134.465),(47.135,134.635),(47.305,134.635),(47.305,134.465),(47.135,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,134.465),(47.495,134.635),(47.665,134.635),(47.665,134.465),(47.495,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,134.465),(47.855,134.635),(48.025,134.635),(48.025,134.465),(47.855,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,134.825),(46.775,134.995),(46.945,134.995),(46.945,134.825),(46.775,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,134.825),(47.135,134.995),(47.305,134.995),(47.305,134.825),(47.135,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,134.825),(47.495,134.995),(47.665,134.995),(47.665,134.825),(47.495,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,134.825),(47.855,134.995),(48.025,134.995),(48.025,134.825),(47.855,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,135.185),(46.775,135.355),(46.945,135.355),(46.945,135.185),(46.775,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,135.185),(47.135,135.355),(47.305,135.355),(47.305,135.185),(47.135,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,135.185),(47.495,135.355),(47.665,135.355),(47.665,135.185),(47.495,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,135.185),(47.855,135.355),(48.025,135.355),(48.025,135.185),(47.855,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,135.545),(46.775,135.715),(46.945,135.715),(46.945,135.545),(46.775,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,135.545),(47.135,135.715),(47.305,135.715),(47.305,135.545),(47.135,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,135.545),(47.495,135.715),(47.665,135.715),(47.665,135.545),(47.495,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,135.545),(47.855,135.715),(48.025,135.715),(48.025,135.545),(47.855,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,135.905),(46.775,136.075),(46.945,136.075),(46.945,135.905),(46.775,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,135.905),(47.135,136.075),(47.305,136.075),(47.305,135.905),(47.135,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,135.905),(47.495,136.075),(47.665,136.075),(47.665,135.905),(47.495,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,135.905),(47.855,136.075),(48.025,136.075),(48.025,135.905),(47.855,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,136.265),(46.775,136.435),(46.945,136.435),(46.945,136.265),(46.775,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,136.265),(47.135,136.435),(47.305,136.435),(47.305,136.265),(47.135,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,136.265),(47.495,136.435),(47.665,136.435),(47.665,136.265),(47.495,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,136.265),(47.855,136.435),(48.025,136.435),(48.025,136.265),(47.855,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,136.625),(46.775,136.795),(46.945,136.795),(46.945,136.625),(46.775,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,136.625),(47.135,136.795),(47.305,136.795),(47.305,136.625),(47.135,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,136.625),(47.495,136.795),(47.665,136.795),(47.665,136.625),(47.495,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,136.625),(47.855,136.795),(48.025,136.795),(48.025,136.625),(47.855,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,136.985),(46.775,137.155),(46.945,137.155),(46.945,136.985),(46.775,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,136.985),(47.135,137.155),(47.305,137.155),(47.305,136.985),(47.135,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,136.985),(47.495,137.155),(47.665,137.155),(47.665,136.985),(47.495,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,136.985),(47.855,137.155),(48.025,137.155),(48.025,136.985),(47.855,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,137.345),(46.775,137.515),(46.945,137.515),(46.945,137.345),(46.775,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,137.345),(47.135,137.515),(47.305,137.515),(47.305,137.345),(47.135,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,137.345),(47.495,137.515),(47.665,137.515),(47.665,137.345),(47.495,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,137.345),(47.855,137.515),(48.025,137.515),(48.025,137.345),(47.855,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,137.705),(46.775,137.875),(46.945,137.875),(46.945,137.705),(46.775,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,137.705),(47.135,137.875),(47.305,137.875),(47.305,137.705),(47.135,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,137.705),(47.495,137.875),(47.665,137.875),(47.665,137.705),(47.495,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,137.705),(47.855,137.875),(48.025,137.875),(48.025,137.705),(47.855,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,138.065),(46.775,138.235),(46.945,138.235),(46.945,138.065),(46.775,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,138.065),(47.135,138.235),(47.305,138.235),(47.305,138.065),(47.135,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,138.065),(47.495,138.235),(47.665,138.235),(47.665,138.065),(47.495,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,138.065),(47.855,138.235),(48.025,138.235),(48.025,138.065),(47.855,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,138.425),(46.775,138.595),(46.945,138.595),(46.945,138.425),(46.775,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,138.425),(47.135,138.595),(47.305,138.595),(47.305,138.425),(47.135,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,138.425),(47.495,138.595),(47.665,138.595),(47.665,138.425),(47.495,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,138.425),(47.855,138.595),(48.025,138.595),(48.025,138.425),(47.855,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,138.785),(46.775,138.955),(46.945,138.955),(46.945,138.785),(46.775,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,138.785),(47.135,138.955),(47.305,138.955),(47.305,138.785),(47.135,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,138.785),(47.495,138.955),(47.665,138.955),(47.665,138.785),(47.495,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,138.785),(47.855,138.955),(48.025,138.955),(48.025,138.785),(47.855,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,139.145),(46.775,139.315),(46.945,139.315),(46.945,139.145),(46.775,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,139.145),(47.135,139.315),(47.305,139.315),(47.305,139.145),(47.135,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,139.145),(47.495,139.315),(47.665,139.315),(47.665,139.145),(47.495,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,139.145),(47.855,139.315),(48.025,139.315),(48.025,139.145),(47.855,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,139.505),(46.775,139.675),(46.945,139.675),(46.945,139.505),(46.775,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,139.505),(47.135,139.675),(47.305,139.675),(47.305,139.505),(47.135,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,139.505),(47.495,139.675),(47.665,139.675),(47.665,139.505),(47.495,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,139.505),(47.855,139.675),(48.025,139.675),(48.025,139.505),(47.855,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,139.865),(46.775,140.035),(46.945,140.035),(46.945,139.865),(46.775,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,139.865),(47.135,140.035),(47.305,140.035),(47.305,139.865),(47.135,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,139.865),(47.495,140.035),(47.665,140.035),(47.665,139.865),(47.495,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,139.865),(47.855,140.035),(48.025,140.035),(48.025,139.865),(47.855,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,140.225),(46.775,140.395),(46.945,140.395),(46.945,140.225),(46.775,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,140.225),(47.135,140.395),(47.305,140.395),(47.305,140.225),(47.135,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,140.225),(47.495,140.395),(47.665,140.395),(47.665,140.225),(47.495,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,140.225),(47.855,140.395),(48.025,140.395),(48.025,140.225),(47.855,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,140.585),(46.775,140.755),(46.945,140.755),(46.945,140.585),(46.775,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,140.585),(47.135,140.755),(47.305,140.755),(47.305,140.585),(47.135,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,140.585),(47.495,140.755),(47.665,140.755),(47.665,140.585),(47.495,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,140.585),(47.855,140.755),(48.025,140.755),(48.025,140.585),(47.855,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,140.945),(46.775,141.115),(46.945,141.115),(46.945,140.945),(46.775,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,140.945),(47.135,141.115),(47.305,141.115),(47.305,140.945),(47.135,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,140.945),(47.495,141.115),(47.665,141.115),(47.665,140.945),(47.495,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,140.945),(47.855,141.115),(48.025,141.115),(48.025,140.945),(47.855,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,141.305),(46.775,141.475),(46.945,141.475),(46.945,141.305),(46.775,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,141.305),(47.135,141.475),(47.305,141.475),(47.305,141.305),(47.135,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,141.305),(47.495,141.475),(47.665,141.475),(47.665,141.305),(47.495,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,141.305),(47.855,141.475),(48.025,141.475),(48.025,141.305),(47.855,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,141.665),(46.775,141.835),(46.945,141.835),(46.945,141.665),(46.775,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,141.665),(47.135,141.835),(47.305,141.835),(47.305,141.665),(47.135,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,141.665),(47.495,141.835),(47.665,141.835),(47.665,141.665),(47.495,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,141.665),(47.855,141.835),(48.025,141.835),(48.025,141.665),(47.855,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,142.025),(46.775,142.195),(46.945,142.195),(46.945,142.025),(46.775,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,142.025),(47.135,142.195),(47.305,142.195),(47.305,142.025),(47.135,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,142.025),(47.495,142.195),(47.665,142.195),(47.665,142.025),(47.495,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,142.025),(47.855,142.195),(48.025,142.195),(48.025,142.025),(47.855,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,142.385),(46.775,142.555),(46.945,142.555),(46.945,142.385),(46.775,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,142.385),(47.135,142.555),(47.305,142.555),(47.305,142.385),(47.135,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,142.385),(47.495,142.555),(47.665,142.555),(47.665,142.385),(47.495,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,142.385),(47.855,142.555),(48.025,142.555),(48.025,142.385),(47.855,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,142.745),(46.775,142.915),(46.945,142.915),(46.945,142.745),(46.775,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,142.745),(47.135,142.915),(47.305,142.915),(47.305,142.745),(47.135,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,142.745),(47.495,142.915),(47.665,142.915),(47.665,142.745),(47.495,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,142.745),(47.855,142.915),(48.025,142.915),(48.025,142.745),(47.855,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,143.105),(46.775,143.275),(46.945,143.275),(46.945,143.105),(46.775,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,143.105),(47.135,143.275),(47.305,143.275),(47.305,143.105),(47.135,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,143.105),(47.495,143.275),(47.665,143.275),(47.665,143.105),(47.495,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,143.105),(47.855,143.275),(48.025,143.275),(48.025,143.105),(47.855,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,143.465),(46.775,143.635),(46.945,143.635),(46.945,143.465),(46.775,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,143.465),(47.135,143.635),(47.305,143.635),(47.305,143.465),(47.135,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,143.465),(47.495,143.635),(47.665,143.635),(47.665,143.465),(47.495,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,143.465),(47.855,143.635),(48.025,143.635),(48.025,143.465),(47.855,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,143.825),(46.775,143.995),(46.945,143.995),(46.945,143.825),(46.775,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,143.825),(47.135,143.995),(47.305,143.995),(47.305,143.825),(47.135,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,143.825),(47.495,143.995),(47.665,143.995),(47.665,143.825),(47.495,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,143.825),(47.855,143.995),(48.025,143.995),(48.025,143.825),(47.855,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,144.185),(46.775,144.355),(46.945,144.355),(46.945,144.185),(46.775,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,144.185),(47.135,144.355),(47.305,144.355),(47.305,144.185),(47.135,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,144.185),(47.495,144.355),(47.665,144.355),(47.665,144.185),(47.495,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,144.185),(47.855,144.355),(48.025,144.355),(48.025,144.185),(47.855,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,144.545),(46.775,144.715),(46.945,144.715),(46.945,144.545),(46.775,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,144.545),(47.135,144.715),(47.305,144.715),(47.305,144.545),(47.135,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,144.545),(47.495,144.715),(47.665,144.715),(47.665,144.545),(47.495,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,144.545),(47.855,144.715),(48.025,144.715),(48.025,144.545),(47.855,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,144.905),(46.775,145.075),(46.945,145.075),(46.945,144.905),(46.775,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,144.905),(47.135,145.075),(47.305,145.075),(47.305,144.905),(47.135,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,144.905),(47.495,145.075),(47.665,145.075),(47.665,144.905),(47.495,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,144.905),(47.855,145.075),(48.025,145.075),(48.025,144.905),(47.855,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,145.265),(46.775,145.435),(46.945,145.435),(46.945,145.265),(46.775,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,145.265),(47.135,145.435),(47.305,145.435),(47.305,145.265),(47.135,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,145.265),(47.495,145.435),(47.665,145.435),(47.665,145.265),(47.495,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,145.265),(47.855,145.435),(48.025,145.435),(48.025,145.265),(47.855,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,145.625),(46.775,145.795),(46.945,145.795),(46.945,145.625),(46.775,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,145.625),(47.135,145.795),(47.305,145.795),(47.305,145.625),(47.135,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,145.625),(47.495,145.795),(47.665,145.795),(47.665,145.625),(47.495,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,145.625),(47.855,145.795),(48.025,145.795),(48.025,145.625),(47.855,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,145.985),(46.775,146.155),(46.945,146.155),(46.945,145.985),(46.775,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,145.985),(47.135,146.155),(47.305,146.155),(47.305,145.985),(47.135,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,145.985),(47.495,146.155),(47.665,146.155),(47.665,145.985),(47.495,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,145.985),(47.855,146.155),(48.025,146.155),(48.025,145.985),(47.855,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,146.345),(46.775,146.515),(46.945,146.515),(46.945,146.345),(46.775,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,146.345),(47.135,146.515),(47.305,146.515),(47.305,146.345),(47.135,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,146.345),(47.495,146.515),(47.665,146.515),(47.665,146.345),(47.495,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,146.345),(47.855,146.515),(48.025,146.515),(48.025,146.345),(47.855,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,146.705),(46.775,146.875),(46.945,146.875),(46.945,146.705),(46.775,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,146.705),(47.135,146.875),(47.305,146.875),(47.305,146.705),(47.135,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,146.705),(47.495,146.875),(47.665,146.875),(47.665,146.705),(47.495,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,146.705),(47.855,146.875),(48.025,146.875),(48.025,146.705),(47.855,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,147.065),(46.775,147.235),(46.945,147.235),(46.945,147.065),(46.775,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,147.065),(47.135,147.235),(47.305,147.235),(47.305,147.065),(47.135,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,147.065),(47.495,147.235),(47.665,147.235),(47.665,147.065),(47.495,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,147.065),(47.855,147.235),(48.025,147.235),(48.025,147.065),(47.855,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,147.425),(46.775,147.595),(46.945,147.595),(46.945,147.425),(46.775,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,147.425),(47.135,147.595),(47.305,147.595),(47.305,147.425),(47.135,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,147.425),(47.495,147.595),(47.665,147.595),(47.665,147.425),(47.495,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,147.425),(47.855,147.595),(48.025,147.595),(48.025,147.425),(47.855,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,147.785),(46.775,147.955),(46.945,147.955),(46.945,147.785),(46.775,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,147.785),(47.135,147.955),(47.305,147.955),(47.305,147.785),(47.135,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,147.785),(47.495,147.955),(47.665,147.955),(47.665,147.785),(47.495,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,147.785),(47.855,147.955),(48.025,147.955),(48.025,147.785),(47.855,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,148.145),(46.775,148.315),(46.945,148.315),(46.945,148.145),(46.775,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,148.145),(47.135,148.315),(47.305,148.315),(47.305,148.145),(47.135,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,148.145),(47.495,148.315),(47.665,148.315),(47.665,148.145),(47.495,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,148.145),(47.855,148.315),(48.025,148.315),(48.025,148.145),(47.855,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,148.505),(46.775,148.675),(46.945,148.675),(46.945,148.505),(46.775,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,148.505),(47.135,148.675),(47.305,148.675),(47.305,148.505),(47.135,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,148.505),(47.495,148.675),(47.665,148.675),(47.665,148.505),(47.495,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,148.505),(47.855,148.675),(48.025,148.675),(48.025,148.505),(47.855,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,148.865),(46.775,149.035),(46.945,149.035),(46.945,148.865),(46.775,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,148.865),(47.135,149.035),(47.305,149.035),(47.305,148.865),(47.135,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,148.865),(47.495,149.035),(47.665,149.035),(47.665,148.865),(47.495,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,148.865),(47.855,149.035),(48.025,149.035),(48.025,148.865),(47.855,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,149.225),(46.775,149.395),(46.945,149.395),(46.945,149.225),(46.775,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,149.225),(47.135,149.395),(47.305,149.395),(47.305,149.225),(47.135,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,149.225),(47.495,149.395),(47.665,149.395),(47.665,149.225),(47.495,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,149.225),(47.855,149.395),(48.025,149.395),(48.025,149.225),(47.855,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,149.585),(46.775,149.755),(46.945,149.755),(46.945,149.585),(46.775,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,149.585),(47.135,149.755),(47.305,149.755),(47.305,149.585),(47.135,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,149.585),(47.495,149.755),(47.665,149.755),(47.665,149.585),(47.495,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,149.585),(47.855,149.755),(48.025,149.755),(48.025,149.585),(47.855,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,149.945),(46.775,150.115),(46.945,150.115),(46.945,149.945),(46.775,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,149.945),(47.135,150.115),(47.305,150.115),(47.305,149.945),(47.135,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,149.945),(47.495,150.115),(47.665,150.115),(47.665,149.945),(47.495,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,149.945),(47.855,150.115),(48.025,150.115),(48.025,149.945),(47.855,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,150.305),(46.775,150.475),(46.945,150.475),(46.945,150.305),(46.775,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,150.305),(47.135,150.475),(47.305,150.475),(47.305,150.305),(47.135,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,150.305),(47.495,150.475),(47.665,150.475),(47.665,150.305),(47.495,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,150.305),(47.855,150.475),(48.025,150.475),(48.025,150.305),(47.855,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,150.665),(46.775,150.835),(46.945,150.835),(46.945,150.665),(46.775,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,150.665),(47.135,150.835),(47.305,150.835),(47.305,150.665),(47.135,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,150.665),(47.495,150.835),(47.665,150.835),(47.665,150.665),(47.495,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,150.665),(47.855,150.835),(48.025,150.835),(48.025,150.665),(47.855,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,151.025),(46.775,151.195),(46.945,151.195),(46.945,151.025),(46.775,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,151.025),(47.135,151.195),(47.305,151.195),(47.305,151.025),(47.135,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,151.025),(47.495,151.195),(47.665,151.195),(47.665,151.025),(47.495,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,151.025),(47.855,151.195),(48.025,151.195),(48.025,151.025),(47.855,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,151.385),(46.775,151.555),(46.945,151.555),(46.945,151.385),(46.775,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,151.385),(47.135,151.555),(47.305,151.555),(47.305,151.385),(47.135,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,151.385),(47.495,151.555),(47.665,151.555),(47.665,151.385),(47.495,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,151.385),(47.855,151.555),(48.025,151.555),(48.025,151.385),(47.855,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,151.745),(46.775,151.915),(46.945,151.915),(46.945,151.745),(46.775,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,151.745),(47.135,151.915),(47.305,151.915),(47.305,151.745),(47.135,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,151.745),(47.495,151.915),(47.665,151.915),(47.665,151.745),(47.495,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,151.745),(47.855,151.915),(48.025,151.915),(48.025,151.745),(47.855,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,133.745),(65.975,133.915),(66.145,133.915),(66.145,133.745),(65.975,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,133.745),(66.335,133.915),(66.505,133.915),(66.505,133.745),(66.335,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,133.745),(66.695,133.915),(66.865,133.915),(66.865,133.745),(66.695,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,133.745),(67.055,133.915),(67.225,133.915),(67.225,133.745),(67.055,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,134.105),(65.975,134.275),(66.145,134.275),(66.145,134.105),(65.975,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,134.105),(66.335,134.275),(66.505,134.275),(66.505,134.105),(66.335,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,134.105),(66.695,134.275),(66.865,134.275),(66.865,134.105),(66.695,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,134.105),(67.055,134.275),(67.225,134.275),(67.225,134.105),(67.055,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,134.465),(65.975,134.635),(66.145,134.635),(66.145,134.465),(65.975,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,134.465),(66.335,134.635),(66.505,134.635),(66.505,134.465),(66.335,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,134.465),(66.695,134.635),(66.865,134.635),(66.865,134.465),(66.695,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,134.465),(67.055,134.635),(67.225,134.635),(67.225,134.465),(67.055,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,134.825),(65.975,134.995),(66.145,134.995),(66.145,134.825),(65.975,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,134.825),(66.335,134.995),(66.505,134.995),(66.505,134.825),(66.335,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,134.825),(66.695,134.995),(66.865,134.995),(66.865,134.825),(66.695,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,134.825),(67.055,134.995),(67.225,134.995),(67.225,134.825),(67.055,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,135.185),(65.975,135.355),(66.145,135.355),(66.145,135.185),(65.975,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,135.185),(66.335,135.355),(66.505,135.355),(66.505,135.185),(66.335,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,135.185),(66.695,135.355),(66.865,135.355),(66.865,135.185),(66.695,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,135.185),(67.055,135.355),(67.225,135.355),(67.225,135.185),(67.055,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,135.545),(65.975,135.715),(66.145,135.715),(66.145,135.545),(65.975,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,135.545),(66.335,135.715),(66.505,135.715),(66.505,135.545),(66.335,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,135.545),(66.695,135.715),(66.865,135.715),(66.865,135.545),(66.695,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,135.545),(67.055,135.715),(67.225,135.715),(67.225,135.545),(67.055,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,135.905),(65.975,136.075),(66.145,136.075),(66.145,135.905),(65.975,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,135.905),(66.335,136.075),(66.505,136.075),(66.505,135.905),(66.335,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,135.905),(66.695,136.075),(66.865,136.075),(66.865,135.905),(66.695,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,135.905),(67.055,136.075),(67.225,136.075),(67.225,135.905),(67.055,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,136.265),(65.975,136.435),(66.145,136.435),(66.145,136.265),(65.975,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,136.265),(66.335,136.435),(66.505,136.435),(66.505,136.265),(66.335,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,136.265),(66.695,136.435),(66.865,136.435),(66.865,136.265),(66.695,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,136.265),(67.055,136.435),(67.225,136.435),(67.225,136.265),(67.055,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,136.625),(65.975,136.795),(66.145,136.795),(66.145,136.625),(65.975,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,136.625),(66.335,136.795),(66.505,136.795),(66.505,136.625),(66.335,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,136.625),(66.695,136.795),(66.865,136.795),(66.865,136.625),(66.695,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,136.625),(67.055,136.795),(67.225,136.795),(67.225,136.625),(67.055,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,136.985),(65.975,137.155),(66.145,137.155),(66.145,136.985),(65.975,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,136.985),(66.335,137.155),(66.505,137.155),(66.505,136.985),(66.335,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,136.985),(66.695,137.155),(66.865,137.155),(66.865,136.985),(66.695,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,136.985),(67.055,137.155),(67.225,137.155),(67.225,136.985),(67.055,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,137.345),(65.975,137.515),(66.145,137.515),(66.145,137.345),(65.975,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,137.345),(66.335,137.515),(66.505,137.515),(66.505,137.345),(66.335,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,137.345),(66.695,137.515),(66.865,137.515),(66.865,137.345),(66.695,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,137.345),(67.055,137.515),(67.225,137.515),(67.225,137.345),(67.055,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,137.705),(65.975,137.875),(66.145,137.875),(66.145,137.705),(65.975,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,137.705),(66.335,137.875),(66.505,137.875),(66.505,137.705),(66.335,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,137.705),(66.695,137.875),(66.865,137.875),(66.865,137.705),(66.695,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,137.705),(67.055,137.875),(67.225,137.875),(67.225,137.705),(67.055,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,138.065),(65.975,138.235),(66.145,138.235),(66.145,138.065),(65.975,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,138.065),(66.335,138.235),(66.505,138.235),(66.505,138.065),(66.335,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,138.065),(66.695,138.235),(66.865,138.235),(66.865,138.065),(66.695,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,138.065),(67.055,138.235),(67.225,138.235),(67.225,138.065),(67.055,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,138.425),(65.975,138.595),(66.145,138.595),(66.145,138.425),(65.975,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,138.425),(66.335,138.595),(66.505,138.595),(66.505,138.425),(66.335,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,138.425),(66.695,138.595),(66.865,138.595),(66.865,138.425),(66.695,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,138.425),(67.055,138.595),(67.225,138.595),(67.225,138.425),(67.055,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,138.785),(65.975,138.955),(66.145,138.955),(66.145,138.785),(65.975,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,138.785),(66.335,138.955),(66.505,138.955),(66.505,138.785),(66.335,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,138.785),(66.695,138.955),(66.865,138.955),(66.865,138.785),(66.695,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,138.785),(67.055,138.955),(67.225,138.955),(67.225,138.785),(67.055,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,139.145),(65.975,139.315),(66.145,139.315),(66.145,139.145),(65.975,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,139.145),(66.335,139.315),(66.505,139.315),(66.505,139.145),(66.335,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,139.145),(66.695,139.315),(66.865,139.315),(66.865,139.145),(66.695,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,139.145),(67.055,139.315),(67.225,139.315),(67.225,139.145),(67.055,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,139.505),(65.975,139.675),(66.145,139.675),(66.145,139.505),(65.975,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,139.505),(66.335,139.675),(66.505,139.675),(66.505,139.505),(66.335,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,139.505),(66.695,139.675),(66.865,139.675),(66.865,139.505),(66.695,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,139.505),(67.055,139.675),(67.225,139.675),(67.225,139.505),(67.055,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,139.865),(65.975,140.035),(66.145,140.035),(66.145,139.865),(65.975,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,139.865),(66.335,140.035),(66.505,140.035),(66.505,139.865),(66.335,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,139.865),(66.695,140.035),(66.865,140.035),(66.865,139.865),(66.695,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,139.865),(67.055,140.035),(67.225,140.035),(67.225,139.865),(67.055,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,140.225),(65.975,140.395),(66.145,140.395),(66.145,140.225),(65.975,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,140.225),(66.335,140.395),(66.505,140.395),(66.505,140.225),(66.335,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,140.225),(66.695,140.395),(66.865,140.395),(66.865,140.225),(66.695,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,140.225),(67.055,140.395),(67.225,140.395),(67.225,140.225),(67.055,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,140.585),(65.975,140.755),(66.145,140.755),(66.145,140.585),(65.975,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,140.585),(66.335,140.755),(66.505,140.755),(66.505,140.585),(66.335,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,140.585),(66.695,140.755),(66.865,140.755),(66.865,140.585),(66.695,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,140.585),(67.055,140.755),(67.225,140.755),(67.225,140.585),(67.055,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,140.945),(65.975,141.115),(66.145,141.115),(66.145,140.945),(65.975,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,140.945),(66.335,141.115),(66.505,141.115),(66.505,140.945),(66.335,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,140.945),(66.695,141.115),(66.865,141.115),(66.865,140.945),(66.695,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,140.945),(67.055,141.115),(67.225,141.115),(67.225,140.945),(67.055,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,141.305),(65.975,141.475),(66.145,141.475),(66.145,141.305),(65.975,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,141.305),(66.335,141.475),(66.505,141.475),(66.505,141.305),(66.335,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,141.305),(66.695,141.475),(66.865,141.475),(66.865,141.305),(66.695,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,141.305),(67.055,141.475),(67.225,141.475),(67.225,141.305),(67.055,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,141.665),(65.975,141.835),(66.145,141.835),(66.145,141.665),(65.975,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,141.665),(66.335,141.835),(66.505,141.835),(66.505,141.665),(66.335,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,141.665),(66.695,141.835),(66.865,141.835),(66.865,141.665),(66.695,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,141.665),(67.055,141.835),(67.225,141.835),(67.225,141.665),(67.055,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,142.025),(65.975,142.195),(66.145,142.195),(66.145,142.025),(65.975,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,142.025),(66.335,142.195),(66.505,142.195),(66.505,142.025),(66.335,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,142.025),(66.695,142.195),(66.865,142.195),(66.865,142.025),(66.695,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,142.025),(67.055,142.195),(67.225,142.195),(67.225,142.025),(67.055,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,142.385),(65.975,142.555),(66.145,142.555),(66.145,142.385),(65.975,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,142.385),(66.335,142.555),(66.505,142.555),(66.505,142.385),(66.335,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,142.385),(66.695,142.555),(66.865,142.555),(66.865,142.385),(66.695,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,142.385),(67.055,142.555),(67.225,142.555),(67.225,142.385),(67.055,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,142.745),(65.975,142.915),(66.145,142.915),(66.145,142.745),(65.975,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,142.745),(66.335,142.915),(66.505,142.915),(66.505,142.745),(66.335,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,142.745),(66.695,142.915),(66.865,142.915),(66.865,142.745),(66.695,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,142.745),(67.055,142.915),(67.225,142.915),(67.225,142.745),(67.055,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,143.105),(65.975,143.275),(66.145,143.275),(66.145,143.105),(65.975,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,143.105),(66.335,143.275),(66.505,143.275),(66.505,143.105),(66.335,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,143.105),(66.695,143.275),(66.865,143.275),(66.865,143.105),(66.695,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,143.105),(67.055,143.275),(67.225,143.275),(67.225,143.105),(67.055,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,143.465),(65.975,143.635),(66.145,143.635),(66.145,143.465),(65.975,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,143.465),(66.335,143.635),(66.505,143.635),(66.505,143.465),(66.335,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,143.465),(66.695,143.635),(66.865,143.635),(66.865,143.465),(66.695,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,143.465),(67.055,143.635),(67.225,143.635),(67.225,143.465),(67.055,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,143.825),(65.975,143.995),(66.145,143.995),(66.145,143.825),(65.975,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,143.825),(66.335,143.995),(66.505,143.995),(66.505,143.825),(66.335,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,143.825),(66.695,143.995),(66.865,143.995),(66.865,143.825),(66.695,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,143.825),(67.055,143.995),(67.225,143.995),(67.225,143.825),(67.055,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,144.185),(65.975,144.355),(66.145,144.355),(66.145,144.185),(65.975,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,144.185),(66.335,144.355),(66.505,144.355),(66.505,144.185),(66.335,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,144.185),(66.695,144.355),(66.865,144.355),(66.865,144.185),(66.695,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,144.185),(67.055,144.355),(67.225,144.355),(67.225,144.185),(67.055,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,144.545),(65.975,144.715),(66.145,144.715),(66.145,144.545),(65.975,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,144.545),(66.335,144.715),(66.505,144.715),(66.505,144.545),(66.335,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,144.545),(66.695,144.715),(66.865,144.715),(66.865,144.545),(66.695,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,144.545),(67.055,144.715),(67.225,144.715),(67.225,144.545),(67.055,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,144.905),(65.975,145.075),(66.145,145.075),(66.145,144.905),(65.975,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,144.905),(66.335,145.075),(66.505,145.075),(66.505,144.905),(66.335,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,144.905),(66.695,145.075),(66.865,145.075),(66.865,144.905),(66.695,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,144.905),(67.055,145.075),(67.225,145.075),(67.225,144.905),(67.055,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,145.265),(65.975,145.435),(66.145,145.435),(66.145,145.265),(65.975,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,145.265),(66.335,145.435),(66.505,145.435),(66.505,145.265),(66.335,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,145.265),(66.695,145.435),(66.865,145.435),(66.865,145.265),(66.695,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,145.265),(67.055,145.435),(67.225,145.435),(67.225,145.265),(67.055,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,145.625),(65.975,145.795),(66.145,145.795),(66.145,145.625),(65.975,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,145.625),(66.335,145.795),(66.505,145.795),(66.505,145.625),(66.335,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,145.625),(66.695,145.795),(66.865,145.795),(66.865,145.625),(66.695,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,145.625),(67.055,145.795),(67.225,145.795),(67.225,145.625),(67.055,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,145.985),(65.975,146.155),(66.145,146.155),(66.145,145.985),(65.975,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,145.985),(66.335,146.155),(66.505,146.155),(66.505,145.985),(66.335,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,145.985),(66.695,146.155),(66.865,146.155),(66.865,145.985),(66.695,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,145.985),(67.055,146.155),(67.225,146.155),(67.225,145.985),(67.055,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,146.345),(65.975,146.515),(66.145,146.515),(66.145,146.345),(65.975,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,146.345),(66.335,146.515),(66.505,146.515),(66.505,146.345),(66.335,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,146.345),(66.695,146.515),(66.865,146.515),(66.865,146.345),(66.695,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,146.345),(67.055,146.515),(67.225,146.515),(67.225,146.345),(67.055,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,146.705),(65.975,146.875),(66.145,146.875),(66.145,146.705),(65.975,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,146.705),(66.335,146.875),(66.505,146.875),(66.505,146.705),(66.335,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,146.705),(66.695,146.875),(66.865,146.875),(66.865,146.705),(66.695,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,146.705),(67.055,146.875),(67.225,146.875),(67.225,146.705),(67.055,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,147.065),(65.975,147.235),(66.145,147.235),(66.145,147.065),(65.975,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,147.065),(66.335,147.235),(66.505,147.235),(66.505,147.065),(66.335,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,147.065),(66.695,147.235),(66.865,147.235),(66.865,147.065),(66.695,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,147.065),(67.055,147.235),(67.225,147.235),(67.225,147.065),(67.055,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,147.425),(65.975,147.595),(66.145,147.595),(66.145,147.425),(65.975,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,147.425),(66.335,147.595),(66.505,147.595),(66.505,147.425),(66.335,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,147.425),(66.695,147.595),(66.865,147.595),(66.865,147.425),(66.695,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,147.425),(67.055,147.595),(67.225,147.595),(67.225,147.425),(67.055,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,147.785),(65.975,147.955),(66.145,147.955),(66.145,147.785),(65.975,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,147.785),(66.335,147.955),(66.505,147.955),(66.505,147.785),(66.335,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,147.785),(66.695,147.955),(66.865,147.955),(66.865,147.785),(66.695,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,147.785),(67.055,147.955),(67.225,147.955),(67.225,147.785),(67.055,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,148.145),(65.975,148.315),(66.145,148.315),(66.145,148.145),(65.975,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,148.145),(66.335,148.315),(66.505,148.315),(66.505,148.145),(66.335,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,148.145),(66.695,148.315),(66.865,148.315),(66.865,148.145),(66.695,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,148.145),(67.055,148.315),(67.225,148.315),(67.225,148.145),(67.055,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,148.505),(65.975,148.675),(66.145,148.675),(66.145,148.505),(65.975,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,148.505),(66.335,148.675),(66.505,148.675),(66.505,148.505),(66.335,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,148.505),(66.695,148.675),(66.865,148.675),(66.865,148.505),(66.695,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,148.505),(67.055,148.675),(67.225,148.675),(67.225,148.505),(67.055,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,148.865),(65.975,149.035),(66.145,149.035),(66.145,148.865),(65.975,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,148.865),(66.335,149.035),(66.505,149.035),(66.505,148.865),(66.335,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,148.865),(66.695,149.035),(66.865,149.035),(66.865,148.865),(66.695,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,148.865),(67.055,149.035),(67.225,149.035),(67.225,148.865),(67.055,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,149.225),(65.975,149.395),(66.145,149.395),(66.145,149.225),(65.975,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,149.225),(66.335,149.395),(66.505,149.395),(66.505,149.225),(66.335,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,149.225),(66.695,149.395),(66.865,149.395),(66.865,149.225),(66.695,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,149.225),(67.055,149.395),(67.225,149.395),(67.225,149.225),(67.055,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,149.585),(65.975,149.755),(66.145,149.755),(66.145,149.585),(65.975,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,149.585),(66.335,149.755),(66.505,149.755),(66.505,149.585),(66.335,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,149.585),(66.695,149.755),(66.865,149.755),(66.865,149.585),(66.695,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,149.585),(67.055,149.755),(67.225,149.755),(67.225,149.585),(67.055,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,149.945),(65.975,150.115),(66.145,150.115),(66.145,149.945),(65.975,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,149.945),(66.335,150.115),(66.505,150.115),(66.505,149.945),(66.335,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,149.945),(66.695,150.115),(66.865,150.115),(66.865,149.945),(66.695,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,149.945),(67.055,150.115),(67.225,150.115),(67.225,149.945),(67.055,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,150.305),(65.975,150.475),(66.145,150.475),(66.145,150.305),(65.975,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,150.305),(66.335,150.475),(66.505,150.475),(66.505,150.305),(66.335,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,150.305),(66.695,150.475),(66.865,150.475),(66.865,150.305),(66.695,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,150.305),(67.055,150.475),(67.225,150.475),(67.225,150.305),(67.055,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,150.665),(65.975,150.835),(66.145,150.835),(66.145,150.665),(65.975,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,150.665),(66.335,150.835),(66.505,150.835),(66.505,150.665),(66.335,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,150.665),(66.695,150.835),(66.865,150.835),(66.865,150.665),(66.695,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,150.665),(67.055,150.835),(67.225,150.835),(67.225,150.665),(67.055,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,151.025),(65.975,151.195),(66.145,151.195),(66.145,151.025),(65.975,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,151.025),(66.335,151.195),(66.505,151.195),(66.505,151.025),(66.335,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,151.025),(66.695,151.195),(66.865,151.195),(66.865,151.025),(66.695,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,151.025),(67.055,151.195),(67.225,151.195),(67.225,151.025),(67.055,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,151.385),(65.975,151.555),(66.145,151.555),(66.145,151.385),(65.975,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,151.385),(66.335,151.555),(66.505,151.555),(66.505,151.385),(66.335,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,151.385),(66.695,151.555),(66.865,151.555),(66.865,151.385),(66.695,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,151.385),(67.055,151.555),(67.225,151.555),(67.225,151.385),(67.055,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,151.745),(65.975,151.915),(66.145,151.915),(66.145,151.745),(65.975,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,151.745),(66.335,151.915),(66.505,151.915),(66.505,151.745),(66.335,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,151.745),(66.695,151.915),(66.865,151.915),(66.865,151.745),(66.695,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,151.745),(67.055,151.915),(67.225,151.915),(67.225,151.745),(67.055,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,133.745),(80.375,133.915),(80.545,133.915),(80.545,133.745),(80.375,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,133.745),(80.735,133.915),(80.905,133.915),(80.905,133.745),(80.735,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,133.745),(81.095,133.915),(81.265,133.915),(81.265,133.745),(81.095,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,133.745),(81.455,133.915),(81.625,133.915),(81.625,133.745),(81.455,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,134.105),(80.375,134.275),(80.545,134.275),(80.545,134.105),(80.375,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,134.105),(80.735,134.275),(80.905,134.275),(80.905,134.105),(80.735,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,134.105),(81.095,134.275),(81.265,134.275),(81.265,134.105),(81.095,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,134.105),(81.455,134.275),(81.625,134.275),(81.625,134.105),(81.455,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,134.465),(80.375,134.635),(80.545,134.635),(80.545,134.465),(80.375,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,134.465),(80.735,134.635),(80.905,134.635),(80.905,134.465),(80.735,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,134.465),(81.095,134.635),(81.265,134.635),(81.265,134.465),(81.095,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,134.465),(81.455,134.635),(81.625,134.635),(81.625,134.465),(81.455,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,134.825),(80.375,134.995),(80.545,134.995),(80.545,134.825),(80.375,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,134.825),(80.735,134.995),(80.905,134.995),(80.905,134.825),(80.735,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,134.825),(81.095,134.995),(81.265,134.995),(81.265,134.825),(81.095,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,134.825),(81.455,134.995),(81.625,134.995),(81.625,134.825),(81.455,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,135.185),(80.375,135.355),(80.545,135.355),(80.545,135.185),(80.375,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,135.185),(80.735,135.355),(80.905,135.355),(80.905,135.185),(80.735,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,135.185),(81.095,135.355),(81.265,135.355),(81.265,135.185),(81.095,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,135.185),(81.455,135.355),(81.625,135.355),(81.625,135.185),(81.455,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,135.545),(80.375,135.715),(80.545,135.715),(80.545,135.545),(80.375,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,135.545),(80.735,135.715),(80.905,135.715),(80.905,135.545),(80.735,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,135.545),(81.095,135.715),(81.265,135.715),(81.265,135.545),(81.095,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,135.545),(81.455,135.715),(81.625,135.715),(81.625,135.545),(81.455,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,135.905),(80.375,136.075),(80.545,136.075),(80.545,135.905),(80.375,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,135.905),(80.735,136.075),(80.905,136.075),(80.905,135.905),(80.735,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,135.905),(81.095,136.075),(81.265,136.075),(81.265,135.905),(81.095,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,135.905),(81.455,136.075),(81.625,136.075),(81.625,135.905),(81.455,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,136.265),(80.375,136.435),(80.545,136.435),(80.545,136.265),(80.375,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,136.265),(80.735,136.435),(80.905,136.435),(80.905,136.265),(80.735,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,136.265),(81.095,136.435),(81.265,136.435),(81.265,136.265),(81.095,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,136.265),(81.455,136.435),(81.625,136.435),(81.625,136.265),(81.455,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,136.625),(80.375,136.795),(80.545,136.795),(80.545,136.625),(80.375,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,136.625),(80.735,136.795),(80.905,136.795),(80.905,136.625),(80.735,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,136.625),(81.095,136.795),(81.265,136.795),(81.265,136.625),(81.095,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,136.625),(81.455,136.795),(81.625,136.795),(81.625,136.625),(81.455,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,136.985),(80.375,137.155),(80.545,137.155),(80.545,136.985),(80.375,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,136.985),(80.735,137.155),(80.905,137.155),(80.905,136.985),(80.735,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,136.985),(81.095,137.155),(81.265,137.155),(81.265,136.985),(81.095,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,136.985),(81.455,137.155),(81.625,137.155),(81.625,136.985),(81.455,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,137.345),(80.375,137.515),(80.545,137.515),(80.545,137.345),(80.375,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,137.345),(80.735,137.515),(80.905,137.515),(80.905,137.345),(80.735,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,137.345),(81.095,137.515),(81.265,137.515),(81.265,137.345),(81.095,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,137.345),(81.455,137.515),(81.625,137.515),(81.625,137.345),(81.455,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,137.705),(80.375,137.875),(80.545,137.875),(80.545,137.705),(80.375,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,137.705),(80.735,137.875),(80.905,137.875),(80.905,137.705),(80.735,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,137.705),(81.095,137.875),(81.265,137.875),(81.265,137.705),(81.095,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,137.705),(81.455,137.875),(81.625,137.875),(81.625,137.705),(81.455,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,138.065),(80.375,138.235),(80.545,138.235),(80.545,138.065),(80.375,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,138.065),(80.735,138.235),(80.905,138.235),(80.905,138.065),(80.735,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,138.065),(81.095,138.235),(81.265,138.235),(81.265,138.065),(81.095,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,138.065),(81.455,138.235),(81.625,138.235),(81.625,138.065),(81.455,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,138.425),(80.375,138.595),(80.545,138.595),(80.545,138.425),(80.375,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,138.425),(80.735,138.595),(80.905,138.595),(80.905,138.425),(80.735,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,138.425),(81.095,138.595),(81.265,138.595),(81.265,138.425),(81.095,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,138.425),(81.455,138.595),(81.625,138.595),(81.625,138.425),(81.455,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,138.785),(80.375,138.955),(80.545,138.955),(80.545,138.785),(80.375,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,138.785),(80.735,138.955),(80.905,138.955),(80.905,138.785),(80.735,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,138.785),(81.095,138.955),(81.265,138.955),(81.265,138.785),(81.095,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,138.785),(81.455,138.955),(81.625,138.955),(81.625,138.785),(81.455,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,139.145),(80.375,139.315),(80.545,139.315),(80.545,139.145),(80.375,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,139.145),(80.735,139.315),(80.905,139.315),(80.905,139.145),(80.735,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,139.145),(81.095,139.315),(81.265,139.315),(81.265,139.145),(81.095,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,139.145),(81.455,139.315),(81.625,139.315),(81.625,139.145),(81.455,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,139.505),(80.375,139.675),(80.545,139.675),(80.545,139.505),(80.375,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,139.505),(80.735,139.675),(80.905,139.675),(80.905,139.505),(80.735,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,139.505),(81.095,139.675),(81.265,139.675),(81.265,139.505),(81.095,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,139.505),(81.455,139.675),(81.625,139.675),(81.625,139.505),(81.455,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,139.865),(80.375,140.035),(80.545,140.035),(80.545,139.865),(80.375,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,139.865),(80.735,140.035),(80.905,140.035),(80.905,139.865),(80.735,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,139.865),(81.095,140.035),(81.265,140.035),(81.265,139.865),(81.095,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,139.865),(81.455,140.035),(81.625,140.035),(81.625,139.865),(81.455,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,140.225),(80.375,140.395),(80.545,140.395),(80.545,140.225),(80.375,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,140.225),(80.735,140.395),(80.905,140.395),(80.905,140.225),(80.735,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,140.225),(81.095,140.395),(81.265,140.395),(81.265,140.225),(81.095,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,140.225),(81.455,140.395),(81.625,140.395),(81.625,140.225),(81.455,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,140.585),(80.375,140.755),(80.545,140.755),(80.545,140.585),(80.375,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,140.585),(80.735,140.755),(80.905,140.755),(80.905,140.585),(80.735,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,140.585),(81.095,140.755),(81.265,140.755),(81.265,140.585),(81.095,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,140.585),(81.455,140.755),(81.625,140.755),(81.625,140.585),(81.455,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,140.945),(80.375,141.115),(80.545,141.115),(80.545,140.945),(80.375,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,140.945),(80.735,141.115),(80.905,141.115),(80.905,140.945),(80.735,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,140.945),(81.095,141.115),(81.265,141.115),(81.265,140.945),(81.095,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,140.945),(81.455,141.115),(81.625,141.115),(81.625,140.945),(81.455,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,141.305),(80.375,141.475),(80.545,141.475),(80.545,141.305),(80.375,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,141.305),(80.735,141.475),(80.905,141.475),(80.905,141.305),(80.735,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,141.305),(81.095,141.475),(81.265,141.475),(81.265,141.305),(81.095,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,141.305),(81.455,141.475),(81.625,141.475),(81.625,141.305),(81.455,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,141.665),(80.375,141.835),(80.545,141.835),(80.545,141.665),(80.375,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,141.665),(80.735,141.835),(80.905,141.835),(80.905,141.665),(80.735,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,141.665),(81.095,141.835),(81.265,141.835),(81.265,141.665),(81.095,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,141.665),(81.455,141.835),(81.625,141.835),(81.625,141.665),(81.455,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,142.025),(80.375,142.195),(80.545,142.195),(80.545,142.025),(80.375,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,142.025),(80.735,142.195),(80.905,142.195),(80.905,142.025),(80.735,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,142.025),(81.095,142.195),(81.265,142.195),(81.265,142.025),(81.095,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,142.025),(81.455,142.195),(81.625,142.195),(81.625,142.025),(81.455,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,142.385),(80.375,142.555),(80.545,142.555),(80.545,142.385),(80.375,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,142.385),(80.735,142.555),(80.905,142.555),(80.905,142.385),(80.735,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,142.385),(81.095,142.555),(81.265,142.555),(81.265,142.385),(81.095,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,142.385),(81.455,142.555),(81.625,142.555),(81.625,142.385),(81.455,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,142.745),(80.375,142.915),(80.545,142.915),(80.545,142.745),(80.375,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,142.745),(80.735,142.915),(80.905,142.915),(80.905,142.745),(80.735,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,142.745),(81.095,142.915),(81.265,142.915),(81.265,142.745),(81.095,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,142.745),(81.455,142.915),(81.625,142.915),(81.625,142.745),(81.455,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,143.105),(80.375,143.275),(80.545,143.275),(80.545,143.105),(80.375,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,143.105),(80.735,143.275),(80.905,143.275),(80.905,143.105),(80.735,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,143.105),(81.095,143.275),(81.265,143.275),(81.265,143.105),(81.095,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,143.105),(81.455,143.275),(81.625,143.275),(81.625,143.105),(81.455,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,143.465),(80.375,143.635),(80.545,143.635),(80.545,143.465),(80.375,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,143.465),(80.735,143.635),(80.905,143.635),(80.905,143.465),(80.735,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,143.465),(81.095,143.635),(81.265,143.635),(81.265,143.465),(81.095,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,143.465),(81.455,143.635),(81.625,143.635),(81.625,143.465),(81.455,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,143.825),(80.375,143.995),(80.545,143.995),(80.545,143.825),(80.375,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,143.825),(80.735,143.995),(80.905,143.995),(80.905,143.825),(80.735,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,143.825),(81.095,143.995),(81.265,143.995),(81.265,143.825),(81.095,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,143.825),(81.455,143.995),(81.625,143.995),(81.625,143.825),(81.455,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,144.185),(80.375,144.355),(80.545,144.355),(80.545,144.185),(80.375,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,144.185),(80.735,144.355),(80.905,144.355),(80.905,144.185),(80.735,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,144.185),(81.095,144.355),(81.265,144.355),(81.265,144.185),(81.095,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,144.185),(81.455,144.355),(81.625,144.355),(81.625,144.185),(81.455,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,144.545),(80.375,144.715),(80.545,144.715),(80.545,144.545),(80.375,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,144.545),(80.735,144.715),(80.905,144.715),(80.905,144.545),(80.735,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,144.545),(81.095,144.715),(81.265,144.715),(81.265,144.545),(81.095,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,144.545),(81.455,144.715),(81.625,144.715),(81.625,144.545),(81.455,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,144.905),(80.375,145.075),(80.545,145.075),(80.545,144.905),(80.375,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,144.905),(80.735,145.075),(80.905,145.075),(80.905,144.905),(80.735,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,144.905),(81.095,145.075),(81.265,145.075),(81.265,144.905),(81.095,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,144.905),(81.455,145.075),(81.625,145.075),(81.625,144.905),(81.455,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,145.265),(80.375,145.435),(80.545,145.435),(80.545,145.265),(80.375,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,145.265),(80.735,145.435),(80.905,145.435),(80.905,145.265),(80.735,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,145.265),(81.095,145.435),(81.265,145.435),(81.265,145.265),(81.095,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,145.265),(81.455,145.435),(81.625,145.435),(81.625,145.265),(81.455,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,145.625),(80.375,145.795),(80.545,145.795),(80.545,145.625),(80.375,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,145.625),(80.735,145.795),(80.905,145.795),(80.905,145.625),(80.735,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,145.625),(81.095,145.795),(81.265,145.795),(81.265,145.625),(81.095,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,145.625),(81.455,145.795),(81.625,145.795),(81.625,145.625),(81.455,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,145.985),(80.375,146.155),(80.545,146.155),(80.545,145.985),(80.375,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,145.985),(80.735,146.155),(80.905,146.155),(80.905,145.985),(80.735,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,145.985),(81.095,146.155),(81.265,146.155),(81.265,145.985),(81.095,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,145.985),(81.455,146.155),(81.625,146.155),(81.625,145.985),(81.455,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,146.345),(80.375,146.515),(80.545,146.515),(80.545,146.345),(80.375,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,146.345),(80.735,146.515),(80.905,146.515),(80.905,146.345),(80.735,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,146.345),(81.095,146.515),(81.265,146.515),(81.265,146.345),(81.095,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,146.345),(81.455,146.515),(81.625,146.515),(81.625,146.345),(81.455,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,146.705),(80.375,146.875),(80.545,146.875),(80.545,146.705),(80.375,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,146.705),(80.735,146.875),(80.905,146.875),(80.905,146.705),(80.735,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,146.705),(81.095,146.875),(81.265,146.875),(81.265,146.705),(81.095,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,146.705),(81.455,146.875),(81.625,146.875),(81.625,146.705),(81.455,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,147.065),(80.375,147.235),(80.545,147.235),(80.545,147.065),(80.375,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,147.065),(80.735,147.235),(80.905,147.235),(80.905,147.065),(80.735,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,147.065),(81.095,147.235),(81.265,147.235),(81.265,147.065),(81.095,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,147.065),(81.455,147.235),(81.625,147.235),(81.625,147.065),(81.455,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,147.425),(80.375,147.595),(80.545,147.595),(80.545,147.425),(80.375,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,147.425),(80.735,147.595),(80.905,147.595),(80.905,147.425),(80.735,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,147.425),(81.095,147.595),(81.265,147.595),(81.265,147.425),(81.095,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,147.425),(81.455,147.595),(81.625,147.595),(81.625,147.425),(81.455,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,147.785),(80.375,147.955),(80.545,147.955),(80.545,147.785),(80.375,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,147.785),(80.735,147.955),(80.905,147.955),(80.905,147.785),(80.735,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,147.785),(81.095,147.955),(81.265,147.955),(81.265,147.785),(81.095,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,147.785),(81.455,147.955),(81.625,147.955),(81.625,147.785),(81.455,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,148.145),(80.375,148.315),(80.545,148.315),(80.545,148.145),(80.375,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,148.145),(80.735,148.315),(80.905,148.315),(80.905,148.145),(80.735,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,148.145),(81.095,148.315),(81.265,148.315),(81.265,148.145),(81.095,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,148.145),(81.455,148.315),(81.625,148.315),(81.625,148.145),(81.455,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,148.505),(80.375,148.675),(80.545,148.675),(80.545,148.505),(80.375,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,148.505),(80.735,148.675),(80.905,148.675),(80.905,148.505),(80.735,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,148.505),(81.095,148.675),(81.265,148.675),(81.265,148.505),(81.095,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,148.505),(81.455,148.675),(81.625,148.675),(81.625,148.505),(81.455,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,148.865),(80.375,149.035),(80.545,149.035),(80.545,148.865),(80.375,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,148.865),(80.735,149.035),(80.905,149.035),(80.905,148.865),(80.735,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,148.865),(81.095,149.035),(81.265,149.035),(81.265,148.865),(81.095,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,148.865),(81.455,149.035),(81.625,149.035),(81.625,148.865),(81.455,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,149.225),(80.375,149.395),(80.545,149.395),(80.545,149.225),(80.375,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,149.225),(80.735,149.395),(80.905,149.395),(80.905,149.225),(80.735,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,149.225),(81.095,149.395),(81.265,149.395),(81.265,149.225),(81.095,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,149.225),(81.455,149.395),(81.625,149.395),(81.625,149.225),(81.455,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,149.585),(80.375,149.755),(80.545,149.755),(80.545,149.585),(80.375,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,149.585),(80.735,149.755),(80.905,149.755),(80.905,149.585),(80.735,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,149.585),(81.095,149.755),(81.265,149.755),(81.265,149.585),(81.095,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,149.585),(81.455,149.755),(81.625,149.755),(81.625,149.585),(81.455,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,149.945),(80.375,150.115),(80.545,150.115),(80.545,149.945),(80.375,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,149.945),(80.735,150.115),(80.905,150.115),(80.905,149.945),(80.735,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,149.945),(81.095,150.115),(81.265,150.115),(81.265,149.945),(81.095,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,149.945),(81.455,150.115),(81.625,150.115),(81.625,149.945),(81.455,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,150.305),(80.375,150.475),(80.545,150.475),(80.545,150.305),(80.375,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,150.305),(80.735,150.475),(80.905,150.475),(80.905,150.305),(80.735,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,150.305),(81.095,150.475),(81.265,150.475),(81.265,150.305),(81.095,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,150.305),(81.455,150.475),(81.625,150.475),(81.625,150.305),(81.455,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,150.665),(80.375,150.835),(80.545,150.835),(80.545,150.665),(80.375,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,150.665),(80.735,150.835),(80.905,150.835),(80.905,150.665),(80.735,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,150.665),(81.095,150.835),(81.265,150.835),(81.265,150.665),(81.095,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,150.665),(81.455,150.835),(81.625,150.835),(81.625,150.665),(81.455,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,151.025),(80.375,151.195),(80.545,151.195),(80.545,151.025),(80.375,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,151.025),(80.735,151.195),(80.905,151.195),(80.905,151.025),(80.735,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,151.025),(81.095,151.195),(81.265,151.195),(81.265,151.025),(81.095,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,151.025),(81.455,151.195),(81.625,151.195),(81.625,151.025),(81.455,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,151.385),(80.375,151.555),(80.545,151.555),(80.545,151.385),(80.375,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,151.385),(80.735,151.555),(80.905,151.555),(80.905,151.385),(80.735,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,151.385),(81.095,151.555),(81.265,151.555),(81.265,151.385),(81.095,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,151.385),(81.455,151.555),(81.625,151.555),(81.625,151.385),(81.455,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,151.745),(80.375,151.915),(80.545,151.915),(80.545,151.745),(80.375,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,151.745),(80.735,151.915),(80.905,151.915),(80.905,151.745),(80.735,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,151.745),(81.095,151.915),(81.265,151.915),(81.265,151.745),(81.095,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,151.745),(81.455,151.915),(81.625,151.915),(81.625,151.745),(81.455,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,133.745),(56.375,133.915),(56.545,133.915),(56.545,133.745),(56.375,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,133.745),(56.735,133.915),(56.905,133.915),(56.905,133.745),(56.735,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,133.745),(57.095,133.915),(57.265,133.915),(57.265,133.745),(57.095,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,133.745),(57.455,133.915),(57.625,133.915),(57.625,133.745),(57.455,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,134.105),(56.375,134.275),(56.545,134.275),(56.545,134.105),(56.375,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,134.105),(56.735,134.275),(56.905,134.275),(56.905,134.105),(56.735,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,134.105),(57.095,134.275),(57.265,134.275),(57.265,134.105),(57.095,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,134.105),(57.455,134.275),(57.625,134.275),(57.625,134.105),(57.455,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,134.465),(56.375,134.635),(56.545,134.635),(56.545,134.465),(56.375,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,134.465),(56.735,134.635),(56.905,134.635),(56.905,134.465),(56.735,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,134.465),(57.095,134.635),(57.265,134.635),(57.265,134.465),(57.095,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,134.465),(57.455,134.635),(57.625,134.635),(57.625,134.465),(57.455,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,134.825),(56.375,134.995),(56.545,134.995),(56.545,134.825),(56.375,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,134.825),(56.735,134.995),(56.905,134.995),(56.905,134.825),(56.735,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,134.825),(57.095,134.995),(57.265,134.995),(57.265,134.825),(57.095,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,134.825),(57.455,134.995),(57.625,134.995),(57.625,134.825),(57.455,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,135.185),(56.375,135.355),(56.545,135.355),(56.545,135.185),(56.375,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,135.185),(56.735,135.355),(56.905,135.355),(56.905,135.185),(56.735,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,135.185),(57.095,135.355),(57.265,135.355),(57.265,135.185),(57.095,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,135.185),(57.455,135.355),(57.625,135.355),(57.625,135.185),(57.455,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,135.545),(56.375,135.715),(56.545,135.715),(56.545,135.545),(56.375,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,135.545),(56.735,135.715),(56.905,135.715),(56.905,135.545),(56.735,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,135.545),(57.095,135.715),(57.265,135.715),(57.265,135.545),(57.095,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,135.545),(57.455,135.715),(57.625,135.715),(57.625,135.545),(57.455,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,135.905),(56.375,136.075),(56.545,136.075),(56.545,135.905),(56.375,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,135.905),(56.735,136.075),(56.905,136.075),(56.905,135.905),(56.735,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,135.905),(57.095,136.075),(57.265,136.075),(57.265,135.905),(57.095,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,135.905),(57.455,136.075),(57.625,136.075),(57.625,135.905),(57.455,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,136.265),(56.375,136.435),(56.545,136.435),(56.545,136.265),(56.375,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,136.265),(56.735,136.435),(56.905,136.435),(56.905,136.265),(56.735,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,136.265),(57.095,136.435),(57.265,136.435),(57.265,136.265),(57.095,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,136.265),(57.455,136.435),(57.625,136.435),(57.625,136.265),(57.455,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,136.625),(56.375,136.795),(56.545,136.795),(56.545,136.625),(56.375,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,136.625),(56.735,136.795),(56.905,136.795),(56.905,136.625),(56.735,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,136.625),(57.095,136.795),(57.265,136.795),(57.265,136.625),(57.095,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,136.625),(57.455,136.795),(57.625,136.795),(57.625,136.625),(57.455,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,136.985),(56.375,137.155),(56.545,137.155),(56.545,136.985),(56.375,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,136.985),(56.735,137.155),(56.905,137.155),(56.905,136.985),(56.735,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,136.985),(57.095,137.155),(57.265,137.155),(57.265,136.985),(57.095,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,136.985),(57.455,137.155),(57.625,137.155),(57.625,136.985),(57.455,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,137.345),(56.375,137.515),(56.545,137.515),(56.545,137.345),(56.375,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,137.345),(56.735,137.515),(56.905,137.515),(56.905,137.345),(56.735,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,137.345),(57.095,137.515),(57.265,137.515),(57.265,137.345),(57.095,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,137.345),(57.455,137.515),(57.625,137.515),(57.625,137.345),(57.455,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,137.705),(56.375,137.875),(56.545,137.875),(56.545,137.705),(56.375,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,137.705),(56.735,137.875),(56.905,137.875),(56.905,137.705),(56.735,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,137.705),(57.095,137.875),(57.265,137.875),(57.265,137.705),(57.095,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,137.705),(57.455,137.875),(57.625,137.875),(57.625,137.705),(57.455,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,138.065),(56.375,138.235),(56.545,138.235),(56.545,138.065),(56.375,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,138.065),(56.735,138.235),(56.905,138.235),(56.905,138.065),(56.735,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,138.065),(57.095,138.235),(57.265,138.235),(57.265,138.065),(57.095,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,138.065),(57.455,138.235),(57.625,138.235),(57.625,138.065),(57.455,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,138.425),(56.375,138.595),(56.545,138.595),(56.545,138.425),(56.375,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,138.425),(56.735,138.595),(56.905,138.595),(56.905,138.425),(56.735,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,138.425),(57.095,138.595),(57.265,138.595),(57.265,138.425),(57.095,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,138.425),(57.455,138.595),(57.625,138.595),(57.625,138.425),(57.455,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,138.785),(56.375,138.955),(56.545,138.955),(56.545,138.785),(56.375,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,138.785),(56.735,138.955),(56.905,138.955),(56.905,138.785),(56.735,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,138.785),(57.095,138.955),(57.265,138.955),(57.265,138.785),(57.095,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,138.785),(57.455,138.955),(57.625,138.955),(57.625,138.785),(57.455,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,139.145),(56.375,139.315),(56.545,139.315),(56.545,139.145),(56.375,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,139.145),(56.735,139.315),(56.905,139.315),(56.905,139.145),(56.735,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,139.145),(57.095,139.315),(57.265,139.315),(57.265,139.145),(57.095,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,139.145),(57.455,139.315),(57.625,139.315),(57.625,139.145),(57.455,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,139.505),(56.375,139.675),(56.545,139.675),(56.545,139.505),(56.375,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,139.505),(56.735,139.675),(56.905,139.675),(56.905,139.505),(56.735,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,139.505),(57.095,139.675),(57.265,139.675),(57.265,139.505),(57.095,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,139.505),(57.455,139.675),(57.625,139.675),(57.625,139.505),(57.455,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,139.865),(56.375,140.035),(56.545,140.035),(56.545,139.865),(56.375,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,139.865),(56.735,140.035),(56.905,140.035),(56.905,139.865),(56.735,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,139.865),(57.095,140.035),(57.265,140.035),(57.265,139.865),(57.095,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,139.865),(57.455,140.035),(57.625,140.035),(57.625,139.865),(57.455,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,140.225),(56.375,140.395),(56.545,140.395),(56.545,140.225),(56.375,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,140.225),(56.735,140.395),(56.905,140.395),(56.905,140.225),(56.735,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,140.225),(57.095,140.395),(57.265,140.395),(57.265,140.225),(57.095,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,140.225),(57.455,140.395),(57.625,140.395),(57.625,140.225),(57.455,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,140.585),(56.375,140.755),(56.545,140.755),(56.545,140.585),(56.375,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,140.585),(56.735,140.755),(56.905,140.755),(56.905,140.585),(56.735,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,140.585),(57.095,140.755),(57.265,140.755),(57.265,140.585),(57.095,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,140.585),(57.455,140.755),(57.625,140.755),(57.625,140.585),(57.455,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,140.945),(56.375,141.115),(56.545,141.115),(56.545,140.945),(56.375,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,140.945),(56.735,141.115),(56.905,141.115),(56.905,140.945),(56.735,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,140.945),(57.095,141.115),(57.265,141.115),(57.265,140.945),(57.095,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,140.945),(57.455,141.115),(57.625,141.115),(57.625,140.945),(57.455,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,141.305),(56.375,141.475),(56.545,141.475),(56.545,141.305),(56.375,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,141.305),(56.735,141.475),(56.905,141.475),(56.905,141.305),(56.735,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,141.305),(57.095,141.475),(57.265,141.475),(57.265,141.305),(57.095,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,141.305),(57.455,141.475),(57.625,141.475),(57.625,141.305),(57.455,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,141.665),(56.375,141.835),(56.545,141.835),(56.545,141.665),(56.375,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,141.665),(56.735,141.835),(56.905,141.835),(56.905,141.665),(56.735,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,141.665),(57.095,141.835),(57.265,141.835),(57.265,141.665),(57.095,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,141.665),(57.455,141.835),(57.625,141.835),(57.625,141.665),(57.455,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,142.025),(56.375,142.195),(56.545,142.195),(56.545,142.025),(56.375,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,142.025),(56.735,142.195),(56.905,142.195),(56.905,142.025),(56.735,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,142.025),(57.095,142.195),(57.265,142.195),(57.265,142.025),(57.095,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,142.025),(57.455,142.195),(57.625,142.195),(57.625,142.025),(57.455,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,142.385),(56.375,142.555),(56.545,142.555),(56.545,142.385),(56.375,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,142.385),(56.735,142.555),(56.905,142.555),(56.905,142.385),(56.735,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,142.385),(57.095,142.555),(57.265,142.555),(57.265,142.385),(57.095,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,142.385),(57.455,142.555),(57.625,142.555),(57.625,142.385),(57.455,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,142.745),(56.375,142.915),(56.545,142.915),(56.545,142.745),(56.375,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,142.745),(56.735,142.915),(56.905,142.915),(56.905,142.745),(56.735,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,142.745),(57.095,142.915),(57.265,142.915),(57.265,142.745),(57.095,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,142.745),(57.455,142.915),(57.625,142.915),(57.625,142.745),(57.455,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,143.105),(56.375,143.275),(56.545,143.275),(56.545,143.105),(56.375,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,143.105),(56.735,143.275),(56.905,143.275),(56.905,143.105),(56.735,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,143.105),(57.095,143.275),(57.265,143.275),(57.265,143.105),(57.095,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,143.105),(57.455,143.275),(57.625,143.275),(57.625,143.105),(57.455,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,143.465),(56.375,143.635),(56.545,143.635),(56.545,143.465),(56.375,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,143.465),(56.735,143.635),(56.905,143.635),(56.905,143.465),(56.735,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,143.465),(57.095,143.635),(57.265,143.635),(57.265,143.465),(57.095,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,143.465),(57.455,143.635),(57.625,143.635),(57.625,143.465),(57.455,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,143.825),(56.375,143.995),(56.545,143.995),(56.545,143.825),(56.375,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,143.825),(56.735,143.995),(56.905,143.995),(56.905,143.825),(56.735,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,143.825),(57.095,143.995),(57.265,143.995),(57.265,143.825),(57.095,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,143.825),(57.455,143.995),(57.625,143.995),(57.625,143.825),(57.455,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,144.185),(56.375,144.355),(56.545,144.355),(56.545,144.185),(56.375,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,144.185),(56.735,144.355),(56.905,144.355),(56.905,144.185),(56.735,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,144.185),(57.095,144.355),(57.265,144.355),(57.265,144.185),(57.095,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,144.185),(57.455,144.355),(57.625,144.355),(57.625,144.185),(57.455,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,144.545),(56.375,144.715),(56.545,144.715),(56.545,144.545),(56.375,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,144.545),(56.735,144.715),(56.905,144.715),(56.905,144.545),(56.735,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,144.545),(57.095,144.715),(57.265,144.715),(57.265,144.545),(57.095,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,144.545),(57.455,144.715),(57.625,144.715),(57.625,144.545),(57.455,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,144.905),(56.375,145.075),(56.545,145.075),(56.545,144.905),(56.375,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,144.905),(56.735,145.075),(56.905,145.075),(56.905,144.905),(56.735,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,144.905),(57.095,145.075),(57.265,145.075),(57.265,144.905),(57.095,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,144.905),(57.455,145.075),(57.625,145.075),(57.625,144.905),(57.455,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,145.265),(56.375,145.435),(56.545,145.435),(56.545,145.265),(56.375,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,145.265),(56.735,145.435),(56.905,145.435),(56.905,145.265),(56.735,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,145.265),(57.095,145.435),(57.265,145.435),(57.265,145.265),(57.095,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,145.265),(57.455,145.435),(57.625,145.435),(57.625,145.265),(57.455,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,145.625),(56.375,145.795),(56.545,145.795),(56.545,145.625),(56.375,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,145.625),(56.735,145.795),(56.905,145.795),(56.905,145.625),(56.735,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,145.625),(57.095,145.795),(57.265,145.795),(57.265,145.625),(57.095,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,145.625),(57.455,145.795),(57.625,145.795),(57.625,145.625),(57.455,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,145.985),(56.375,146.155),(56.545,146.155),(56.545,145.985),(56.375,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,145.985),(56.735,146.155),(56.905,146.155),(56.905,145.985),(56.735,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,145.985),(57.095,146.155),(57.265,146.155),(57.265,145.985),(57.095,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,145.985),(57.455,146.155),(57.625,146.155),(57.625,145.985),(57.455,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,146.345),(56.375,146.515),(56.545,146.515),(56.545,146.345),(56.375,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,146.345),(56.735,146.515),(56.905,146.515),(56.905,146.345),(56.735,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,146.345),(57.095,146.515),(57.265,146.515),(57.265,146.345),(57.095,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,146.345),(57.455,146.515),(57.625,146.515),(57.625,146.345),(57.455,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,146.705),(56.375,146.875),(56.545,146.875),(56.545,146.705),(56.375,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,146.705),(56.735,146.875),(56.905,146.875),(56.905,146.705),(56.735,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,146.705),(57.095,146.875),(57.265,146.875),(57.265,146.705),(57.095,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,146.705),(57.455,146.875),(57.625,146.875),(57.625,146.705),(57.455,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,147.065),(56.375,147.235),(56.545,147.235),(56.545,147.065),(56.375,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,147.065),(56.735,147.235),(56.905,147.235),(56.905,147.065),(56.735,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,147.065),(57.095,147.235),(57.265,147.235),(57.265,147.065),(57.095,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,147.065),(57.455,147.235),(57.625,147.235),(57.625,147.065),(57.455,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,147.425),(56.375,147.595),(56.545,147.595),(56.545,147.425),(56.375,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,147.425),(56.735,147.595),(56.905,147.595),(56.905,147.425),(56.735,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,147.425),(57.095,147.595),(57.265,147.595),(57.265,147.425),(57.095,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,147.425),(57.455,147.595),(57.625,147.595),(57.625,147.425),(57.455,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,147.785),(56.375,147.955),(56.545,147.955),(56.545,147.785),(56.375,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,147.785),(56.735,147.955),(56.905,147.955),(56.905,147.785),(56.735,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,147.785),(57.095,147.955),(57.265,147.955),(57.265,147.785),(57.095,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,147.785),(57.455,147.955),(57.625,147.955),(57.625,147.785),(57.455,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,148.145),(56.375,148.315),(56.545,148.315),(56.545,148.145),(56.375,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,148.145),(56.735,148.315),(56.905,148.315),(56.905,148.145),(56.735,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,148.145),(57.095,148.315),(57.265,148.315),(57.265,148.145),(57.095,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,148.145),(57.455,148.315),(57.625,148.315),(57.625,148.145),(57.455,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,148.505),(56.375,148.675),(56.545,148.675),(56.545,148.505),(56.375,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,148.505),(56.735,148.675),(56.905,148.675),(56.905,148.505),(56.735,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,148.505),(57.095,148.675),(57.265,148.675),(57.265,148.505),(57.095,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,148.505),(57.455,148.675),(57.625,148.675),(57.625,148.505),(57.455,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,148.865),(56.375,149.035),(56.545,149.035),(56.545,148.865),(56.375,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,148.865),(56.735,149.035),(56.905,149.035),(56.905,148.865),(56.735,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,148.865),(57.095,149.035),(57.265,149.035),(57.265,148.865),(57.095,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,148.865),(57.455,149.035),(57.625,149.035),(57.625,148.865),(57.455,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,149.225),(56.375,149.395),(56.545,149.395),(56.545,149.225),(56.375,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,149.225),(56.735,149.395),(56.905,149.395),(56.905,149.225),(56.735,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,149.225),(57.095,149.395),(57.265,149.395),(57.265,149.225),(57.095,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,149.225),(57.455,149.395),(57.625,149.395),(57.625,149.225),(57.455,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,149.585),(56.375,149.755),(56.545,149.755),(56.545,149.585),(56.375,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,149.585),(56.735,149.755),(56.905,149.755),(56.905,149.585),(56.735,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,149.585),(57.095,149.755),(57.265,149.755),(57.265,149.585),(57.095,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,149.585),(57.455,149.755),(57.625,149.755),(57.625,149.585),(57.455,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,149.945),(56.375,150.115),(56.545,150.115),(56.545,149.945),(56.375,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,149.945),(56.735,150.115),(56.905,150.115),(56.905,149.945),(56.735,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,149.945),(57.095,150.115),(57.265,150.115),(57.265,149.945),(57.095,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,149.945),(57.455,150.115),(57.625,150.115),(57.625,149.945),(57.455,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,150.305),(56.375,150.475),(56.545,150.475),(56.545,150.305),(56.375,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,150.305),(56.735,150.475),(56.905,150.475),(56.905,150.305),(56.735,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,150.305),(57.095,150.475),(57.265,150.475),(57.265,150.305),(57.095,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,150.305),(57.455,150.475),(57.625,150.475),(57.625,150.305),(57.455,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,150.665),(56.375,150.835),(56.545,150.835),(56.545,150.665),(56.375,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,150.665),(56.735,150.835),(56.905,150.835),(56.905,150.665),(56.735,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,150.665),(57.095,150.835),(57.265,150.835),(57.265,150.665),(57.095,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,150.665),(57.455,150.835),(57.625,150.835),(57.625,150.665),(57.455,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,151.025),(56.375,151.195),(56.545,151.195),(56.545,151.025),(56.375,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,151.025),(56.735,151.195),(56.905,151.195),(56.905,151.025),(56.735,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,151.025),(57.095,151.195),(57.265,151.195),(57.265,151.025),(57.095,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,151.025),(57.455,151.195),(57.625,151.195),(57.625,151.025),(57.455,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,151.385),(56.375,151.555),(56.545,151.555),(56.545,151.385),(56.375,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,151.385),(56.735,151.555),(56.905,151.555),(56.905,151.385),(56.735,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,151.385),(57.095,151.555),(57.265,151.555),(57.265,151.385),(57.095,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,151.385),(57.455,151.555),(57.625,151.555),(57.625,151.385),(57.455,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,151.745),(56.375,151.915),(56.545,151.915),(56.545,151.745),(56.375,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,151.745),(56.735,151.915),(56.905,151.915),(56.905,151.745),(56.735,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,151.745),(57.095,151.915),(57.265,151.915),(57.265,151.745),(57.095,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,151.745),(57.455,151.915),(57.625,151.915),(57.625,151.745),(57.455,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,133.745),(75.575,133.915),(75.745,133.915),(75.745,133.745),(75.575,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,133.745),(75.935,133.915),(76.105,133.915),(76.105,133.745),(75.935,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,133.745),(76.295,133.915),(76.465,133.915),(76.465,133.745),(76.295,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,133.745),(76.655,133.915),(76.825,133.915),(76.825,133.745),(76.655,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,134.105),(75.575,134.275),(75.745,134.275),(75.745,134.105),(75.575,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,134.105),(75.935,134.275),(76.105,134.275),(76.105,134.105),(75.935,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,134.105),(76.295,134.275),(76.465,134.275),(76.465,134.105),(76.295,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,134.105),(76.655,134.275),(76.825,134.275),(76.825,134.105),(76.655,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,134.465),(75.575,134.635),(75.745,134.635),(75.745,134.465),(75.575,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,134.465),(75.935,134.635),(76.105,134.635),(76.105,134.465),(75.935,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,134.465),(76.295,134.635),(76.465,134.635),(76.465,134.465),(76.295,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,134.465),(76.655,134.635),(76.825,134.635),(76.825,134.465),(76.655,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,134.825),(75.575,134.995),(75.745,134.995),(75.745,134.825),(75.575,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,134.825),(75.935,134.995),(76.105,134.995),(76.105,134.825),(75.935,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,134.825),(76.295,134.995),(76.465,134.995),(76.465,134.825),(76.295,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,134.825),(76.655,134.995),(76.825,134.995),(76.825,134.825),(76.655,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,135.185),(75.575,135.355),(75.745,135.355),(75.745,135.185),(75.575,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,135.185),(75.935,135.355),(76.105,135.355),(76.105,135.185),(75.935,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,135.185),(76.295,135.355),(76.465,135.355),(76.465,135.185),(76.295,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,135.185),(76.655,135.355),(76.825,135.355),(76.825,135.185),(76.655,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,135.545),(75.575,135.715),(75.745,135.715),(75.745,135.545),(75.575,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,135.545),(75.935,135.715),(76.105,135.715),(76.105,135.545),(75.935,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,135.545),(76.295,135.715),(76.465,135.715),(76.465,135.545),(76.295,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,135.545),(76.655,135.715),(76.825,135.715),(76.825,135.545),(76.655,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,135.905),(75.575,136.075),(75.745,136.075),(75.745,135.905),(75.575,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,135.905),(75.935,136.075),(76.105,136.075),(76.105,135.905),(75.935,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,135.905),(76.295,136.075),(76.465,136.075),(76.465,135.905),(76.295,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,135.905),(76.655,136.075),(76.825,136.075),(76.825,135.905),(76.655,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,136.265),(75.575,136.435),(75.745,136.435),(75.745,136.265),(75.575,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,136.265),(75.935,136.435),(76.105,136.435),(76.105,136.265),(75.935,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,136.265),(76.295,136.435),(76.465,136.435),(76.465,136.265),(76.295,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,136.265),(76.655,136.435),(76.825,136.435),(76.825,136.265),(76.655,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,136.625),(75.575,136.795),(75.745,136.795),(75.745,136.625),(75.575,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,136.625),(75.935,136.795),(76.105,136.795),(76.105,136.625),(75.935,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,136.625),(76.295,136.795),(76.465,136.795),(76.465,136.625),(76.295,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,136.625),(76.655,136.795),(76.825,136.795),(76.825,136.625),(76.655,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,136.985),(75.575,137.155),(75.745,137.155),(75.745,136.985),(75.575,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,136.985),(75.935,137.155),(76.105,137.155),(76.105,136.985),(75.935,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,136.985),(76.295,137.155),(76.465,137.155),(76.465,136.985),(76.295,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,136.985),(76.655,137.155),(76.825,137.155),(76.825,136.985),(76.655,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,137.345),(75.575,137.515),(75.745,137.515),(75.745,137.345),(75.575,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,137.345),(75.935,137.515),(76.105,137.515),(76.105,137.345),(75.935,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,137.345),(76.295,137.515),(76.465,137.515),(76.465,137.345),(76.295,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,137.345),(76.655,137.515),(76.825,137.515),(76.825,137.345),(76.655,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,137.705),(75.575,137.875),(75.745,137.875),(75.745,137.705),(75.575,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,137.705),(75.935,137.875),(76.105,137.875),(76.105,137.705),(75.935,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,137.705),(76.295,137.875),(76.465,137.875),(76.465,137.705),(76.295,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,137.705),(76.655,137.875),(76.825,137.875),(76.825,137.705),(76.655,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,138.065),(75.575,138.235),(75.745,138.235),(75.745,138.065),(75.575,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,138.065),(75.935,138.235),(76.105,138.235),(76.105,138.065),(75.935,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,138.065),(76.295,138.235),(76.465,138.235),(76.465,138.065),(76.295,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,138.065),(76.655,138.235),(76.825,138.235),(76.825,138.065),(76.655,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,138.425),(75.575,138.595),(75.745,138.595),(75.745,138.425),(75.575,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,138.425),(75.935,138.595),(76.105,138.595),(76.105,138.425),(75.935,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,138.425),(76.295,138.595),(76.465,138.595),(76.465,138.425),(76.295,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,138.425),(76.655,138.595),(76.825,138.595),(76.825,138.425),(76.655,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,138.785),(75.575,138.955),(75.745,138.955),(75.745,138.785),(75.575,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,138.785),(75.935,138.955),(76.105,138.955),(76.105,138.785),(75.935,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,138.785),(76.295,138.955),(76.465,138.955),(76.465,138.785),(76.295,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,138.785),(76.655,138.955),(76.825,138.955),(76.825,138.785),(76.655,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,139.145),(75.575,139.315),(75.745,139.315),(75.745,139.145),(75.575,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,139.145),(75.935,139.315),(76.105,139.315),(76.105,139.145),(75.935,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,139.145),(76.295,139.315),(76.465,139.315),(76.465,139.145),(76.295,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,139.145),(76.655,139.315),(76.825,139.315),(76.825,139.145),(76.655,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,139.505),(75.575,139.675),(75.745,139.675),(75.745,139.505),(75.575,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,139.505),(75.935,139.675),(76.105,139.675),(76.105,139.505),(75.935,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,139.505),(76.295,139.675),(76.465,139.675),(76.465,139.505),(76.295,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,139.505),(76.655,139.675),(76.825,139.675),(76.825,139.505),(76.655,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,139.865),(75.575,140.035),(75.745,140.035),(75.745,139.865),(75.575,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,139.865),(75.935,140.035),(76.105,140.035),(76.105,139.865),(75.935,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,139.865),(76.295,140.035),(76.465,140.035),(76.465,139.865),(76.295,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,139.865),(76.655,140.035),(76.825,140.035),(76.825,139.865),(76.655,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,140.225),(75.575,140.395),(75.745,140.395),(75.745,140.225),(75.575,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,140.225),(75.935,140.395),(76.105,140.395),(76.105,140.225),(75.935,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,140.225),(76.295,140.395),(76.465,140.395),(76.465,140.225),(76.295,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,140.225),(76.655,140.395),(76.825,140.395),(76.825,140.225),(76.655,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,140.585),(75.575,140.755),(75.745,140.755),(75.745,140.585),(75.575,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,140.585),(75.935,140.755),(76.105,140.755),(76.105,140.585),(75.935,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,140.585),(76.295,140.755),(76.465,140.755),(76.465,140.585),(76.295,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,140.585),(76.655,140.755),(76.825,140.755),(76.825,140.585),(76.655,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,140.945),(75.575,141.115),(75.745,141.115),(75.745,140.945),(75.575,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,140.945),(75.935,141.115),(76.105,141.115),(76.105,140.945),(75.935,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,140.945),(76.295,141.115),(76.465,141.115),(76.465,140.945),(76.295,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,140.945),(76.655,141.115),(76.825,141.115),(76.825,140.945),(76.655,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,141.305),(75.575,141.475),(75.745,141.475),(75.745,141.305),(75.575,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,141.305),(75.935,141.475),(76.105,141.475),(76.105,141.305),(75.935,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,141.305),(76.295,141.475),(76.465,141.475),(76.465,141.305),(76.295,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,141.305),(76.655,141.475),(76.825,141.475),(76.825,141.305),(76.655,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,141.665),(75.575,141.835),(75.745,141.835),(75.745,141.665),(75.575,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,141.665),(75.935,141.835),(76.105,141.835),(76.105,141.665),(75.935,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,141.665),(76.295,141.835),(76.465,141.835),(76.465,141.665),(76.295,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,141.665),(76.655,141.835),(76.825,141.835),(76.825,141.665),(76.655,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,142.025),(75.575,142.195),(75.745,142.195),(75.745,142.025),(75.575,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,142.025),(75.935,142.195),(76.105,142.195),(76.105,142.025),(75.935,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,142.025),(76.295,142.195),(76.465,142.195),(76.465,142.025),(76.295,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,142.025),(76.655,142.195),(76.825,142.195),(76.825,142.025),(76.655,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,142.385),(75.575,142.555),(75.745,142.555),(75.745,142.385),(75.575,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,142.385),(75.935,142.555),(76.105,142.555),(76.105,142.385),(75.935,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,142.385),(76.295,142.555),(76.465,142.555),(76.465,142.385),(76.295,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,142.385),(76.655,142.555),(76.825,142.555),(76.825,142.385),(76.655,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,142.745),(75.575,142.915),(75.745,142.915),(75.745,142.745),(75.575,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,142.745),(75.935,142.915),(76.105,142.915),(76.105,142.745),(75.935,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,142.745),(76.295,142.915),(76.465,142.915),(76.465,142.745),(76.295,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,142.745),(76.655,142.915),(76.825,142.915),(76.825,142.745),(76.655,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,143.105),(75.575,143.275),(75.745,143.275),(75.745,143.105),(75.575,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,143.105),(75.935,143.275),(76.105,143.275),(76.105,143.105),(75.935,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,143.105),(76.295,143.275),(76.465,143.275),(76.465,143.105),(76.295,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,143.105),(76.655,143.275),(76.825,143.275),(76.825,143.105),(76.655,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,143.465),(75.575,143.635),(75.745,143.635),(75.745,143.465),(75.575,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,143.465),(75.935,143.635),(76.105,143.635),(76.105,143.465),(75.935,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,143.465),(76.295,143.635),(76.465,143.635),(76.465,143.465),(76.295,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,143.465),(76.655,143.635),(76.825,143.635),(76.825,143.465),(76.655,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,143.825),(75.575,143.995),(75.745,143.995),(75.745,143.825),(75.575,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,143.825),(75.935,143.995),(76.105,143.995),(76.105,143.825),(75.935,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,143.825),(76.295,143.995),(76.465,143.995),(76.465,143.825),(76.295,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,143.825),(76.655,143.995),(76.825,143.995),(76.825,143.825),(76.655,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,144.185),(75.575,144.355),(75.745,144.355),(75.745,144.185),(75.575,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,144.185),(75.935,144.355),(76.105,144.355),(76.105,144.185),(75.935,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,144.185),(76.295,144.355),(76.465,144.355),(76.465,144.185),(76.295,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,144.185),(76.655,144.355),(76.825,144.355),(76.825,144.185),(76.655,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,144.545),(75.575,144.715),(75.745,144.715),(75.745,144.545),(75.575,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,144.545),(75.935,144.715),(76.105,144.715),(76.105,144.545),(75.935,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,144.545),(76.295,144.715),(76.465,144.715),(76.465,144.545),(76.295,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,144.545),(76.655,144.715),(76.825,144.715),(76.825,144.545),(76.655,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,144.905),(75.575,145.075),(75.745,145.075),(75.745,144.905),(75.575,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,144.905),(75.935,145.075),(76.105,145.075),(76.105,144.905),(75.935,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,144.905),(76.295,145.075),(76.465,145.075),(76.465,144.905),(76.295,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,144.905),(76.655,145.075),(76.825,145.075),(76.825,144.905),(76.655,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,145.265),(75.575,145.435),(75.745,145.435),(75.745,145.265),(75.575,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,145.265),(75.935,145.435),(76.105,145.435),(76.105,145.265),(75.935,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,145.265),(76.295,145.435),(76.465,145.435),(76.465,145.265),(76.295,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,145.265),(76.655,145.435),(76.825,145.435),(76.825,145.265),(76.655,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,145.625),(75.575,145.795),(75.745,145.795),(75.745,145.625),(75.575,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,145.625),(75.935,145.795),(76.105,145.795),(76.105,145.625),(75.935,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,145.625),(76.295,145.795),(76.465,145.795),(76.465,145.625),(76.295,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,145.625),(76.655,145.795),(76.825,145.795),(76.825,145.625),(76.655,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,145.985),(75.575,146.155),(75.745,146.155),(75.745,145.985),(75.575,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,145.985),(75.935,146.155),(76.105,146.155),(76.105,145.985),(75.935,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,145.985),(76.295,146.155),(76.465,146.155),(76.465,145.985),(76.295,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,145.985),(76.655,146.155),(76.825,146.155),(76.825,145.985),(76.655,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,146.345),(75.575,146.515),(75.745,146.515),(75.745,146.345),(75.575,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,146.345),(75.935,146.515),(76.105,146.515),(76.105,146.345),(75.935,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,146.345),(76.295,146.515),(76.465,146.515),(76.465,146.345),(76.295,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,146.345),(76.655,146.515),(76.825,146.515),(76.825,146.345),(76.655,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,146.705),(75.575,146.875),(75.745,146.875),(75.745,146.705),(75.575,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,146.705),(75.935,146.875),(76.105,146.875),(76.105,146.705),(75.935,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,146.705),(76.295,146.875),(76.465,146.875),(76.465,146.705),(76.295,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,146.705),(76.655,146.875),(76.825,146.875),(76.825,146.705),(76.655,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,147.065),(75.575,147.235),(75.745,147.235),(75.745,147.065),(75.575,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,147.065),(75.935,147.235),(76.105,147.235),(76.105,147.065),(75.935,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,147.065),(76.295,147.235),(76.465,147.235),(76.465,147.065),(76.295,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,147.065),(76.655,147.235),(76.825,147.235),(76.825,147.065),(76.655,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,147.425),(75.575,147.595),(75.745,147.595),(75.745,147.425),(75.575,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,147.425),(75.935,147.595),(76.105,147.595),(76.105,147.425),(75.935,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,147.425),(76.295,147.595),(76.465,147.595),(76.465,147.425),(76.295,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,147.425),(76.655,147.595),(76.825,147.595),(76.825,147.425),(76.655,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,147.785),(75.575,147.955),(75.745,147.955),(75.745,147.785),(75.575,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,147.785),(75.935,147.955),(76.105,147.955),(76.105,147.785),(75.935,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,147.785),(76.295,147.955),(76.465,147.955),(76.465,147.785),(76.295,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,147.785),(76.655,147.955),(76.825,147.955),(76.825,147.785),(76.655,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,148.145),(75.575,148.315),(75.745,148.315),(75.745,148.145),(75.575,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,148.145),(75.935,148.315),(76.105,148.315),(76.105,148.145),(75.935,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,148.145),(76.295,148.315),(76.465,148.315),(76.465,148.145),(76.295,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,148.145),(76.655,148.315),(76.825,148.315),(76.825,148.145),(76.655,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,148.505),(75.575,148.675),(75.745,148.675),(75.745,148.505),(75.575,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,148.505),(75.935,148.675),(76.105,148.675),(76.105,148.505),(75.935,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,148.505),(76.295,148.675),(76.465,148.675),(76.465,148.505),(76.295,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,148.505),(76.655,148.675),(76.825,148.675),(76.825,148.505),(76.655,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,148.865),(75.575,149.035),(75.745,149.035),(75.745,148.865),(75.575,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,148.865),(75.935,149.035),(76.105,149.035),(76.105,148.865),(75.935,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,148.865),(76.295,149.035),(76.465,149.035),(76.465,148.865),(76.295,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,148.865),(76.655,149.035),(76.825,149.035),(76.825,148.865),(76.655,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,149.225),(75.575,149.395),(75.745,149.395),(75.745,149.225),(75.575,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,149.225),(75.935,149.395),(76.105,149.395),(76.105,149.225),(75.935,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,149.225),(76.295,149.395),(76.465,149.395),(76.465,149.225),(76.295,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,149.225),(76.655,149.395),(76.825,149.395),(76.825,149.225),(76.655,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,149.585),(75.575,149.755),(75.745,149.755),(75.745,149.585),(75.575,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,149.585),(75.935,149.755),(76.105,149.755),(76.105,149.585),(75.935,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,149.585),(76.295,149.755),(76.465,149.755),(76.465,149.585),(76.295,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,149.585),(76.655,149.755),(76.825,149.755),(76.825,149.585),(76.655,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,149.945),(75.575,150.115),(75.745,150.115),(75.745,149.945),(75.575,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,149.945),(75.935,150.115),(76.105,150.115),(76.105,149.945),(75.935,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,149.945),(76.295,150.115),(76.465,150.115),(76.465,149.945),(76.295,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,149.945),(76.655,150.115),(76.825,150.115),(76.825,149.945),(76.655,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,150.305),(75.575,150.475),(75.745,150.475),(75.745,150.305),(75.575,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,150.305),(75.935,150.475),(76.105,150.475),(76.105,150.305),(75.935,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,150.305),(76.295,150.475),(76.465,150.475),(76.465,150.305),(76.295,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,150.305),(76.655,150.475),(76.825,150.475),(76.825,150.305),(76.655,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,150.665),(75.575,150.835),(75.745,150.835),(75.745,150.665),(75.575,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,150.665),(75.935,150.835),(76.105,150.835),(76.105,150.665),(75.935,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,150.665),(76.295,150.835),(76.465,150.835),(76.465,150.665),(76.295,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,150.665),(76.655,150.835),(76.825,150.835),(76.825,150.665),(76.655,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,151.025),(75.575,151.195),(75.745,151.195),(75.745,151.025),(75.575,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,151.025),(75.935,151.195),(76.105,151.195),(76.105,151.025),(75.935,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,151.025),(76.295,151.195),(76.465,151.195),(76.465,151.025),(76.295,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,151.025),(76.655,151.195),(76.825,151.195),(76.825,151.025),(76.655,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,151.385),(75.575,151.555),(75.745,151.555),(75.745,151.385),(75.575,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,151.385),(75.935,151.555),(76.105,151.555),(76.105,151.385),(75.935,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,151.385),(76.295,151.555),(76.465,151.555),(76.465,151.385),(76.295,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,151.385),(76.655,151.555),(76.825,151.555),(76.825,151.385),(76.655,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,151.745),(75.575,151.915),(75.745,151.915),(75.745,151.745),(75.575,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,151.745),(75.935,151.915),(76.105,151.915),(76.105,151.745),(75.935,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,151.745),(76.295,151.915),(76.465,151.915),(76.465,151.745),(76.295,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,151.745),(76.655,151.915),(76.825,151.915),(76.825,151.745),(76.655,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,133.745),(17.975,133.915),(18.145,133.915),(18.145,133.745),(17.975,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,133.745),(18.335,133.915),(18.505,133.915),(18.505,133.745),(18.335,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,133.745),(18.695,133.915),(18.865,133.915),(18.865,133.745),(18.695,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,133.745),(19.055,133.915),(19.225,133.915),(19.225,133.745),(19.055,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,134.105),(17.975,134.275),(18.145,134.275),(18.145,134.105),(17.975,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,134.105),(18.335,134.275),(18.505,134.275),(18.505,134.105),(18.335,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,134.105),(18.695,134.275),(18.865,134.275),(18.865,134.105),(18.695,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,134.105),(19.055,134.275),(19.225,134.275),(19.225,134.105),(19.055,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,134.465),(17.975,134.635),(18.145,134.635),(18.145,134.465),(17.975,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,134.465),(18.335,134.635),(18.505,134.635),(18.505,134.465),(18.335,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,134.465),(18.695,134.635),(18.865,134.635),(18.865,134.465),(18.695,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,134.465),(19.055,134.635),(19.225,134.635),(19.225,134.465),(19.055,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,134.825),(17.975,134.995),(18.145,134.995),(18.145,134.825),(17.975,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,134.825),(18.335,134.995),(18.505,134.995),(18.505,134.825),(18.335,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,134.825),(18.695,134.995),(18.865,134.995),(18.865,134.825),(18.695,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,134.825),(19.055,134.995),(19.225,134.995),(19.225,134.825),(19.055,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,135.185),(17.975,135.355),(18.145,135.355),(18.145,135.185),(17.975,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,135.185),(18.335,135.355),(18.505,135.355),(18.505,135.185),(18.335,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,135.185),(18.695,135.355),(18.865,135.355),(18.865,135.185),(18.695,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,135.185),(19.055,135.355),(19.225,135.355),(19.225,135.185),(19.055,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,135.545),(17.975,135.715),(18.145,135.715),(18.145,135.545),(17.975,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,135.545),(18.335,135.715),(18.505,135.715),(18.505,135.545),(18.335,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,135.545),(18.695,135.715),(18.865,135.715),(18.865,135.545),(18.695,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,135.545),(19.055,135.715),(19.225,135.715),(19.225,135.545),(19.055,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,135.905),(17.975,136.075),(18.145,136.075),(18.145,135.905),(17.975,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,135.905),(18.335,136.075),(18.505,136.075),(18.505,135.905),(18.335,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,135.905),(18.695,136.075),(18.865,136.075),(18.865,135.905),(18.695,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,135.905),(19.055,136.075),(19.225,136.075),(19.225,135.905),(19.055,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,136.265),(17.975,136.435),(18.145,136.435),(18.145,136.265),(17.975,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,136.265),(18.335,136.435),(18.505,136.435),(18.505,136.265),(18.335,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,136.265),(18.695,136.435),(18.865,136.435),(18.865,136.265),(18.695,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,136.265),(19.055,136.435),(19.225,136.435),(19.225,136.265),(19.055,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,136.625),(17.975,136.795),(18.145,136.795),(18.145,136.625),(17.975,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,136.625),(18.335,136.795),(18.505,136.795),(18.505,136.625),(18.335,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,136.625),(18.695,136.795),(18.865,136.795),(18.865,136.625),(18.695,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,136.625),(19.055,136.795),(19.225,136.795),(19.225,136.625),(19.055,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,136.985),(17.975,137.155),(18.145,137.155),(18.145,136.985),(17.975,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,136.985),(18.335,137.155),(18.505,137.155),(18.505,136.985),(18.335,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,136.985),(18.695,137.155),(18.865,137.155),(18.865,136.985),(18.695,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,136.985),(19.055,137.155),(19.225,137.155),(19.225,136.985),(19.055,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,137.345),(17.975,137.515),(18.145,137.515),(18.145,137.345),(17.975,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,137.345),(18.335,137.515),(18.505,137.515),(18.505,137.345),(18.335,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,137.345),(18.695,137.515),(18.865,137.515),(18.865,137.345),(18.695,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,137.345),(19.055,137.515),(19.225,137.515),(19.225,137.345),(19.055,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,137.705),(17.975,137.875),(18.145,137.875),(18.145,137.705),(17.975,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,137.705),(18.335,137.875),(18.505,137.875),(18.505,137.705),(18.335,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,137.705),(18.695,137.875),(18.865,137.875),(18.865,137.705),(18.695,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,137.705),(19.055,137.875),(19.225,137.875),(19.225,137.705),(19.055,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,138.065),(17.975,138.235),(18.145,138.235),(18.145,138.065),(17.975,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,138.065),(18.335,138.235),(18.505,138.235),(18.505,138.065),(18.335,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,138.065),(18.695,138.235),(18.865,138.235),(18.865,138.065),(18.695,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,138.065),(19.055,138.235),(19.225,138.235),(19.225,138.065),(19.055,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,138.425),(17.975,138.595),(18.145,138.595),(18.145,138.425),(17.975,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,138.425),(18.335,138.595),(18.505,138.595),(18.505,138.425),(18.335,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,138.425),(18.695,138.595),(18.865,138.595),(18.865,138.425),(18.695,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,138.425),(19.055,138.595),(19.225,138.595),(19.225,138.425),(19.055,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,138.785),(17.975,138.955),(18.145,138.955),(18.145,138.785),(17.975,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,138.785),(18.335,138.955),(18.505,138.955),(18.505,138.785),(18.335,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,138.785),(18.695,138.955),(18.865,138.955),(18.865,138.785),(18.695,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,138.785),(19.055,138.955),(19.225,138.955),(19.225,138.785),(19.055,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,139.145),(17.975,139.315),(18.145,139.315),(18.145,139.145),(17.975,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,139.145),(18.335,139.315),(18.505,139.315),(18.505,139.145),(18.335,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,139.145),(18.695,139.315),(18.865,139.315),(18.865,139.145),(18.695,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,139.145),(19.055,139.315),(19.225,139.315),(19.225,139.145),(19.055,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,139.505),(17.975,139.675),(18.145,139.675),(18.145,139.505),(17.975,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,139.505),(18.335,139.675),(18.505,139.675),(18.505,139.505),(18.335,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,139.505),(18.695,139.675),(18.865,139.675),(18.865,139.505),(18.695,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,139.505),(19.055,139.675),(19.225,139.675),(19.225,139.505),(19.055,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,139.865),(17.975,140.035),(18.145,140.035),(18.145,139.865),(17.975,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,139.865),(18.335,140.035),(18.505,140.035),(18.505,139.865),(18.335,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,139.865),(18.695,140.035),(18.865,140.035),(18.865,139.865),(18.695,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,139.865),(19.055,140.035),(19.225,140.035),(19.225,139.865),(19.055,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,140.225),(17.975,140.395),(18.145,140.395),(18.145,140.225),(17.975,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,140.225),(18.335,140.395),(18.505,140.395),(18.505,140.225),(18.335,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,140.225),(18.695,140.395),(18.865,140.395),(18.865,140.225),(18.695,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,140.225),(19.055,140.395),(19.225,140.395),(19.225,140.225),(19.055,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,140.585),(17.975,140.755),(18.145,140.755),(18.145,140.585),(17.975,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,140.585),(18.335,140.755),(18.505,140.755),(18.505,140.585),(18.335,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,140.585),(18.695,140.755),(18.865,140.755),(18.865,140.585),(18.695,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,140.585),(19.055,140.755),(19.225,140.755),(19.225,140.585),(19.055,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,140.945),(17.975,141.115),(18.145,141.115),(18.145,140.945),(17.975,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,140.945),(18.335,141.115),(18.505,141.115),(18.505,140.945),(18.335,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,140.945),(18.695,141.115),(18.865,141.115),(18.865,140.945),(18.695,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,140.945),(19.055,141.115),(19.225,141.115),(19.225,140.945),(19.055,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,141.305),(17.975,141.475),(18.145,141.475),(18.145,141.305),(17.975,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,141.305),(18.335,141.475),(18.505,141.475),(18.505,141.305),(18.335,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,141.305),(18.695,141.475),(18.865,141.475),(18.865,141.305),(18.695,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,141.305),(19.055,141.475),(19.225,141.475),(19.225,141.305),(19.055,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,141.665),(17.975,141.835),(18.145,141.835),(18.145,141.665),(17.975,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,141.665),(18.335,141.835),(18.505,141.835),(18.505,141.665),(18.335,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,141.665),(18.695,141.835),(18.865,141.835),(18.865,141.665),(18.695,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,141.665),(19.055,141.835),(19.225,141.835),(19.225,141.665),(19.055,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,142.025),(17.975,142.195),(18.145,142.195),(18.145,142.025),(17.975,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,142.025),(18.335,142.195),(18.505,142.195),(18.505,142.025),(18.335,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,142.025),(18.695,142.195),(18.865,142.195),(18.865,142.025),(18.695,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,142.025),(19.055,142.195),(19.225,142.195),(19.225,142.025),(19.055,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,142.385),(17.975,142.555),(18.145,142.555),(18.145,142.385),(17.975,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,142.385),(18.335,142.555),(18.505,142.555),(18.505,142.385),(18.335,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,142.385),(18.695,142.555),(18.865,142.555),(18.865,142.385),(18.695,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,142.385),(19.055,142.555),(19.225,142.555),(19.225,142.385),(19.055,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,142.745),(17.975,142.915),(18.145,142.915),(18.145,142.745),(17.975,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,142.745),(18.335,142.915),(18.505,142.915),(18.505,142.745),(18.335,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,142.745),(18.695,142.915),(18.865,142.915),(18.865,142.745),(18.695,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,142.745),(19.055,142.915),(19.225,142.915),(19.225,142.745),(19.055,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,143.105),(17.975,143.275),(18.145,143.275),(18.145,143.105),(17.975,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,143.105),(18.335,143.275),(18.505,143.275),(18.505,143.105),(18.335,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,143.105),(18.695,143.275),(18.865,143.275),(18.865,143.105),(18.695,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,143.105),(19.055,143.275),(19.225,143.275),(19.225,143.105),(19.055,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,143.465),(17.975,143.635),(18.145,143.635),(18.145,143.465),(17.975,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,143.465),(18.335,143.635),(18.505,143.635),(18.505,143.465),(18.335,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,143.465),(18.695,143.635),(18.865,143.635),(18.865,143.465),(18.695,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,143.465),(19.055,143.635),(19.225,143.635),(19.225,143.465),(19.055,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,143.825),(17.975,143.995),(18.145,143.995),(18.145,143.825),(17.975,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,143.825),(18.335,143.995),(18.505,143.995),(18.505,143.825),(18.335,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,143.825),(18.695,143.995),(18.865,143.995),(18.865,143.825),(18.695,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,143.825),(19.055,143.995),(19.225,143.995),(19.225,143.825),(19.055,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,144.185),(17.975,144.355),(18.145,144.355),(18.145,144.185),(17.975,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,144.185),(18.335,144.355),(18.505,144.355),(18.505,144.185),(18.335,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,144.185),(18.695,144.355),(18.865,144.355),(18.865,144.185),(18.695,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,144.185),(19.055,144.355),(19.225,144.355),(19.225,144.185),(19.055,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,144.545),(17.975,144.715),(18.145,144.715),(18.145,144.545),(17.975,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,144.545),(18.335,144.715),(18.505,144.715),(18.505,144.545),(18.335,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,144.545),(18.695,144.715),(18.865,144.715),(18.865,144.545),(18.695,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,144.545),(19.055,144.715),(19.225,144.715),(19.225,144.545),(19.055,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,144.905),(17.975,145.075),(18.145,145.075),(18.145,144.905),(17.975,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,144.905),(18.335,145.075),(18.505,145.075),(18.505,144.905),(18.335,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,144.905),(18.695,145.075),(18.865,145.075),(18.865,144.905),(18.695,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,144.905),(19.055,145.075),(19.225,145.075),(19.225,144.905),(19.055,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,145.265),(17.975,145.435),(18.145,145.435),(18.145,145.265),(17.975,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,145.265),(18.335,145.435),(18.505,145.435),(18.505,145.265),(18.335,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,145.265),(18.695,145.435),(18.865,145.435),(18.865,145.265),(18.695,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,145.265),(19.055,145.435),(19.225,145.435),(19.225,145.265),(19.055,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,145.625),(17.975,145.795),(18.145,145.795),(18.145,145.625),(17.975,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,145.625),(18.335,145.795),(18.505,145.795),(18.505,145.625),(18.335,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,145.625),(18.695,145.795),(18.865,145.795),(18.865,145.625),(18.695,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,145.625),(19.055,145.795),(19.225,145.795),(19.225,145.625),(19.055,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,145.985),(17.975,146.155),(18.145,146.155),(18.145,145.985),(17.975,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,145.985),(18.335,146.155),(18.505,146.155),(18.505,145.985),(18.335,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,145.985),(18.695,146.155),(18.865,146.155),(18.865,145.985),(18.695,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,145.985),(19.055,146.155),(19.225,146.155),(19.225,145.985),(19.055,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,146.345),(17.975,146.515),(18.145,146.515),(18.145,146.345),(17.975,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,146.345),(18.335,146.515),(18.505,146.515),(18.505,146.345),(18.335,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,146.345),(18.695,146.515),(18.865,146.515),(18.865,146.345),(18.695,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,146.345),(19.055,146.515),(19.225,146.515),(19.225,146.345),(19.055,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,146.705),(17.975,146.875),(18.145,146.875),(18.145,146.705),(17.975,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,146.705),(18.335,146.875),(18.505,146.875),(18.505,146.705),(18.335,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,146.705),(18.695,146.875),(18.865,146.875),(18.865,146.705),(18.695,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,146.705),(19.055,146.875),(19.225,146.875),(19.225,146.705),(19.055,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,147.065),(17.975,147.235),(18.145,147.235),(18.145,147.065),(17.975,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,147.065),(18.335,147.235),(18.505,147.235),(18.505,147.065),(18.335,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,147.065),(18.695,147.235),(18.865,147.235),(18.865,147.065),(18.695,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,147.065),(19.055,147.235),(19.225,147.235),(19.225,147.065),(19.055,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,147.425),(17.975,147.595),(18.145,147.595),(18.145,147.425),(17.975,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,147.425),(18.335,147.595),(18.505,147.595),(18.505,147.425),(18.335,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,147.425),(18.695,147.595),(18.865,147.595),(18.865,147.425),(18.695,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,147.425),(19.055,147.595),(19.225,147.595),(19.225,147.425),(19.055,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,147.785),(17.975,147.955),(18.145,147.955),(18.145,147.785),(17.975,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,147.785),(18.335,147.955),(18.505,147.955),(18.505,147.785),(18.335,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,147.785),(18.695,147.955),(18.865,147.955),(18.865,147.785),(18.695,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,147.785),(19.055,147.955),(19.225,147.955),(19.225,147.785),(19.055,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,148.145),(17.975,148.315),(18.145,148.315),(18.145,148.145),(17.975,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,148.145),(18.335,148.315),(18.505,148.315),(18.505,148.145),(18.335,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,148.145),(18.695,148.315),(18.865,148.315),(18.865,148.145),(18.695,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,148.145),(19.055,148.315),(19.225,148.315),(19.225,148.145),(19.055,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,148.505),(17.975,148.675),(18.145,148.675),(18.145,148.505),(17.975,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,148.505),(18.335,148.675),(18.505,148.675),(18.505,148.505),(18.335,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,148.505),(18.695,148.675),(18.865,148.675),(18.865,148.505),(18.695,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,148.505),(19.055,148.675),(19.225,148.675),(19.225,148.505),(19.055,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,148.865),(17.975,149.035),(18.145,149.035),(18.145,148.865),(17.975,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,148.865),(18.335,149.035),(18.505,149.035),(18.505,148.865),(18.335,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,148.865),(18.695,149.035),(18.865,149.035),(18.865,148.865),(18.695,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,148.865),(19.055,149.035),(19.225,149.035),(19.225,148.865),(19.055,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,149.225),(17.975,149.395),(18.145,149.395),(18.145,149.225),(17.975,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,149.225),(18.335,149.395),(18.505,149.395),(18.505,149.225),(18.335,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,149.225),(18.695,149.395),(18.865,149.395),(18.865,149.225),(18.695,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,149.225),(19.055,149.395),(19.225,149.395),(19.225,149.225),(19.055,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,149.585),(17.975,149.755),(18.145,149.755),(18.145,149.585),(17.975,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,149.585),(18.335,149.755),(18.505,149.755),(18.505,149.585),(18.335,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,149.585),(18.695,149.755),(18.865,149.755),(18.865,149.585),(18.695,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,149.585),(19.055,149.755),(19.225,149.755),(19.225,149.585),(19.055,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,149.945),(17.975,150.115),(18.145,150.115),(18.145,149.945),(17.975,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,149.945),(18.335,150.115),(18.505,150.115),(18.505,149.945),(18.335,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,149.945),(18.695,150.115),(18.865,150.115),(18.865,149.945),(18.695,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,149.945),(19.055,150.115),(19.225,150.115),(19.225,149.945),(19.055,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,150.305),(17.975,150.475),(18.145,150.475),(18.145,150.305),(17.975,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,150.305),(18.335,150.475),(18.505,150.475),(18.505,150.305),(18.335,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,150.305),(18.695,150.475),(18.865,150.475),(18.865,150.305),(18.695,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,150.305),(19.055,150.475),(19.225,150.475),(19.225,150.305),(19.055,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,150.665),(17.975,150.835),(18.145,150.835),(18.145,150.665),(17.975,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,150.665),(18.335,150.835),(18.505,150.835),(18.505,150.665),(18.335,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,150.665),(18.695,150.835),(18.865,150.835),(18.865,150.665),(18.695,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,150.665),(19.055,150.835),(19.225,150.835),(19.225,150.665),(19.055,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,151.025),(17.975,151.195),(18.145,151.195),(18.145,151.025),(17.975,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,151.025),(18.335,151.195),(18.505,151.195),(18.505,151.025),(18.335,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,151.025),(18.695,151.195),(18.865,151.195),(18.865,151.025),(18.695,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,151.025),(19.055,151.195),(19.225,151.195),(19.225,151.025),(19.055,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,151.385),(17.975,151.555),(18.145,151.555),(18.145,151.385),(17.975,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,151.385),(18.335,151.555),(18.505,151.555),(18.505,151.385),(18.335,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,151.385),(18.695,151.555),(18.865,151.555),(18.865,151.385),(18.695,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,151.385),(19.055,151.555),(19.225,151.555),(19.225,151.385),(19.055,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,151.745),(17.975,151.915),(18.145,151.915),(18.145,151.745),(17.975,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,151.745),(18.335,151.915),(18.505,151.915),(18.505,151.745),(18.335,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,151.745),(18.695,151.915),(18.865,151.915),(18.865,151.745),(18.695,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,151.745),(19.055,151.915),(19.225,151.915),(19.225,151.745),(19.055,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,133.745),(51.575,133.915),(51.745,133.915),(51.745,133.745),(51.575,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,133.745),(51.935,133.915),(52.105,133.915),(52.105,133.745),(51.935,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,133.745),(52.295,133.915),(52.465,133.915),(52.465,133.745),(52.295,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,133.745),(52.655,133.915),(52.825,133.915),(52.825,133.745),(52.655,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,134.105),(51.575,134.275),(51.745,134.275),(51.745,134.105),(51.575,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,134.105),(51.935,134.275),(52.105,134.275),(52.105,134.105),(51.935,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,134.105),(52.295,134.275),(52.465,134.275),(52.465,134.105),(52.295,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,134.105),(52.655,134.275),(52.825,134.275),(52.825,134.105),(52.655,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,134.465),(51.575,134.635),(51.745,134.635),(51.745,134.465),(51.575,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,134.465),(51.935,134.635),(52.105,134.635),(52.105,134.465),(51.935,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,134.465),(52.295,134.635),(52.465,134.635),(52.465,134.465),(52.295,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,134.465),(52.655,134.635),(52.825,134.635),(52.825,134.465),(52.655,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,134.825),(51.575,134.995),(51.745,134.995),(51.745,134.825),(51.575,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,134.825),(51.935,134.995),(52.105,134.995),(52.105,134.825),(51.935,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,134.825),(52.295,134.995),(52.465,134.995),(52.465,134.825),(52.295,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,134.825),(52.655,134.995),(52.825,134.995),(52.825,134.825),(52.655,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,135.185),(51.575,135.355),(51.745,135.355),(51.745,135.185),(51.575,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,135.185),(51.935,135.355),(52.105,135.355),(52.105,135.185),(51.935,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,135.185),(52.295,135.355),(52.465,135.355),(52.465,135.185),(52.295,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,135.185),(52.655,135.355),(52.825,135.355),(52.825,135.185),(52.655,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,135.545),(51.575,135.715),(51.745,135.715),(51.745,135.545),(51.575,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,135.545),(51.935,135.715),(52.105,135.715),(52.105,135.545),(51.935,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,135.545),(52.295,135.715),(52.465,135.715),(52.465,135.545),(52.295,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,135.545),(52.655,135.715),(52.825,135.715),(52.825,135.545),(52.655,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,135.905),(51.575,136.075),(51.745,136.075),(51.745,135.905),(51.575,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,135.905),(51.935,136.075),(52.105,136.075),(52.105,135.905),(51.935,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,135.905),(52.295,136.075),(52.465,136.075),(52.465,135.905),(52.295,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,135.905),(52.655,136.075),(52.825,136.075),(52.825,135.905),(52.655,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,136.265),(51.575,136.435),(51.745,136.435),(51.745,136.265),(51.575,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,136.265),(51.935,136.435),(52.105,136.435),(52.105,136.265),(51.935,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,136.265),(52.295,136.435),(52.465,136.435),(52.465,136.265),(52.295,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,136.265),(52.655,136.435),(52.825,136.435),(52.825,136.265),(52.655,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,136.625),(51.575,136.795),(51.745,136.795),(51.745,136.625),(51.575,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,136.625),(51.935,136.795),(52.105,136.795),(52.105,136.625),(51.935,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,136.625),(52.295,136.795),(52.465,136.795),(52.465,136.625),(52.295,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,136.625),(52.655,136.795),(52.825,136.795),(52.825,136.625),(52.655,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,136.985),(51.575,137.155),(51.745,137.155),(51.745,136.985),(51.575,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,136.985),(51.935,137.155),(52.105,137.155),(52.105,136.985),(51.935,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,136.985),(52.295,137.155),(52.465,137.155),(52.465,136.985),(52.295,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,136.985),(52.655,137.155),(52.825,137.155),(52.825,136.985),(52.655,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,137.345),(51.575,137.515),(51.745,137.515),(51.745,137.345),(51.575,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,137.345),(51.935,137.515),(52.105,137.515),(52.105,137.345),(51.935,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,137.345),(52.295,137.515),(52.465,137.515),(52.465,137.345),(52.295,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,137.345),(52.655,137.515),(52.825,137.515),(52.825,137.345),(52.655,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,137.705),(51.575,137.875),(51.745,137.875),(51.745,137.705),(51.575,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,137.705),(51.935,137.875),(52.105,137.875),(52.105,137.705),(51.935,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,137.705),(52.295,137.875),(52.465,137.875),(52.465,137.705),(52.295,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,137.705),(52.655,137.875),(52.825,137.875),(52.825,137.705),(52.655,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,138.065),(51.575,138.235),(51.745,138.235),(51.745,138.065),(51.575,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,138.065),(51.935,138.235),(52.105,138.235),(52.105,138.065),(51.935,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,138.065),(52.295,138.235),(52.465,138.235),(52.465,138.065),(52.295,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,138.065),(52.655,138.235),(52.825,138.235),(52.825,138.065),(52.655,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,138.425),(51.575,138.595),(51.745,138.595),(51.745,138.425),(51.575,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,138.425),(51.935,138.595),(52.105,138.595),(52.105,138.425),(51.935,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,138.425),(52.295,138.595),(52.465,138.595),(52.465,138.425),(52.295,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,138.425),(52.655,138.595),(52.825,138.595),(52.825,138.425),(52.655,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,138.785),(51.575,138.955),(51.745,138.955),(51.745,138.785),(51.575,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,138.785),(51.935,138.955),(52.105,138.955),(52.105,138.785),(51.935,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,138.785),(52.295,138.955),(52.465,138.955),(52.465,138.785),(52.295,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,138.785),(52.655,138.955),(52.825,138.955),(52.825,138.785),(52.655,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,139.145),(51.575,139.315),(51.745,139.315),(51.745,139.145),(51.575,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,139.145),(51.935,139.315),(52.105,139.315),(52.105,139.145),(51.935,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,139.145),(52.295,139.315),(52.465,139.315),(52.465,139.145),(52.295,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,139.145),(52.655,139.315),(52.825,139.315),(52.825,139.145),(52.655,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,139.505),(51.575,139.675),(51.745,139.675),(51.745,139.505),(51.575,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,139.505),(51.935,139.675),(52.105,139.675),(52.105,139.505),(51.935,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,139.505),(52.295,139.675),(52.465,139.675),(52.465,139.505),(52.295,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,139.505),(52.655,139.675),(52.825,139.675),(52.825,139.505),(52.655,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,139.865),(51.575,140.035),(51.745,140.035),(51.745,139.865),(51.575,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,139.865),(51.935,140.035),(52.105,140.035),(52.105,139.865),(51.935,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,139.865),(52.295,140.035),(52.465,140.035),(52.465,139.865),(52.295,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,139.865),(52.655,140.035),(52.825,140.035),(52.825,139.865),(52.655,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,140.225),(51.575,140.395),(51.745,140.395),(51.745,140.225),(51.575,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,140.225),(51.935,140.395),(52.105,140.395),(52.105,140.225),(51.935,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,140.225),(52.295,140.395),(52.465,140.395),(52.465,140.225),(52.295,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,140.225),(52.655,140.395),(52.825,140.395),(52.825,140.225),(52.655,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,140.585),(51.575,140.755),(51.745,140.755),(51.745,140.585),(51.575,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,140.585),(51.935,140.755),(52.105,140.755),(52.105,140.585),(51.935,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,140.585),(52.295,140.755),(52.465,140.755),(52.465,140.585),(52.295,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,140.585),(52.655,140.755),(52.825,140.755),(52.825,140.585),(52.655,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,140.945),(51.575,141.115),(51.745,141.115),(51.745,140.945),(51.575,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,140.945),(51.935,141.115),(52.105,141.115),(52.105,140.945),(51.935,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,140.945),(52.295,141.115),(52.465,141.115),(52.465,140.945),(52.295,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,140.945),(52.655,141.115),(52.825,141.115),(52.825,140.945),(52.655,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,141.305),(51.575,141.475),(51.745,141.475),(51.745,141.305),(51.575,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,141.305),(51.935,141.475),(52.105,141.475),(52.105,141.305),(51.935,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,141.305),(52.295,141.475),(52.465,141.475),(52.465,141.305),(52.295,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,141.305),(52.655,141.475),(52.825,141.475),(52.825,141.305),(52.655,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,141.665),(51.575,141.835),(51.745,141.835),(51.745,141.665),(51.575,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,141.665),(51.935,141.835),(52.105,141.835),(52.105,141.665),(51.935,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,141.665),(52.295,141.835),(52.465,141.835),(52.465,141.665),(52.295,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,141.665),(52.655,141.835),(52.825,141.835),(52.825,141.665),(52.655,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,142.025),(51.575,142.195),(51.745,142.195),(51.745,142.025),(51.575,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,142.025),(51.935,142.195),(52.105,142.195),(52.105,142.025),(51.935,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,142.025),(52.295,142.195),(52.465,142.195),(52.465,142.025),(52.295,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,142.025),(52.655,142.195),(52.825,142.195),(52.825,142.025),(52.655,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,142.385),(51.575,142.555),(51.745,142.555),(51.745,142.385),(51.575,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,142.385),(51.935,142.555),(52.105,142.555),(52.105,142.385),(51.935,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,142.385),(52.295,142.555),(52.465,142.555),(52.465,142.385),(52.295,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,142.385),(52.655,142.555),(52.825,142.555),(52.825,142.385),(52.655,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,142.745),(51.575,142.915),(51.745,142.915),(51.745,142.745),(51.575,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,142.745),(51.935,142.915),(52.105,142.915),(52.105,142.745),(51.935,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,142.745),(52.295,142.915),(52.465,142.915),(52.465,142.745),(52.295,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,142.745),(52.655,142.915),(52.825,142.915),(52.825,142.745),(52.655,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,143.105),(51.575,143.275),(51.745,143.275),(51.745,143.105),(51.575,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,143.105),(51.935,143.275),(52.105,143.275),(52.105,143.105),(51.935,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,143.105),(52.295,143.275),(52.465,143.275),(52.465,143.105),(52.295,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,143.105),(52.655,143.275),(52.825,143.275),(52.825,143.105),(52.655,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,143.465),(51.575,143.635),(51.745,143.635),(51.745,143.465),(51.575,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,143.465),(51.935,143.635),(52.105,143.635),(52.105,143.465),(51.935,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,143.465),(52.295,143.635),(52.465,143.635),(52.465,143.465),(52.295,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,143.465),(52.655,143.635),(52.825,143.635),(52.825,143.465),(52.655,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,143.825),(51.575,143.995),(51.745,143.995),(51.745,143.825),(51.575,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,143.825),(51.935,143.995),(52.105,143.995),(52.105,143.825),(51.935,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,143.825),(52.295,143.995),(52.465,143.995),(52.465,143.825),(52.295,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,143.825),(52.655,143.995),(52.825,143.995),(52.825,143.825),(52.655,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,144.185),(51.575,144.355),(51.745,144.355),(51.745,144.185),(51.575,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,144.185),(51.935,144.355),(52.105,144.355),(52.105,144.185),(51.935,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,144.185),(52.295,144.355),(52.465,144.355),(52.465,144.185),(52.295,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,144.185),(52.655,144.355),(52.825,144.355),(52.825,144.185),(52.655,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,144.545),(51.575,144.715),(51.745,144.715),(51.745,144.545),(51.575,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,144.545),(51.935,144.715),(52.105,144.715),(52.105,144.545),(51.935,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,144.545),(52.295,144.715),(52.465,144.715),(52.465,144.545),(52.295,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,144.545),(52.655,144.715),(52.825,144.715),(52.825,144.545),(52.655,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,144.905),(51.575,145.075),(51.745,145.075),(51.745,144.905),(51.575,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,144.905),(51.935,145.075),(52.105,145.075),(52.105,144.905),(51.935,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,144.905),(52.295,145.075),(52.465,145.075),(52.465,144.905),(52.295,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,144.905),(52.655,145.075),(52.825,145.075),(52.825,144.905),(52.655,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,145.265),(51.575,145.435),(51.745,145.435),(51.745,145.265),(51.575,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,145.265),(51.935,145.435),(52.105,145.435),(52.105,145.265),(51.935,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,145.265),(52.295,145.435),(52.465,145.435),(52.465,145.265),(52.295,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,145.265),(52.655,145.435),(52.825,145.435),(52.825,145.265),(52.655,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,145.625),(51.575,145.795),(51.745,145.795),(51.745,145.625),(51.575,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,145.625),(51.935,145.795),(52.105,145.795),(52.105,145.625),(51.935,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,145.625),(52.295,145.795),(52.465,145.795),(52.465,145.625),(52.295,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,145.625),(52.655,145.795),(52.825,145.795),(52.825,145.625),(52.655,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,145.985),(51.575,146.155),(51.745,146.155),(51.745,145.985),(51.575,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,145.985),(51.935,146.155),(52.105,146.155),(52.105,145.985),(51.935,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,145.985),(52.295,146.155),(52.465,146.155),(52.465,145.985),(52.295,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,145.985),(52.655,146.155),(52.825,146.155),(52.825,145.985),(52.655,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,146.345),(51.575,146.515),(51.745,146.515),(51.745,146.345),(51.575,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,146.345),(51.935,146.515),(52.105,146.515),(52.105,146.345),(51.935,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,146.345),(52.295,146.515),(52.465,146.515),(52.465,146.345),(52.295,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,146.345),(52.655,146.515),(52.825,146.515),(52.825,146.345),(52.655,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,146.705),(51.575,146.875),(51.745,146.875),(51.745,146.705),(51.575,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,146.705),(51.935,146.875),(52.105,146.875),(52.105,146.705),(51.935,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,146.705),(52.295,146.875),(52.465,146.875),(52.465,146.705),(52.295,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,146.705),(52.655,146.875),(52.825,146.875),(52.825,146.705),(52.655,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,147.065),(51.575,147.235),(51.745,147.235),(51.745,147.065),(51.575,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,147.065),(51.935,147.235),(52.105,147.235),(52.105,147.065),(51.935,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,147.065),(52.295,147.235),(52.465,147.235),(52.465,147.065),(52.295,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,147.065),(52.655,147.235),(52.825,147.235),(52.825,147.065),(52.655,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,147.425),(51.575,147.595),(51.745,147.595),(51.745,147.425),(51.575,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,147.425),(51.935,147.595),(52.105,147.595),(52.105,147.425),(51.935,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,147.425),(52.295,147.595),(52.465,147.595),(52.465,147.425),(52.295,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,147.425),(52.655,147.595),(52.825,147.595),(52.825,147.425),(52.655,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,147.785),(51.575,147.955),(51.745,147.955),(51.745,147.785),(51.575,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,147.785),(51.935,147.955),(52.105,147.955),(52.105,147.785),(51.935,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,147.785),(52.295,147.955),(52.465,147.955),(52.465,147.785),(52.295,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,147.785),(52.655,147.955),(52.825,147.955),(52.825,147.785),(52.655,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,148.145),(51.575,148.315),(51.745,148.315),(51.745,148.145),(51.575,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,148.145),(51.935,148.315),(52.105,148.315),(52.105,148.145),(51.935,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,148.145),(52.295,148.315),(52.465,148.315),(52.465,148.145),(52.295,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,148.145),(52.655,148.315),(52.825,148.315),(52.825,148.145),(52.655,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,148.505),(51.575,148.675),(51.745,148.675),(51.745,148.505),(51.575,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,148.505),(51.935,148.675),(52.105,148.675),(52.105,148.505),(51.935,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,148.505),(52.295,148.675),(52.465,148.675),(52.465,148.505),(52.295,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,148.505),(52.655,148.675),(52.825,148.675),(52.825,148.505),(52.655,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,148.865),(51.575,149.035),(51.745,149.035),(51.745,148.865),(51.575,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,148.865),(51.935,149.035),(52.105,149.035),(52.105,148.865),(51.935,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,148.865),(52.295,149.035),(52.465,149.035),(52.465,148.865),(52.295,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,148.865),(52.655,149.035),(52.825,149.035),(52.825,148.865),(52.655,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,149.225),(51.575,149.395),(51.745,149.395),(51.745,149.225),(51.575,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,149.225),(51.935,149.395),(52.105,149.395),(52.105,149.225),(51.935,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,149.225),(52.295,149.395),(52.465,149.395),(52.465,149.225),(52.295,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,149.225),(52.655,149.395),(52.825,149.395),(52.825,149.225),(52.655,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,149.585),(51.575,149.755),(51.745,149.755),(51.745,149.585),(51.575,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,149.585),(51.935,149.755),(52.105,149.755),(52.105,149.585),(51.935,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,149.585),(52.295,149.755),(52.465,149.755),(52.465,149.585),(52.295,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,149.585),(52.655,149.755),(52.825,149.755),(52.825,149.585),(52.655,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,149.945),(51.575,150.115),(51.745,150.115),(51.745,149.945),(51.575,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,149.945),(51.935,150.115),(52.105,150.115),(52.105,149.945),(51.935,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,149.945),(52.295,150.115),(52.465,150.115),(52.465,149.945),(52.295,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,149.945),(52.655,150.115),(52.825,150.115),(52.825,149.945),(52.655,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,150.305),(51.575,150.475),(51.745,150.475),(51.745,150.305),(51.575,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,150.305),(51.935,150.475),(52.105,150.475),(52.105,150.305),(51.935,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,150.305),(52.295,150.475),(52.465,150.475),(52.465,150.305),(52.295,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,150.305),(52.655,150.475),(52.825,150.475),(52.825,150.305),(52.655,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,150.665),(51.575,150.835),(51.745,150.835),(51.745,150.665),(51.575,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,150.665),(51.935,150.835),(52.105,150.835),(52.105,150.665),(51.935,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,150.665),(52.295,150.835),(52.465,150.835),(52.465,150.665),(52.295,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,150.665),(52.655,150.835),(52.825,150.835),(52.825,150.665),(52.655,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,151.025),(51.575,151.195),(51.745,151.195),(51.745,151.025),(51.575,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,151.025),(51.935,151.195),(52.105,151.195),(52.105,151.025),(51.935,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,151.025),(52.295,151.195),(52.465,151.195),(52.465,151.025),(52.295,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,151.025),(52.655,151.195),(52.825,151.195),(52.825,151.025),(52.655,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,151.385),(51.575,151.555),(51.745,151.555),(51.745,151.385),(51.575,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,151.385),(51.935,151.555),(52.105,151.555),(52.105,151.385),(51.935,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,151.385),(52.295,151.555),(52.465,151.555),(52.465,151.385),(52.295,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,151.385),(52.655,151.555),(52.825,151.555),(52.825,151.385),(52.655,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,151.745),(51.575,151.915),(51.745,151.915),(51.745,151.745),(51.575,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,151.745),(51.935,151.915),(52.105,151.915),(52.105,151.745),(51.935,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,151.745),(52.295,151.915),(52.465,151.915),(52.465,151.745),(52.295,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,151.745),(52.655,151.915),(52.825,151.915),(52.825,151.745),(52.655,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,133.745),(37.175,133.915),(37.345,133.915),(37.345,133.745),(37.175,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,133.745),(37.535,133.915),(37.705,133.915),(37.705,133.745),(37.535,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,133.745),(37.895,133.915),(38.065,133.915),(38.065,133.745),(37.895,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,133.745),(38.255,133.915),(38.425,133.915),(38.425,133.745),(38.255,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,134.105),(37.175,134.275),(37.345,134.275),(37.345,134.105),(37.175,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,134.105),(37.535,134.275),(37.705,134.275),(37.705,134.105),(37.535,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,134.105),(37.895,134.275),(38.065,134.275),(38.065,134.105),(37.895,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,134.105),(38.255,134.275),(38.425,134.275),(38.425,134.105),(38.255,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,134.465),(37.175,134.635),(37.345,134.635),(37.345,134.465),(37.175,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,134.465),(37.535,134.635),(37.705,134.635),(37.705,134.465),(37.535,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,134.465),(37.895,134.635),(38.065,134.635),(38.065,134.465),(37.895,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,134.465),(38.255,134.635),(38.425,134.635),(38.425,134.465),(38.255,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,134.825),(37.175,134.995),(37.345,134.995),(37.345,134.825),(37.175,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,134.825),(37.535,134.995),(37.705,134.995),(37.705,134.825),(37.535,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,134.825),(37.895,134.995),(38.065,134.995),(38.065,134.825),(37.895,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,134.825),(38.255,134.995),(38.425,134.995),(38.425,134.825),(38.255,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,135.185),(37.175,135.355),(37.345,135.355),(37.345,135.185),(37.175,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,135.185),(37.535,135.355),(37.705,135.355),(37.705,135.185),(37.535,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,135.185),(37.895,135.355),(38.065,135.355),(38.065,135.185),(37.895,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,135.185),(38.255,135.355),(38.425,135.355),(38.425,135.185),(38.255,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,135.545),(37.175,135.715),(37.345,135.715),(37.345,135.545),(37.175,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,135.545),(37.535,135.715),(37.705,135.715),(37.705,135.545),(37.535,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,135.545),(37.895,135.715),(38.065,135.715),(38.065,135.545),(37.895,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,135.545),(38.255,135.715),(38.425,135.715),(38.425,135.545),(38.255,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,135.905),(37.175,136.075),(37.345,136.075),(37.345,135.905),(37.175,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,135.905),(37.535,136.075),(37.705,136.075),(37.705,135.905),(37.535,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,135.905),(37.895,136.075),(38.065,136.075),(38.065,135.905),(37.895,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,135.905),(38.255,136.075),(38.425,136.075),(38.425,135.905),(38.255,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,136.265),(37.175,136.435),(37.345,136.435),(37.345,136.265),(37.175,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,136.265),(37.535,136.435),(37.705,136.435),(37.705,136.265),(37.535,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,136.265),(37.895,136.435),(38.065,136.435),(38.065,136.265),(37.895,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,136.265),(38.255,136.435),(38.425,136.435),(38.425,136.265),(38.255,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,136.625),(37.175,136.795),(37.345,136.795),(37.345,136.625),(37.175,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,136.625),(37.535,136.795),(37.705,136.795),(37.705,136.625),(37.535,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,136.625),(37.895,136.795),(38.065,136.795),(38.065,136.625),(37.895,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,136.625),(38.255,136.795),(38.425,136.795),(38.425,136.625),(38.255,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,136.985),(37.175,137.155),(37.345,137.155),(37.345,136.985),(37.175,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,136.985),(37.535,137.155),(37.705,137.155),(37.705,136.985),(37.535,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,136.985),(37.895,137.155),(38.065,137.155),(38.065,136.985),(37.895,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,136.985),(38.255,137.155),(38.425,137.155),(38.425,136.985),(38.255,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,137.345),(37.175,137.515),(37.345,137.515),(37.345,137.345),(37.175,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,137.345),(37.535,137.515),(37.705,137.515),(37.705,137.345),(37.535,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,137.345),(37.895,137.515),(38.065,137.515),(38.065,137.345),(37.895,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,137.345),(38.255,137.515),(38.425,137.515),(38.425,137.345),(38.255,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,137.705),(37.175,137.875),(37.345,137.875),(37.345,137.705),(37.175,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,137.705),(37.535,137.875),(37.705,137.875),(37.705,137.705),(37.535,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,137.705),(37.895,137.875),(38.065,137.875),(38.065,137.705),(37.895,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,137.705),(38.255,137.875),(38.425,137.875),(38.425,137.705),(38.255,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,138.065),(37.175,138.235),(37.345,138.235),(37.345,138.065),(37.175,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,138.065),(37.535,138.235),(37.705,138.235),(37.705,138.065),(37.535,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,138.065),(37.895,138.235),(38.065,138.235),(38.065,138.065),(37.895,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,138.065),(38.255,138.235),(38.425,138.235),(38.425,138.065),(38.255,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,138.425),(37.175,138.595),(37.345,138.595),(37.345,138.425),(37.175,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,138.425),(37.535,138.595),(37.705,138.595),(37.705,138.425),(37.535,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,138.425),(37.895,138.595),(38.065,138.595),(38.065,138.425),(37.895,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,138.425),(38.255,138.595),(38.425,138.595),(38.425,138.425),(38.255,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,138.785),(37.175,138.955),(37.345,138.955),(37.345,138.785),(37.175,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,138.785),(37.535,138.955),(37.705,138.955),(37.705,138.785),(37.535,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,138.785),(37.895,138.955),(38.065,138.955),(38.065,138.785),(37.895,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,138.785),(38.255,138.955),(38.425,138.955),(38.425,138.785),(38.255,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,139.145),(37.175,139.315),(37.345,139.315),(37.345,139.145),(37.175,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,139.145),(37.535,139.315),(37.705,139.315),(37.705,139.145),(37.535,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,139.145),(37.895,139.315),(38.065,139.315),(38.065,139.145),(37.895,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,139.145),(38.255,139.315),(38.425,139.315),(38.425,139.145),(38.255,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,139.505),(37.175,139.675),(37.345,139.675),(37.345,139.505),(37.175,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,139.505),(37.535,139.675),(37.705,139.675),(37.705,139.505),(37.535,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,139.505),(37.895,139.675),(38.065,139.675),(38.065,139.505),(37.895,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,139.505),(38.255,139.675),(38.425,139.675),(38.425,139.505),(38.255,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,139.865),(37.175,140.035),(37.345,140.035),(37.345,139.865),(37.175,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,139.865),(37.535,140.035),(37.705,140.035),(37.705,139.865),(37.535,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,139.865),(37.895,140.035),(38.065,140.035),(38.065,139.865),(37.895,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,139.865),(38.255,140.035),(38.425,140.035),(38.425,139.865),(38.255,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,140.225),(37.175,140.395),(37.345,140.395),(37.345,140.225),(37.175,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,140.225),(37.535,140.395),(37.705,140.395),(37.705,140.225),(37.535,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,140.225),(37.895,140.395),(38.065,140.395),(38.065,140.225),(37.895,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,140.225),(38.255,140.395),(38.425,140.395),(38.425,140.225),(38.255,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,140.585),(37.175,140.755),(37.345,140.755),(37.345,140.585),(37.175,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,140.585),(37.535,140.755),(37.705,140.755),(37.705,140.585),(37.535,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,140.585),(37.895,140.755),(38.065,140.755),(38.065,140.585),(37.895,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,140.585),(38.255,140.755),(38.425,140.755),(38.425,140.585),(38.255,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,140.945),(37.175,141.115),(37.345,141.115),(37.345,140.945),(37.175,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,140.945),(37.535,141.115),(37.705,141.115),(37.705,140.945),(37.535,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,140.945),(37.895,141.115),(38.065,141.115),(38.065,140.945),(37.895,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,140.945),(38.255,141.115),(38.425,141.115),(38.425,140.945),(38.255,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,141.305),(37.175,141.475),(37.345,141.475),(37.345,141.305),(37.175,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,141.305),(37.535,141.475),(37.705,141.475),(37.705,141.305),(37.535,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,141.305),(37.895,141.475),(38.065,141.475),(38.065,141.305),(37.895,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,141.305),(38.255,141.475),(38.425,141.475),(38.425,141.305),(38.255,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,141.665),(37.175,141.835),(37.345,141.835),(37.345,141.665),(37.175,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,141.665),(37.535,141.835),(37.705,141.835),(37.705,141.665),(37.535,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,141.665),(37.895,141.835),(38.065,141.835),(38.065,141.665),(37.895,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,141.665),(38.255,141.835),(38.425,141.835),(38.425,141.665),(38.255,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,142.025),(37.175,142.195),(37.345,142.195),(37.345,142.025),(37.175,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,142.025),(37.535,142.195),(37.705,142.195),(37.705,142.025),(37.535,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,142.025),(37.895,142.195),(38.065,142.195),(38.065,142.025),(37.895,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,142.025),(38.255,142.195),(38.425,142.195),(38.425,142.025),(38.255,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,142.385),(37.175,142.555),(37.345,142.555),(37.345,142.385),(37.175,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,142.385),(37.535,142.555),(37.705,142.555),(37.705,142.385),(37.535,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,142.385),(37.895,142.555),(38.065,142.555),(38.065,142.385),(37.895,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,142.385),(38.255,142.555),(38.425,142.555),(38.425,142.385),(38.255,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,142.745),(37.175,142.915),(37.345,142.915),(37.345,142.745),(37.175,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,142.745),(37.535,142.915),(37.705,142.915),(37.705,142.745),(37.535,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,142.745),(37.895,142.915),(38.065,142.915),(38.065,142.745),(37.895,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,142.745),(38.255,142.915),(38.425,142.915),(38.425,142.745),(38.255,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,143.105),(37.175,143.275),(37.345,143.275),(37.345,143.105),(37.175,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,143.105),(37.535,143.275),(37.705,143.275),(37.705,143.105),(37.535,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,143.105),(37.895,143.275),(38.065,143.275),(38.065,143.105),(37.895,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,143.105),(38.255,143.275),(38.425,143.275),(38.425,143.105),(38.255,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,143.465),(37.175,143.635),(37.345,143.635),(37.345,143.465),(37.175,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,143.465),(37.535,143.635),(37.705,143.635),(37.705,143.465),(37.535,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,143.465),(37.895,143.635),(38.065,143.635),(38.065,143.465),(37.895,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,143.465),(38.255,143.635),(38.425,143.635),(38.425,143.465),(38.255,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,143.825),(37.175,143.995),(37.345,143.995),(37.345,143.825),(37.175,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,143.825),(37.535,143.995),(37.705,143.995),(37.705,143.825),(37.535,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,143.825),(37.895,143.995),(38.065,143.995),(38.065,143.825),(37.895,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,143.825),(38.255,143.995),(38.425,143.995),(38.425,143.825),(38.255,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,144.185),(37.175,144.355),(37.345,144.355),(37.345,144.185),(37.175,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,144.185),(37.535,144.355),(37.705,144.355),(37.705,144.185),(37.535,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,144.185),(37.895,144.355),(38.065,144.355),(38.065,144.185),(37.895,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,144.185),(38.255,144.355),(38.425,144.355),(38.425,144.185),(38.255,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,144.545),(37.175,144.715),(37.345,144.715),(37.345,144.545),(37.175,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,144.545),(37.535,144.715),(37.705,144.715),(37.705,144.545),(37.535,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,144.545),(37.895,144.715),(38.065,144.715),(38.065,144.545),(37.895,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,144.545),(38.255,144.715),(38.425,144.715),(38.425,144.545),(38.255,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,144.905),(37.175,145.075),(37.345,145.075),(37.345,144.905),(37.175,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,144.905),(37.535,145.075),(37.705,145.075),(37.705,144.905),(37.535,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,144.905),(37.895,145.075),(38.065,145.075),(38.065,144.905),(37.895,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,144.905),(38.255,145.075),(38.425,145.075),(38.425,144.905),(38.255,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,145.265),(37.175,145.435),(37.345,145.435),(37.345,145.265),(37.175,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,145.265),(37.535,145.435),(37.705,145.435),(37.705,145.265),(37.535,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,145.265),(37.895,145.435),(38.065,145.435),(38.065,145.265),(37.895,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,145.265),(38.255,145.435),(38.425,145.435),(38.425,145.265),(38.255,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,145.625),(37.175,145.795),(37.345,145.795),(37.345,145.625),(37.175,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,145.625),(37.535,145.795),(37.705,145.795),(37.705,145.625),(37.535,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,145.625),(37.895,145.795),(38.065,145.795),(38.065,145.625),(37.895,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,145.625),(38.255,145.795),(38.425,145.795),(38.425,145.625),(38.255,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,145.985),(37.175,146.155),(37.345,146.155),(37.345,145.985),(37.175,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,145.985),(37.535,146.155),(37.705,146.155),(37.705,145.985),(37.535,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,145.985),(37.895,146.155),(38.065,146.155),(38.065,145.985),(37.895,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,145.985),(38.255,146.155),(38.425,146.155),(38.425,145.985),(38.255,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,146.345),(37.175,146.515),(37.345,146.515),(37.345,146.345),(37.175,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,146.345),(37.535,146.515),(37.705,146.515),(37.705,146.345),(37.535,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,146.345),(37.895,146.515),(38.065,146.515),(38.065,146.345),(37.895,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,146.345),(38.255,146.515),(38.425,146.515),(38.425,146.345),(38.255,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,146.705),(37.175,146.875),(37.345,146.875),(37.345,146.705),(37.175,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,146.705),(37.535,146.875),(37.705,146.875),(37.705,146.705),(37.535,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,146.705),(37.895,146.875),(38.065,146.875),(38.065,146.705),(37.895,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,146.705),(38.255,146.875),(38.425,146.875),(38.425,146.705),(38.255,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,147.065),(37.175,147.235),(37.345,147.235),(37.345,147.065),(37.175,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,147.065),(37.535,147.235),(37.705,147.235),(37.705,147.065),(37.535,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,147.065),(37.895,147.235),(38.065,147.235),(38.065,147.065),(37.895,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,147.065),(38.255,147.235),(38.425,147.235),(38.425,147.065),(38.255,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,147.425),(37.175,147.595),(37.345,147.595),(37.345,147.425),(37.175,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,147.425),(37.535,147.595),(37.705,147.595),(37.705,147.425),(37.535,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,147.425),(37.895,147.595),(38.065,147.595),(38.065,147.425),(37.895,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,147.425),(38.255,147.595),(38.425,147.595),(38.425,147.425),(38.255,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,147.785),(37.175,147.955),(37.345,147.955),(37.345,147.785),(37.175,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,147.785),(37.535,147.955),(37.705,147.955),(37.705,147.785),(37.535,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,147.785),(37.895,147.955),(38.065,147.955),(38.065,147.785),(37.895,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,147.785),(38.255,147.955),(38.425,147.955),(38.425,147.785),(38.255,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,148.145),(37.175,148.315),(37.345,148.315),(37.345,148.145),(37.175,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,148.145),(37.535,148.315),(37.705,148.315),(37.705,148.145),(37.535,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,148.145),(37.895,148.315),(38.065,148.315),(38.065,148.145),(37.895,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,148.145),(38.255,148.315),(38.425,148.315),(38.425,148.145),(38.255,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,148.505),(37.175,148.675),(37.345,148.675),(37.345,148.505),(37.175,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,148.505),(37.535,148.675),(37.705,148.675),(37.705,148.505),(37.535,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,148.505),(37.895,148.675),(38.065,148.675),(38.065,148.505),(37.895,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,148.505),(38.255,148.675),(38.425,148.675),(38.425,148.505),(38.255,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,148.865),(37.175,149.035),(37.345,149.035),(37.345,148.865),(37.175,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,148.865),(37.535,149.035),(37.705,149.035),(37.705,148.865),(37.535,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,148.865),(37.895,149.035),(38.065,149.035),(38.065,148.865),(37.895,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,148.865),(38.255,149.035),(38.425,149.035),(38.425,148.865),(38.255,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,149.225),(37.175,149.395),(37.345,149.395),(37.345,149.225),(37.175,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,149.225),(37.535,149.395),(37.705,149.395),(37.705,149.225),(37.535,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,149.225),(37.895,149.395),(38.065,149.395),(38.065,149.225),(37.895,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,149.225),(38.255,149.395),(38.425,149.395),(38.425,149.225),(38.255,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,149.585),(37.175,149.755),(37.345,149.755),(37.345,149.585),(37.175,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,149.585),(37.535,149.755),(37.705,149.755),(37.705,149.585),(37.535,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,149.585),(37.895,149.755),(38.065,149.755),(38.065,149.585),(37.895,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,149.585),(38.255,149.755),(38.425,149.755),(38.425,149.585),(38.255,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,149.945),(37.175,150.115),(37.345,150.115),(37.345,149.945),(37.175,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,149.945),(37.535,150.115),(37.705,150.115),(37.705,149.945),(37.535,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,149.945),(37.895,150.115),(38.065,150.115),(38.065,149.945),(37.895,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,149.945),(38.255,150.115),(38.425,150.115),(38.425,149.945),(38.255,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,150.305),(37.175,150.475),(37.345,150.475),(37.345,150.305),(37.175,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,150.305),(37.535,150.475),(37.705,150.475),(37.705,150.305),(37.535,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,150.305),(37.895,150.475),(38.065,150.475),(38.065,150.305),(37.895,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,150.305),(38.255,150.475),(38.425,150.475),(38.425,150.305),(38.255,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,150.665),(37.175,150.835),(37.345,150.835),(37.345,150.665),(37.175,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,150.665),(37.535,150.835),(37.705,150.835),(37.705,150.665),(37.535,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,150.665),(37.895,150.835),(38.065,150.835),(38.065,150.665),(37.895,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,150.665),(38.255,150.835),(38.425,150.835),(38.425,150.665),(38.255,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,151.025),(37.175,151.195),(37.345,151.195),(37.345,151.025),(37.175,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,151.025),(37.535,151.195),(37.705,151.195),(37.705,151.025),(37.535,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,151.025),(37.895,151.195),(38.065,151.195),(38.065,151.025),(37.895,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,151.025),(38.255,151.195),(38.425,151.195),(38.425,151.025),(38.255,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,151.385),(37.175,151.555),(37.345,151.555),(37.345,151.385),(37.175,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,151.385),(37.535,151.555),(37.705,151.555),(37.705,151.385),(37.535,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,151.385),(37.895,151.555),(38.065,151.555),(38.065,151.385),(37.895,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,151.385),(38.255,151.555),(38.425,151.555),(38.425,151.385),(38.255,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,151.745),(37.175,151.915),(37.345,151.915),(37.345,151.745),(37.175,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,151.745),(37.535,151.915),(37.705,151.915),(37.705,151.745),(37.535,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,151.745),(37.895,151.915),(38.065,151.915),(38.065,151.745),(37.895,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,151.745),(38.255,151.915),(38.425,151.915),(38.425,151.745),(38.255,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,133.745),(61.175,133.915),(61.345,133.915),(61.345,133.745),(61.175,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,133.745),(61.535,133.915),(61.705,133.915),(61.705,133.745),(61.535,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,133.745),(61.895,133.915),(62.065,133.915),(62.065,133.745),(61.895,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,133.745),(62.255,133.915),(62.425,133.915),(62.425,133.745),(62.255,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,134.105),(61.175,134.275),(61.345,134.275),(61.345,134.105),(61.175,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,134.105),(61.535,134.275),(61.705,134.275),(61.705,134.105),(61.535,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,134.105),(61.895,134.275),(62.065,134.275),(62.065,134.105),(61.895,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,134.105),(62.255,134.275),(62.425,134.275),(62.425,134.105),(62.255,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,134.465),(61.175,134.635),(61.345,134.635),(61.345,134.465),(61.175,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,134.465),(61.535,134.635),(61.705,134.635),(61.705,134.465),(61.535,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,134.465),(61.895,134.635),(62.065,134.635),(62.065,134.465),(61.895,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,134.465),(62.255,134.635),(62.425,134.635),(62.425,134.465),(62.255,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,134.825),(61.175,134.995),(61.345,134.995),(61.345,134.825),(61.175,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,134.825),(61.535,134.995),(61.705,134.995),(61.705,134.825),(61.535,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,134.825),(61.895,134.995),(62.065,134.995),(62.065,134.825),(61.895,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,134.825),(62.255,134.995),(62.425,134.995),(62.425,134.825),(62.255,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,135.185),(61.175,135.355),(61.345,135.355),(61.345,135.185),(61.175,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,135.185),(61.535,135.355),(61.705,135.355),(61.705,135.185),(61.535,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,135.185),(61.895,135.355),(62.065,135.355),(62.065,135.185),(61.895,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,135.185),(62.255,135.355),(62.425,135.355),(62.425,135.185),(62.255,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,135.545),(61.175,135.715),(61.345,135.715),(61.345,135.545),(61.175,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,135.545),(61.535,135.715),(61.705,135.715),(61.705,135.545),(61.535,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,135.545),(61.895,135.715),(62.065,135.715),(62.065,135.545),(61.895,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,135.545),(62.255,135.715),(62.425,135.715),(62.425,135.545),(62.255,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,135.905),(61.175,136.075),(61.345,136.075),(61.345,135.905),(61.175,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,135.905),(61.535,136.075),(61.705,136.075),(61.705,135.905),(61.535,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,135.905),(61.895,136.075),(62.065,136.075),(62.065,135.905),(61.895,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,135.905),(62.255,136.075),(62.425,136.075),(62.425,135.905),(62.255,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,136.265),(61.175,136.435),(61.345,136.435),(61.345,136.265),(61.175,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,136.265),(61.535,136.435),(61.705,136.435),(61.705,136.265),(61.535,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,136.265),(61.895,136.435),(62.065,136.435),(62.065,136.265),(61.895,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,136.265),(62.255,136.435),(62.425,136.435),(62.425,136.265),(62.255,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,136.625),(61.175,136.795),(61.345,136.795),(61.345,136.625),(61.175,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,136.625),(61.535,136.795),(61.705,136.795),(61.705,136.625),(61.535,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,136.625),(61.895,136.795),(62.065,136.795),(62.065,136.625),(61.895,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,136.625),(62.255,136.795),(62.425,136.795),(62.425,136.625),(62.255,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,136.985),(61.175,137.155),(61.345,137.155),(61.345,136.985),(61.175,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,136.985),(61.535,137.155),(61.705,137.155),(61.705,136.985),(61.535,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,136.985),(61.895,137.155),(62.065,137.155),(62.065,136.985),(61.895,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,136.985),(62.255,137.155),(62.425,137.155),(62.425,136.985),(62.255,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,137.345),(61.175,137.515),(61.345,137.515),(61.345,137.345),(61.175,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,137.345),(61.535,137.515),(61.705,137.515),(61.705,137.345),(61.535,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,137.345),(61.895,137.515),(62.065,137.515),(62.065,137.345),(61.895,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,137.345),(62.255,137.515),(62.425,137.515),(62.425,137.345),(62.255,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,137.705),(61.175,137.875),(61.345,137.875),(61.345,137.705),(61.175,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,137.705),(61.535,137.875),(61.705,137.875),(61.705,137.705),(61.535,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,137.705),(61.895,137.875),(62.065,137.875),(62.065,137.705),(61.895,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,137.705),(62.255,137.875),(62.425,137.875),(62.425,137.705),(62.255,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,138.065),(61.175,138.235),(61.345,138.235),(61.345,138.065),(61.175,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,138.065),(61.535,138.235),(61.705,138.235),(61.705,138.065),(61.535,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,138.065),(61.895,138.235),(62.065,138.235),(62.065,138.065),(61.895,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,138.065),(62.255,138.235),(62.425,138.235),(62.425,138.065),(62.255,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,138.425),(61.175,138.595),(61.345,138.595),(61.345,138.425),(61.175,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,138.425),(61.535,138.595),(61.705,138.595),(61.705,138.425),(61.535,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,138.425),(61.895,138.595),(62.065,138.595),(62.065,138.425),(61.895,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,138.425),(62.255,138.595),(62.425,138.595),(62.425,138.425),(62.255,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,138.785),(61.175,138.955),(61.345,138.955),(61.345,138.785),(61.175,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,138.785),(61.535,138.955),(61.705,138.955),(61.705,138.785),(61.535,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,138.785),(61.895,138.955),(62.065,138.955),(62.065,138.785),(61.895,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,138.785),(62.255,138.955),(62.425,138.955),(62.425,138.785),(62.255,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,139.145),(61.175,139.315),(61.345,139.315),(61.345,139.145),(61.175,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,139.145),(61.535,139.315),(61.705,139.315),(61.705,139.145),(61.535,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,139.145),(61.895,139.315),(62.065,139.315),(62.065,139.145),(61.895,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,139.145),(62.255,139.315),(62.425,139.315),(62.425,139.145),(62.255,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,139.505),(61.175,139.675),(61.345,139.675),(61.345,139.505),(61.175,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,139.505),(61.535,139.675),(61.705,139.675),(61.705,139.505),(61.535,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,139.505),(61.895,139.675),(62.065,139.675),(62.065,139.505),(61.895,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,139.505),(62.255,139.675),(62.425,139.675),(62.425,139.505),(62.255,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,139.865),(61.175,140.035),(61.345,140.035),(61.345,139.865),(61.175,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,139.865),(61.535,140.035),(61.705,140.035),(61.705,139.865),(61.535,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,139.865),(61.895,140.035),(62.065,140.035),(62.065,139.865),(61.895,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,139.865),(62.255,140.035),(62.425,140.035),(62.425,139.865),(62.255,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,140.225),(61.175,140.395),(61.345,140.395),(61.345,140.225),(61.175,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,140.225),(61.535,140.395),(61.705,140.395),(61.705,140.225),(61.535,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,140.225),(61.895,140.395),(62.065,140.395),(62.065,140.225),(61.895,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,140.225),(62.255,140.395),(62.425,140.395),(62.425,140.225),(62.255,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,140.585),(61.175,140.755),(61.345,140.755),(61.345,140.585),(61.175,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,140.585),(61.535,140.755),(61.705,140.755),(61.705,140.585),(61.535,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,140.585),(61.895,140.755),(62.065,140.755),(62.065,140.585),(61.895,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,140.585),(62.255,140.755),(62.425,140.755),(62.425,140.585),(62.255,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,140.945),(61.175,141.115),(61.345,141.115),(61.345,140.945),(61.175,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,140.945),(61.535,141.115),(61.705,141.115),(61.705,140.945),(61.535,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,140.945),(61.895,141.115),(62.065,141.115),(62.065,140.945),(61.895,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,140.945),(62.255,141.115),(62.425,141.115),(62.425,140.945),(62.255,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,141.305),(61.175,141.475),(61.345,141.475),(61.345,141.305),(61.175,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,141.305),(61.535,141.475),(61.705,141.475),(61.705,141.305),(61.535,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,141.305),(61.895,141.475),(62.065,141.475),(62.065,141.305),(61.895,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,141.305),(62.255,141.475),(62.425,141.475),(62.425,141.305),(62.255,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,141.665),(61.175,141.835),(61.345,141.835),(61.345,141.665),(61.175,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,141.665),(61.535,141.835),(61.705,141.835),(61.705,141.665),(61.535,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,141.665),(61.895,141.835),(62.065,141.835),(62.065,141.665),(61.895,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,141.665),(62.255,141.835),(62.425,141.835),(62.425,141.665),(62.255,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,142.025),(61.175,142.195),(61.345,142.195),(61.345,142.025),(61.175,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,142.025),(61.535,142.195),(61.705,142.195),(61.705,142.025),(61.535,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,142.025),(61.895,142.195),(62.065,142.195),(62.065,142.025),(61.895,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,142.025),(62.255,142.195),(62.425,142.195),(62.425,142.025),(62.255,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,142.385),(61.175,142.555),(61.345,142.555),(61.345,142.385),(61.175,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,142.385),(61.535,142.555),(61.705,142.555),(61.705,142.385),(61.535,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,142.385),(61.895,142.555),(62.065,142.555),(62.065,142.385),(61.895,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,142.385),(62.255,142.555),(62.425,142.555),(62.425,142.385),(62.255,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,142.745),(61.175,142.915),(61.345,142.915),(61.345,142.745),(61.175,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,142.745),(61.535,142.915),(61.705,142.915),(61.705,142.745),(61.535,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,142.745),(61.895,142.915),(62.065,142.915),(62.065,142.745),(61.895,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,142.745),(62.255,142.915),(62.425,142.915),(62.425,142.745),(62.255,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,143.105),(61.175,143.275),(61.345,143.275),(61.345,143.105),(61.175,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,143.105),(61.535,143.275),(61.705,143.275),(61.705,143.105),(61.535,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,143.105),(61.895,143.275),(62.065,143.275),(62.065,143.105),(61.895,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,143.105),(62.255,143.275),(62.425,143.275),(62.425,143.105),(62.255,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,143.465),(61.175,143.635),(61.345,143.635),(61.345,143.465),(61.175,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,143.465),(61.535,143.635),(61.705,143.635),(61.705,143.465),(61.535,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,143.465),(61.895,143.635),(62.065,143.635),(62.065,143.465),(61.895,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,143.465),(62.255,143.635),(62.425,143.635),(62.425,143.465),(62.255,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,143.825),(61.175,143.995),(61.345,143.995),(61.345,143.825),(61.175,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,143.825),(61.535,143.995),(61.705,143.995),(61.705,143.825),(61.535,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,143.825),(61.895,143.995),(62.065,143.995),(62.065,143.825),(61.895,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,143.825),(62.255,143.995),(62.425,143.995),(62.425,143.825),(62.255,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,144.185),(61.175,144.355),(61.345,144.355),(61.345,144.185),(61.175,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,144.185),(61.535,144.355),(61.705,144.355),(61.705,144.185),(61.535,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,144.185),(61.895,144.355),(62.065,144.355),(62.065,144.185),(61.895,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,144.185),(62.255,144.355),(62.425,144.355),(62.425,144.185),(62.255,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,144.545),(61.175,144.715),(61.345,144.715),(61.345,144.545),(61.175,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,144.545),(61.535,144.715),(61.705,144.715),(61.705,144.545),(61.535,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,144.545),(61.895,144.715),(62.065,144.715),(62.065,144.545),(61.895,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,144.545),(62.255,144.715),(62.425,144.715),(62.425,144.545),(62.255,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,144.905),(61.175,145.075),(61.345,145.075),(61.345,144.905),(61.175,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,144.905),(61.535,145.075),(61.705,145.075),(61.705,144.905),(61.535,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,144.905),(61.895,145.075),(62.065,145.075),(62.065,144.905),(61.895,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,144.905),(62.255,145.075),(62.425,145.075),(62.425,144.905),(62.255,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,145.265),(61.175,145.435),(61.345,145.435),(61.345,145.265),(61.175,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,145.265),(61.535,145.435),(61.705,145.435),(61.705,145.265),(61.535,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,145.265),(61.895,145.435),(62.065,145.435),(62.065,145.265),(61.895,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,145.265),(62.255,145.435),(62.425,145.435),(62.425,145.265),(62.255,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,145.625),(61.175,145.795),(61.345,145.795),(61.345,145.625),(61.175,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,145.625),(61.535,145.795),(61.705,145.795),(61.705,145.625),(61.535,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,145.625),(61.895,145.795),(62.065,145.795),(62.065,145.625),(61.895,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,145.625),(62.255,145.795),(62.425,145.795),(62.425,145.625),(62.255,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,145.985),(61.175,146.155),(61.345,146.155),(61.345,145.985),(61.175,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,145.985),(61.535,146.155),(61.705,146.155),(61.705,145.985),(61.535,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,145.985),(61.895,146.155),(62.065,146.155),(62.065,145.985),(61.895,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,145.985),(62.255,146.155),(62.425,146.155),(62.425,145.985),(62.255,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,146.345),(61.175,146.515),(61.345,146.515),(61.345,146.345),(61.175,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,146.345),(61.535,146.515),(61.705,146.515),(61.705,146.345),(61.535,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,146.345),(61.895,146.515),(62.065,146.515),(62.065,146.345),(61.895,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,146.345),(62.255,146.515),(62.425,146.515),(62.425,146.345),(62.255,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,146.705),(61.175,146.875),(61.345,146.875),(61.345,146.705),(61.175,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,146.705),(61.535,146.875),(61.705,146.875),(61.705,146.705),(61.535,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,146.705),(61.895,146.875),(62.065,146.875),(62.065,146.705),(61.895,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,146.705),(62.255,146.875),(62.425,146.875),(62.425,146.705),(62.255,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,147.065),(61.175,147.235),(61.345,147.235),(61.345,147.065),(61.175,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,147.065),(61.535,147.235),(61.705,147.235),(61.705,147.065),(61.535,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,147.065),(61.895,147.235),(62.065,147.235),(62.065,147.065),(61.895,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,147.065),(62.255,147.235),(62.425,147.235),(62.425,147.065),(62.255,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,147.425),(61.175,147.595),(61.345,147.595),(61.345,147.425),(61.175,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,147.425),(61.535,147.595),(61.705,147.595),(61.705,147.425),(61.535,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,147.425),(61.895,147.595),(62.065,147.595),(62.065,147.425),(61.895,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,147.425),(62.255,147.595),(62.425,147.595),(62.425,147.425),(62.255,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,147.785),(61.175,147.955),(61.345,147.955),(61.345,147.785),(61.175,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,147.785),(61.535,147.955),(61.705,147.955),(61.705,147.785),(61.535,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,147.785),(61.895,147.955),(62.065,147.955),(62.065,147.785),(61.895,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,147.785),(62.255,147.955),(62.425,147.955),(62.425,147.785),(62.255,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,148.145),(61.175,148.315),(61.345,148.315),(61.345,148.145),(61.175,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,148.145),(61.535,148.315),(61.705,148.315),(61.705,148.145),(61.535,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,148.145),(61.895,148.315),(62.065,148.315),(62.065,148.145),(61.895,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,148.145),(62.255,148.315),(62.425,148.315),(62.425,148.145),(62.255,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,148.505),(61.175,148.675),(61.345,148.675),(61.345,148.505),(61.175,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,148.505),(61.535,148.675),(61.705,148.675),(61.705,148.505),(61.535,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,148.505),(61.895,148.675),(62.065,148.675),(62.065,148.505),(61.895,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,148.505),(62.255,148.675),(62.425,148.675),(62.425,148.505),(62.255,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,148.865),(61.175,149.035),(61.345,149.035),(61.345,148.865),(61.175,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,148.865),(61.535,149.035),(61.705,149.035),(61.705,148.865),(61.535,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,148.865),(61.895,149.035),(62.065,149.035),(62.065,148.865),(61.895,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,148.865),(62.255,149.035),(62.425,149.035),(62.425,148.865),(62.255,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,149.225),(61.175,149.395),(61.345,149.395),(61.345,149.225),(61.175,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,149.225),(61.535,149.395),(61.705,149.395),(61.705,149.225),(61.535,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,149.225),(61.895,149.395),(62.065,149.395),(62.065,149.225),(61.895,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,149.225),(62.255,149.395),(62.425,149.395),(62.425,149.225),(62.255,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,149.585),(61.175,149.755),(61.345,149.755),(61.345,149.585),(61.175,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,149.585),(61.535,149.755),(61.705,149.755),(61.705,149.585),(61.535,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,149.585),(61.895,149.755),(62.065,149.755),(62.065,149.585),(61.895,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,149.585),(62.255,149.755),(62.425,149.755),(62.425,149.585),(62.255,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,149.945),(61.175,150.115),(61.345,150.115),(61.345,149.945),(61.175,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,149.945),(61.535,150.115),(61.705,150.115),(61.705,149.945),(61.535,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,149.945),(61.895,150.115),(62.065,150.115),(62.065,149.945),(61.895,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,149.945),(62.255,150.115),(62.425,150.115),(62.425,149.945),(62.255,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,150.305),(61.175,150.475),(61.345,150.475),(61.345,150.305),(61.175,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,150.305),(61.535,150.475),(61.705,150.475),(61.705,150.305),(61.535,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,150.305),(61.895,150.475),(62.065,150.475),(62.065,150.305),(61.895,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,150.305),(62.255,150.475),(62.425,150.475),(62.425,150.305),(62.255,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,150.665),(61.175,150.835),(61.345,150.835),(61.345,150.665),(61.175,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,150.665),(61.535,150.835),(61.705,150.835),(61.705,150.665),(61.535,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,150.665),(61.895,150.835),(62.065,150.835),(62.065,150.665),(61.895,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,150.665),(62.255,150.835),(62.425,150.835),(62.425,150.665),(62.255,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,151.025),(61.175,151.195),(61.345,151.195),(61.345,151.025),(61.175,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,151.025),(61.535,151.195),(61.705,151.195),(61.705,151.025),(61.535,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,151.025),(61.895,151.195),(62.065,151.195),(62.065,151.025),(61.895,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,151.025),(62.255,151.195),(62.425,151.195),(62.425,151.025),(62.255,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,151.385),(61.175,151.555),(61.345,151.555),(61.345,151.385),(61.175,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,151.385),(61.535,151.555),(61.705,151.555),(61.705,151.385),(61.535,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,151.385),(61.895,151.555),(62.065,151.555),(62.065,151.385),(61.895,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,151.385),(62.255,151.555),(62.425,151.555),(62.425,151.385),(62.255,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,151.745),(61.175,151.915),(61.345,151.915),(61.345,151.745),(61.175,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,151.745),(61.535,151.915),(61.705,151.915),(61.705,151.745),(61.535,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,151.745),(61.895,151.915),(62.065,151.915),(62.065,151.745),(61.895,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,151.745),(62.255,151.915),(62.425,151.915),(62.425,151.745),(62.255,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,133.745),(27.575,133.915),(27.745,133.915),(27.745,133.745),(27.575,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,133.745),(27.935,133.915),(28.105,133.915),(28.105,133.745),(27.935,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,133.745),(28.295,133.915),(28.465,133.915),(28.465,133.745),(28.295,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,133.745),(28.655,133.915),(28.825,133.915),(28.825,133.745),(28.655,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,134.105),(27.575,134.275),(27.745,134.275),(27.745,134.105),(27.575,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,134.105),(27.935,134.275),(28.105,134.275),(28.105,134.105),(27.935,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,134.105),(28.295,134.275),(28.465,134.275),(28.465,134.105),(28.295,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,134.105),(28.655,134.275),(28.825,134.275),(28.825,134.105),(28.655,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,134.465),(27.575,134.635),(27.745,134.635),(27.745,134.465),(27.575,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,134.465),(27.935,134.635),(28.105,134.635),(28.105,134.465),(27.935,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,134.465),(28.295,134.635),(28.465,134.635),(28.465,134.465),(28.295,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,134.465),(28.655,134.635),(28.825,134.635),(28.825,134.465),(28.655,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,134.825),(27.575,134.995),(27.745,134.995),(27.745,134.825),(27.575,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,134.825),(27.935,134.995),(28.105,134.995),(28.105,134.825),(27.935,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,134.825),(28.295,134.995),(28.465,134.995),(28.465,134.825),(28.295,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,134.825),(28.655,134.995),(28.825,134.995),(28.825,134.825),(28.655,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,135.185),(27.575,135.355),(27.745,135.355),(27.745,135.185),(27.575,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,135.185),(27.935,135.355),(28.105,135.355),(28.105,135.185),(27.935,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,135.185),(28.295,135.355),(28.465,135.355),(28.465,135.185),(28.295,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,135.185),(28.655,135.355),(28.825,135.355),(28.825,135.185),(28.655,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,135.545),(27.575,135.715),(27.745,135.715),(27.745,135.545),(27.575,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,135.545),(27.935,135.715),(28.105,135.715),(28.105,135.545),(27.935,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,135.545),(28.295,135.715),(28.465,135.715),(28.465,135.545),(28.295,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,135.545),(28.655,135.715),(28.825,135.715),(28.825,135.545),(28.655,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,135.905),(27.575,136.075),(27.745,136.075),(27.745,135.905),(27.575,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,135.905),(27.935,136.075),(28.105,136.075),(28.105,135.905),(27.935,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,135.905),(28.295,136.075),(28.465,136.075),(28.465,135.905),(28.295,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,135.905),(28.655,136.075),(28.825,136.075),(28.825,135.905),(28.655,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,136.265),(27.575,136.435),(27.745,136.435),(27.745,136.265),(27.575,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,136.265),(27.935,136.435),(28.105,136.435),(28.105,136.265),(27.935,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,136.265),(28.295,136.435),(28.465,136.435),(28.465,136.265),(28.295,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,136.265),(28.655,136.435),(28.825,136.435),(28.825,136.265),(28.655,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,136.625),(27.575,136.795),(27.745,136.795),(27.745,136.625),(27.575,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,136.625),(27.935,136.795),(28.105,136.795),(28.105,136.625),(27.935,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,136.625),(28.295,136.795),(28.465,136.795),(28.465,136.625),(28.295,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,136.625),(28.655,136.795),(28.825,136.795),(28.825,136.625),(28.655,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,136.985),(27.575,137.155),(27.745,137.155),(27.745,136.985),(27.575,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,136.985),(27.935,137.155),(28.105,137.155),(28.105,136.985),(27.935,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,136.985),(28.295,137.155),(28.465,137.155),(28.465,136.985),(28.295,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,136.985),(28.655,137.155),(28.825,137.155),(28.825,136.985),(28.655,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,137.345),(27.575,137.515),(27.745,137.515),(27.745,137.345),(27.575,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,137.345),(27.935,137.515),(28.105,137.515),(28.105,137.345),(27.935,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,137.345),(28.295,137.515),(28.465,137.515),(28.465,137.345),(28.295,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,137.345),(28.655,137.515),(28.825,137.515),(28.825,137.345),(28.655,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,137.705),(27.575,137.875),(27.745,137.875),(27.745,137.705),(27.575,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,137.705),(27.935,137.875),(28.105,137.875),(28.105,137.705),(27.935,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,137.705),(28.295,137.875),(28.465,137.875),(28.465,137.705),(28.295,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,137.705),(28.655,137.875),(28.825,137.875),(28.825,137.705),(28.655,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,138.065),(27.575,138.235),(27.745,138.235),(27.745,138.065),(27.575,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,138.065),(27.935,138.235),(28.105,138.235),(28.105,138.065),(27.935,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,138.065),(28.295,138.235),(28.465,138.235),(28.465,138.065),(28.295,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,138.065),(28.655,138.235),(28.825,138.235),(28.825,138.065),(28.655,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,138.425),(27.575,138.595),(27.745,138.595),(27.745,138.425),(27.575,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,138.425),(27.935,138.595),(28.105,138.595),(28.105,138.425),(27.935,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,138.425),(28.295,138.595),(28.465,138.595),(28.465,138.425),(28.295,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,138.425),(28.655,138.595),(28.825,138.595),(28.825,138.425),(28.655,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,138.785),(27.575,138.955),(27.745,138.955),(27.745,138.785),(27.575,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,138.785),(27.935,138.955),(28.105,138.955),(28.105,138.785),(27.935,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,138.785),(28.295,138.955),(28.465,138.955),(28.465,138.785),(28.295,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,138.785),(28.655,138.955),(28.825,138.955),(28.825,138.785),(28.655,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,139.145),(27.575,139.315),(27.745,139.315),(27.745,139.145),(27.575,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,139.145),(27.935,139.315),(28.105,139.315),(28.105,139.145),(27.935,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,139.145),(28.295,139.315),(28.465,139.315),(28.465,139.145),(28.295,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,139.145),(28.655,139.315),(28.825,139.315),(28.825,139.145),(28.655,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,139.505),(27.575,139.675),(27.745,139.675),(27.745,139.505),(27.575,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,139.505),(27.935,139.675),(28.105,139.675),(28.105,139.505),(27.935,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,139.505),(28.295,139.675),(28.465,139.675),(28.465,139.505),(28.295,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,139.505),(28.655,139.675),(28.825,139.675),(28.825,139.505),(28.655,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,139.865),(27.575,140.035),(27.745,140.035),(27.745,139.865),(27.575,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,139.865),(27.935,140.035),(28.105,140.035),(28.105,139.865),(27.935,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,139.865),(28.295,140.035),(28.465,140.035),(28.465,139.865),(28.295,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,139.865),(28.655,140.035),(28.825,140.035),(28.825,139.865),(28.655,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,140.225),(27.575,140.395),(27.745,140.395),(27.745,140.225),(27.575,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,140.225),(27.935,140.395),(28.105,140.395),(28.105,140.225),(27.935,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,140.225),(28.295,140.395),(28.465,140.395),(28.465,140.225),(28.295,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,140.225),(28.655,140.395),(28.825,140.395),(28.825,140.225),(28.655,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,140.585),(27.575,140.755),(27.745,140.755),(27.745,140.585),(27.575,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,140.585),(27.935,140.755),(28.105,140.755),(28.105,140.585),(27.935,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,140.585),(28.295,140.755),(28.465,140.755),(28.465,140.585),(28.295,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,140.585),(28.655,140.755),(28.825,140.755),(28.825,140.585),(28.655,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,140.945),(27.575,141.115),(27.745,141.115),(27.745,140.945),(27.575,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,140.945),(27.935,141.115),(28.105,141.115),(28.105,140.945),(27.935,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,140.945),(28.295,141.115),(28.465,141.115),(28.465,140.945),(28.295,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,140.945),(28.655,141.115),(28.825,141.115),(28.825,140.945),(28.655,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,141.305),(27.575,141.475),(27.745,141.475),(27.745,141.305),(27.575,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,141.305),(27.935,141.475),(28.105,141.475),(28.105,141.305),(27.935,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,141.305),(28.295,141.475),(28.465,141.475),(28.465,141.305),(28.295,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,141.305),(28.655,141.475),(28.825,141.475),(28.825,141.305),(28.655,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,141.665),(27.575,141.835),(27.745,141.835),(27.745,141.665),(27.575,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,141.665),(27.935,141.835),(28.105,141.835),(28.105,141.665),(27.935,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,141.665),(28.295,141.835),(28.465,141.835),(28.465,141.665),(28.295,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,141.665),(28.655,141.835),(28.825,141.835),(28.825,141.665),(28.655,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,142.025),(27.575,142.195),(27.745,142.195),(27.745,142.025),(27.575,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,142.025),(27.935,142.195),(28.105,142.195),(28.105,142.025),(27.935,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,142.025),(28.295,142.195),(28.465,142.195),(28.465,142.025),(28.295,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,142.025),(28.655,142.195),(28.825,142.195),(28.825,142.025),(28.655,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,142.385),(27.575,142.555),(27.745,142.555),(27.745,142.385),(27.575,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,142.385),(27.935,142.555),(28.105,142.555),(28.105,142.385),(27.935,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,142.385),(28.295,142.555),(28.465,142.555),(28.465,142.385),(28.295,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,142.385),(28.655,142.555),(28.825,142.555),(28.825,142.385),(28.655,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,142.745),(27.575,142.915),(27.745,142.915),(27.745,142.745),(27.575,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,142.745),(27.935,142.915),(28.105,142.915),(28.105,142.745),(27.935,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,142.745),(28.295,142.915),(28.465,142.915),(28.465,142.745),(28.295,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,142.745),(28.655,142.915),(28.825,142.915),(28.825,142.745),(28.655,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,143.105),(27.575,143.275),(27.745,143.275),(27.745,143.105),(27.575,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,143.105),(27.935,143.275),(28.105,143.275),(28.105,143.105),(27.935,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,143.105),(28.295,143.275),(28.465,143.275),(28.465,143.105),(28.295,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,143.105),(28.655,143.275),(28.825,143.275),(28.825,143.105),(28.655,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,143.465),(27.575,143.635),(27.745,143.635),(27.745,143.465),(27.575,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,143.465),(27.935,143.635),(28.105,143.635),(28.105,143.465),(27.935,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,143.465),(28.295,143.635),(28.465,143.635),(28.465,143.465),(28.295,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,143.465),(28.655,143.635),(28.825,143.635),(28.825,143.465),(28.655,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,143.825),(27.575,143.995),(27.745,143.995),(27.745,143.825),(27.575,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,143.825),(27.935,143.995),(28.105,143.995),(28.105,143.825),(27.935,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,143.825),(28.295,143.995),(28.465,143.995),(28.465,143.825),(28.295,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,143.825),(28.655,143.995),(28.825,143.995),(28.825,143.825),(28.655,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,144.185),(27.575,144.355),(27.745,144.355),(27.745,144.185),(27.575,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,144.185),(27.935,144.355),(28.105,144.355),(28.105,144.185),(27.935,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,144.185),(28.295,144.355),(28.465,144.355),(28.465,144.185),(28.295,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,144.185),(28.655,144.355),(28.825,144.355),(28.825,144.185),(28.655,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,144.545),(27.575,144.715),(27.745,144.715),(27.745,144.545),(27.575,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,144.545),(27.935,144.715),(28.105,144.715),(28.105,144.545),(27.935,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,144.545),(28.295,144.715),(28.465,144.715),(28.465,144.545),(28.295,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,144.545),(28.655,144.715),(28.825,144.715),(28.825,144.545),(28.655,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,144.905),(27.575,145.075),(27.745,145.075),(27.745,144.905),(27.575,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,144.905),(27.935,145.075),(28.105,145.075),(28.105,144.905),(27.935,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,144.905),(28.295,145.075),(28.465,145.075),(28.465,144.905),(28.295,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,144.905),(28.655,145.075),(28.825,145.075),(28.825,144.905),(28.655,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,145.265),(27.575,145.435),(27.745,145.435),(27.745,145.265),(27.575,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,145.265),(27.935,145.435),(28.105,145.435),(28.105,145.265),(27.935,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,145.265),(28.295,145.435),(28.465,145.435),(28.465,145.265),(28.295,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,145.265),(28.655,145.435),(28.825,145.435),(28.825,145.265),(28.655,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,145.625),(27.575,145.795),(27.745,145.795),(27.745,145.625),(27.575,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,145.625),(27.935,145.795),(28.105,145.795),(28.105,145.625),(27.935,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,145.625),(28.295,145.795),(28.465,145.795),(28.465,145.625),(28.295,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,145.625),(28.655,145.795),(28.825,145.795),(28.825,145.625),(28.655,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,145.985),(27.575,146.155),(27.745,146.155),(27.745,145.985),(27.575,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,145.985),(27.935,146.155),(28.105,146.155),(28.105,145.985),(27.935,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,145.985),(28.295,146.155),(28.465,146.155),(28.465,145.985),(28.295,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,145.985),(28.655,146.155),(28.825,146.155),(28.825,145.985),(28.655,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,146.345),(27.575,146.515),(27.745,146.515),(27.745,146.345),(27.575,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,146.345),(27.935,146.515),(28.105,146.515),(28.105,146.345),(27.935,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,146.345),(28.295,146.515),(28.465,146.515),(28.465,146.345),(28.295,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,146.345),(28.655,146.515),(28.825,146.515),(28.825,146.345),(28.655,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,146.705),(27.575,146.875),(27.745,146.875),(27.745,146.705),(27.575,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,146.705),(27.935,146.875),(28.105,146.875),(28.105,146.705),(27.935,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,146.705),(28.295,146.875),(28.465,146.875),(28.465,146.705),(28.295,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,146.705),(28.655,146.875),(28.825,146.875),(28.825,146.705),(28.655,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,147.065),(27.575,147.235),(27.745,147.235),(27.745,147.065),(27.575,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,147.065),(27.935,147.235),(28.105,147.235),(28.105,147.065),(27.935,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,147.065),(28.295,147.235),(28.465,147.235),(28.465,147.065),(28.295,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,147.065),(28.655,147.235),(28.825,147.235),(28.825,147.065),(28.655,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,147.425),(27.575,147.595),(27.745,147.595),(27.745,147.425),(27.575,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,147.425),(27.935,147.595),(28.105,147.595),(28.105,147.425),(27.935,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,147.425),(28.295,147.595),(28.465,147.595),(28.465,147.425),(28.295,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,147.425),(28.655,147.595),(28.825,147.595),(28.825,147.425),(28.655,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,147.785),(27.575,147.955),(27.745,147.955),(27.745,147.785),(27.575,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,147.785),(27.935,147.955),(28.105,147.955),(28.105,147.785),(27.935,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,147.785),(28.295,147.955),(28.465,147.955),(28.465,147.785),(28.295,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,147.785),(28.655,147.955),(28.825,147.955),(28.825,147.785),(28.655,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,148.145),(27.575,148.315),(27.745,148.315),(27.745,148.145),(27.575,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,148.145),(27.935,148.315),(28.105,148.315),(28.105,148.145),(27.935,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,148.145),(28.295,148.315),(28.465,148.315),(28.465,148.145),(28.295,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,148.145),(28.655,148.315),(28.825,148.315),(28.825,148.145),(28.655,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,148.505),(27.575,148.675),(27.745,148.675),(27.745,148.505),(27.575,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,148.505),(27.935,148.675),(28.105,148.675),(28.105,148.505),(27.935,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,148.505),(28.295,148.675),(28.465,148.675),(28.465,148.505),(28.295,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,148.505),(28.655,148.675),(28.825,148.675),(28.825,148.505),(28.655,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,148.865),(27.575,149.035),(27.745,149.035),(27.745,148.865),(27.575,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,148.865),(27.935,149.035),(28.105,149.035),(28.105,148.865),(27.935,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,148.865),(28.295,149.035),(28.465,149.035),(28.465,148.865),(28.295,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,148.865),(28.655,149.035),(28.825,149.035),(28.825,148.865),(28.655,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,149.225),(27.575,149.395),(27.745,149.395),(27.745,149.225),(27.575,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,149.225),(27.935,149.395),(28.105,149.395),(28.105,149.225),(27.935,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,149.225),(28.295,149.395),(28.465,149.395),(28.465,149.225),(28.295,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,149.225),(28.655,149.395),(28.825,149.395),(28.825,149.225),(28.655,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,149.585),(27.575,149.755),(27.745,149.755),(27.745,149.585),(27.575,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,149.585),(27.935,149.755),(28.105,149.755),(28.105,149.585),(27.935,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,149.585),(28.295,149.755),(28.465,149.755),(28.465,149.585),(28.295,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,149.585),(28.655,149.755),(28.825,149.755),(28.825,149.585),(28.655,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,149.945),(27.575,150.115),(27.745,150.115),(27.745,149.945),(27.575,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,149.945),(27.935,150.115),(28.105,150.115),(28.105,149.945),(27.935,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,149.945),(28.295,150.115),(28.465,150.115),(28.465,149.945),(28.295,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,149.945),(28.655,150.115),(28.825,150.115),(28.825,149.945),(28.655,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,150.305),(27.575,150.475),(27.745,150.475),(27.745,150.305),(27.575,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,150.305),(27.935,150.475),(28.105,150.475),(28.105,150.305),(27.935,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,150.305),(28.295,150.475),(28.465,150.475),(28.465,150.305),(28.295,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,150.305),(28.655,150.475),(28.825,150.475),(28.825,150.305),(28.655,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,150.665),(27.575,150.835),(27.745,150.835),(27.745,150.665),(27.575,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,150.665),(27.935,150.835),(28.105,150.835),(28.105,150.665),(27.935,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,150.665),(28.295,150.835),(28.465,150.835),(28.465,150.665),(28.295,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,150.665),(28.655,150.835),(28.825,150.835),(28.825,150.665),(28.655,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,151.025),(27.575,151.195),(27.745,151.195),(27.745,151.025),(27.575,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,151.025),(27.935,151.195),(28.105,151.195),(28.105,151.025),(27.935,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,151.025),(28.295,151.195),(28.465,151.195),(28.465,151.025),(28.295,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,151.025),(28.655,151.195),(28.825,151.195),(28.825,151.025),(28.655,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,151.385),(27.575,151.555),(27.745,151.555),(27.745,151.385),(27.575,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,151.385),(27.935,151.555),(28.105,151.555),(28.105,151.385),(27.935,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,151.385),(28.295,151.555),(28.465,151.555),(28.465,151.385),(28.295,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,151.385),(28.655,151.555),(28.825,151.555),(28.825,151.385),(28.655,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,151.745),(27.575,151.915),(27.745,151.915),(27.745,151.745),(27.575,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,151.745),(27.935,151.915),(28.105,151.915),(28.105,151.745),(27.935,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,151.745),(28.295,151.915),(28.465,151.915),(28.465,151.745),(28.295,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,151.745),(28.655,151.915),(28.825,151.915),(28.825,151.745),(28.655,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,133.745),(13.175,133.915),(13.345,133.915),(13.345,133.745),(13.175,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,133.745),(13.535,133.915),(13.705,133.915),(13.705,133.745),(13.535,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,133.745),(13.895,133.915),(14.065,133.915),(14.065,133.745),(13.895,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,133.745),(14.255,133.915),(14.425,133.915),(14.425,133.745),(14.255,133.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,134.105),(13.175,134.275),(13.345,134.275),(13.345,134.105),(13.175,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,134.105),(13.535,134.275),(13.705,134.275),(13.705,134.105),(13.535,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,134.105),(13.895,134.275),(14.065,134.275),(14.065,134.105),(13.895,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,134.105),(14.255,134.275),(14.425,134.275),(14.425,134.105),(14.255,134.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,134.465),(13.175,134.635),(13.345,134.635),(13.345,134.465),(13.175,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,134.465),(13.535,134.635),(13.705,134.635),(13.705,134.465),(13.535,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,134.465),(13.895,134.635),(14.065,134.635),(14.065,134.465),(13.895,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,134.465),(14.255,134.635),(14.425,134.635),(14.425,134.465),(14.255,134.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,134.825),(13.175,134.995),(13.345,134.995),(13.345,134.825),(13.175,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,134.825),(13.535,134.995),(13.705,134.995),(13.705,134.825),(13.535,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,134.825),(13.895,134.995),(14.065,134.995),(14.065,134.825),(13.895,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,134.825),(14.255,134.995),(14.425,134.995),(14.425,134.825),(14.255,134.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,135.185),(13.175,135.355),(13.345,135.355),(13.345,135.185),(13.175,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,135.185),(13.535,135.355),(13.705,135.355),(13.705,135.185),(13.535,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,135.185),(13.895,135.355),(14.065,135.355),(14.065,135.185),(13.895,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,135.185),(14.255,135.355),(14.425,135.355),(14.425,135.185),(14.255,135.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,135.545),(13.175,135.715),(13.345,135.715),(13.345,135.545),(13.175,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,135.545),(13.535,135.715),(13.705,135.715),(13.705,135.545),(13.535,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,135.545),(13.895,135.715),(14.065,135.715),(14.065,135.545),(13.895,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,135.545),(14.255,135.715),(14.425,135.715),(14.425,135.545),(14.255,135.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,135.905),(13.175,136.075),(13.345,136.075),(13.345,135.905),(13.175,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,135.905),(13.535,136.075),(13.705,136.075),(13.705,135.905),(13.535,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,135.905),(13.895,136.075),(14.065,136.075),(14.065,135.905),(13.895,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,135.905),(14.255,136.075),(14.425,136.075),(14.425,135.905),(14.255,135.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,136.265),(13.175,136.435),(13.345,136.435),(13.345,136.265),(13.175,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,136.265),(13.535,136.435),(13.705,136.435),(13.705,136.265),(13.535,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,136.265),(13.895,136.435),(14.065,136.435),(14.065,136.265),(13.895,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,136.265),(14.255,136.435),(14.425,136.435),(14.425,136.265),(14.255,136.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,136.625),(13.175,136.795),(13.345,136.795),(13.345,136.625),(13.175,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,136.625),(13.535,136.795),(13.705,136.795),(13.705,136.625),(13.535,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,136.625),(13.895,136.795),(14.065,136.795),(14.065,136.625),(13.895,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,136.625),(14.255,136.795),(14.425,136.795),(14.425,136.625),(14.255,136.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,136.985),(13.175,137.155),(13.345,137.155),(13.345,136.985),(13.175,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,136.985),(13.535,137.155),(13.705,137.155),(13.705,136.985),(13.535,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,136.985),(13.895,137.155),(14.065,137.155),(14.065,136.985),(13.895,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,136.985),(14.255,137.155),(14.425,137.155),(14.425,136.985),(14.255,136.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,137.345),(13.175,137.515),(13.345,137.515),(13.345,137.345),(13.175,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,137.345),(13.535,137.515),(13.705,137.515),(13.705,137.345),(13.535,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,137.345),(13.895,137.515),(14.065,137.515),(14.065,137.345),(13.895,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,137.345),(14.255,137.515),(14.425,137.515),(14.425,137.345),(14.255,137.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,137.705),(13.175,137.875),(13.345,137.875),(13.345,137.705),(13.175,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,137.705),(13.535,137.875),(13.705,137.875),(13.705,137.705),(13.535,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,137.705),(13.895,137.875),(14.065,137.875),(14.065,137.705),(13.895,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,137.705),(14.255,137.875),(14.425,137.875),(14.425,137.705),(14.255,137.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,138.065),(13.175,138.235),(13.345,138.235),(13.345,138.065),(13.175,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,138.065),(13.535,138.235),(13.705,138.235),(13.705,138.065),(13.535,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,138.065),(13.895,138.235),(14.065,138.235),(14.065,138.065),(13.895,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,138.065),(14.255,138.235),(14.425,138.235),(14.425,138.065),(14.255,138.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,138.425),(13.175,138.595),(13.345,138.595),(13.345,138.425),(13.175,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,138.425),(13.535,138.595),(13.705,138.595),(13.705,138.425),(13.535,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,138.425),(13.895,138.595),(14.065,138.595),(14.065,138.425),(13.895,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,138.425),(14.255,138.595),(14.425,138.595),(14.425,138.425),(14.255,138.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,138.785),(13.175,138.955),(13.345,138.955),(13.345,138.785),(13.175,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,138.785),(13.535,138.955),(13.705,138.955),(13.705,138.785),(13.535,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,138.785),(13.895,138.955),(14.065,138.955),(14.065,138.785),(13.895,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,138.785),(14.255,138.955),(14.425,138.955),(14.425,138.785),(14.255,138.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,139.145),(13.175,139.315),(13.345,139.315),(13.345,139.145),(13.175,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,139.145),(13.535,139.315),(13.705,139.315),(13.705,139.145),(13.535,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,139.145),(13.895,139.315),(14.065,139.315),(14.065,139.145),(13.895,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,139.145),(14.255,139.315),(14.425,139.315),(14.425,139.145),(14.255,139.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,139.505),(13.175,139.675),(13.345,139.675),(13.345,139.505),(13.175,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,139.505),(13.535,139.675),(13.705,139.675),(13.705,139.505),(13.535,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,139.505),(13.895,139.675),(14.065,139.675),(14.065,139.505),(13.895,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,139.505),(14.255,139.675),(14.425,139.675),(14.425,139.505),(14.255,139.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,139.865),(13.175,140.035),(13.345,140.035),(13.345,139.865),(13.175,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,139.865),(13.535,140.035),(13.705,140.035),(13.705,139.865),(13.535,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,139.865),(13.895,140.035),(14.065,140.035),(14.065,139.865),(13.895,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,139.865),(14.255,140.035),(14.425,140.035),(14.425,139.865),(14.255,139.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,140.225),(13.175,140.395),(13.345,140.395),(13.345,140.225),(13.175,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,140.225),(13.535,140.395),(13.705,140.395),(13.705,140.225),(13.535,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,140.225),(13.895,140.395),(14.065,140.395),(14.065,140.225),(13.895,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,140.225),(14.255,140.395),(14.425,140.395),(14.425,140.225),(14.255,140.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,140.585),(13.175,140.755),(13.345,140.755),(13.345,140.585),(13.175,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,140.585),(13.535,140.755),(13.705,140.755),(13.705,140.585),(13.535,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,140.585),(13.895,140.755),(14.065,140.755),(14.065,140.585),(13.895,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,140.585),(14.255,140.755),(14.425,140.755),(14.425,140.585),(14.255,140.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,140.945),(13.175,141.115),(13.345,141.115),(13.345,140.945),(13.175,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,140.945),(13.535,141.115),(13.705,141.115),(13.705,140.945),(13.535,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,140.945),(13.895,141.115),(14.065,141.115),(14.065,140.945),(13.895,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,140.945),(14.255,141.115),(14.425,141.115),(14.425,140.945),(14.255,140.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,141.305),(13.175,141.475),(13.345,141.475),(13.345,141.305),(13.175,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,141.305),(13.535,141.475),(13.705,141.475),(13.705,141.305),(13.535,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,141.305),(13.895,141.475),(14.065,141.475),(14.065,141.305),(13.895,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,141.305),(14.255,141.475),(14.425,141.475),(14.425,141.305),(14.255,141.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,141.665),(13.175,141.835),(13.345,141.835),(13.345,141.665),(13.175,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,141.665),(13.535,141.835),(13.705,141.835),(13.705,141.665),(13.535,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,141.665),(13.895,141.835),(14.065,141.835),(14.065,141.665),(13.895,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,141.665),(14.255,141.835),(14.425,141.835),(14.425,141.665),(14.255,141.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,142.025),(13.175,142.195),(13.345,142.195),(13.345,142.025),(13.175,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,142.025),(13.535,142.195),(13.705,142.195),(13.705,142.025),(13.535,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,142.025),(13.895,142.195),(14.065,142.195),(14.065,142.025),(13.895,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,142.025),(14.255,142.195),(14.425,142.195),(14.425,142.025),(14.255,142.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,142.385),(13.175,142.555),(13.345,142.555),(13.345,142.385),(13.175,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,142.385),(13.535,142.555),(13.705,142.555),(13.705,142.385),(13.535,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,142.385),(13.895,142.555),(14.065,142.555),(14.065,142.385),(13.895,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,142.385),(14.255,142.555),(14.425,142.555),(14.425,142.385),(14.255,142.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,142.745),(13.175,142.915),(13.345,142.915),(13.345,142.745),(13.175,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,142.745),(13.535,142.915),(13.705,142.915),(13.705,142.745),(13.535,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,142.745),(13.895,142.915),(14.065,142.915),(14.065,142.745),(13.895,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,142.745),(14.255,142.915),(14.425,142.915),(14.425,142.745),(14.255,142.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,143.105),(13.175,143.275),(13.345,143.275),(13.345,143.105),(13.175,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,143.105),(13.535,143.275),(13.705,143.275),(13.705,143.105),(13.535,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,143.105),(13.895,143.275),(14.065,143.275),(14.065,143.105),(13.895,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,143.105),(14.255,143.275),(14.425,143.275),(14.425,143.105),(14.255,143.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,143.465),(13.175,143.635),(13.345,143.635),(13.345,143.465),(13.175,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,143.465),(13.535,143.635),(13.705,143.635),(13.705,143.465),(13.535,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,143.465),(13.895,143.635),(14.065,143.635),(14.065,143.465),(13.895,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,143.465),(14.255,143.635),(14.425,143.635),(14.425,143.465),(14.255,143.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,143.825),(13.175,143.995),(13.345,143.995),(13.345,143.825),(13.175,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,143.825),(13.535,143.995),(13.705,143.995),(13.705,143.825),(13.535,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,143.825),(13.895,143.995),(14.065,143.995),(14.065,143.825),(13.895,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,143.825),(14.255,143.995),(14.425,143.995),(14.425,143.825),(14.255,143.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,144.185),(13.175,144.355),(13.345,144.355),(13.345,144.185),(13.175,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,144.185),(13.535,144.355),(13.705,144.355),(13.705,144.185),(13.535,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,144.185),(13.895,144.355),(14.065,144.355),(14.065,144.185),(13.895,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,144.185),(14.255,144.355),(14.425,144.355),(14.425,144.185),(14.255,144.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,144.545),(13.175,144.715),(13.345,144.715),(13.345,144.545),(13.175,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,144.545),(13.535,144.715),(13.705,144.715),(13.705,144.545),(13.535,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,144.545),(13.895,144.715),(14.065,144.715),(14.065,144.545),(13.895,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,144.545),(14.255,144.715),(14.425,144.715),(14.425,144.545),(14.255,144.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,144.905),(13.175,145.075),(13.345,145.075),(13.345,144.905),(13.175,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,144.905),(13.535,145.075),(13.705,145.075),(13.705,144.905),(13.535,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,144.905),(13.895,145.075),(14.065,145.075),(14.065,144.905),(13.895,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,144.905),(14.255,145.075),(14.425,145.075),(14.425,144.905),(14.255,144.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,145.265),(13.175,145.435),(13.345,145.435),(13.345,145.265),(13.175,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,145.265),(13.535,145.435),(13.705,145.435),(13.705,145.265),(13.535,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,145.265),(13.895,145.435),(14.065,145.435),(14.065,145.265),(13.895,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,145.265),(14.255,145.435),(14.425,145.435),(14.425,145.265),(14.255,145.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,145.625),(13.175,145.795),(13.345,145.795),(13.345,145.625),(13.175,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,145.625),(13.535,145.795),(13.705,145.795),(13.705,145.625),(13.535,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,145.625),(13.895,145.795),(14.065,145.795),(14.065,145.625),(13.895,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,145.625),(14.255,145.795),(14.425,145.795),(14.425,145.625),(14.255,145.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,145.985),(13.175,146.155),(13.345,146.155),(13.345,145.985),(13.175,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,145.985),(13.535,146.155),(13.705,146.155),(13.705,145.985),(13.535,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,145.985),(13.895,146.155),(14.065,146.155),(14.065,145.985),(13.895,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,145.985),(14.255,146.155),(14.425,146.155),(14.425,145.985),(14.255,145.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,146.345),(13.175,146.515),(13.345,146.515),(13.345,146.345),(13.175,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,146.345),(13.535,146.515),(13.705,146.515),(13.705,146.345),(13.535,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,146.345),(13.895,146.515),(14.065,146.515),(14.065,146.345),(13.895,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,146.345),(14.255,146.515),(14.425,146.515),(14.425,146.345),(14.255,146.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,146.705),(13.175,146.875),(13.345,146.875),(13.345,146.705),(13.175,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,146.705),(13.535,146.875),(13.705,146.875),(13.705,146.705),(13.535,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,146.705),(13.895,146.875),(14.065,146.875),(14.065,146.705),(13.895,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,146.705),(14.255,146.875),(14.425,146.875),(14.425,146.705),(14.255,146.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,147.065),(13.175,147.235),(13.345,147.235),(13.345,147.065),(13.175,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,147.065),(13.535,147.235),(13.705,147.235),(13.705,147.065),(13.535,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,147.065),(13.895,147.235),(14.065,147.235),(14.065,147.065),(13.895,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,147.065),(14.255,147.235),(14.425,147.235),(14.425,147.065),(14.255,147.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,147.425),(13.175,147.595),(13.345,147.595),(13.345,147.425),(13.175,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,147.425),(13.535,147.595),(13.705,147.595),(13.705,147.425),(13.535,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,147.425),(13.895,147.595),(14.065,147.595),(14.065,147.425),(13.895,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,147.425),(14.255,147.595),(14.425,147.595),(14.425,147.425),(14.255,147.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,147.785),(13.175,147.955),(13.345,147.955),(13.345,147.785),(13.175,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,147.785),(13.535,147.955),(13.705,147.955),(13.705,147.785),(13.535,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,147.785),(13.895,147.955),(14.065,147.955),(14.065,147.785),(13.895,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,147.785),(14.255,147.955),(14.425,147.955),(14.425,147.785),(14.255,147.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,148.145),(13.175,148.315),(13.345,148.315),(13.345,148.145),(13.175,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,148.145),(13.535,148.315),(13.705,148.315),(13.705,148.145),(13.535,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,148.145),(13.895,148.315),(14.065,148.315),(14.065,148.145),(13.895,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,148.145),(14.255,148.315),(14.425,148.315),(14.425,148.145),(14.255,148.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,148.505),(13.175,148.675),(13.345,148.675),(13.345,148.505),(13.175,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,148.505),(13.535,148.675),(13.705,148.675),(13.705,148.505),(13.535,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,148.505),(13.895,148.675),(14.065,148.675),(14.065,148.505),(13.895,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,148.505),(14.255,148.675),(14.425,148.675),(14.425,148.505),(14.255,148.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,148.865),(13.175,149.035),(13.345,149.035),(13.345,148.865),(13.175,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,148.865),(13.535,149.035),(13.705,149.035),(13.705,148.865),(13.535,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,148.865),(13.895,149.035),(14.065,149.035),(14.065,148.865),(13.895,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,148.865),(14.255,149.035),(14.425,149.035),(14.425,148.865),(14.255,148.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,149.225),(13.175,149.395),(13.345,149.395),(13.345,149.225),(13.175,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,149.225),(13.535,149.395),(13.705,149.395),(13.705,149.225),(13.535,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,149.225),(13.895,149.395),(14.065,149.395),(14.065,149.225),(13.895,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,149.225),(14.255,149.395),(14.425,149.395),(14.425,149.225),(14.255,149.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,149.585),(13.175,149.755),(13.345,149.755),(13.345,149.585),(13.175,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,149.585),(13.535,149.755),(13.705,149.755),(13.705,149.585),(13.535,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,149.585),(13.895,149.755),(14.065,149.755),(14.065,149.585),(13.895,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,149.585),(14.255,149.755),(14.425,149.755),(14.425,149.585),(14.255,149.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,149.945),(13.175,150.115),(13.345,150.115),(13.345,149.945),(13.175,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,149.945),(13.535,150.115),(13.705,150.115),(13.705,149.945),(13.535,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,149.945),(13.895,150.115),(14.065,150.115),(14.065,149.945),(13.895,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,149.945),(14.255,150.115),(14.425,150.115),(14.425,149.945),(14.255,149.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,150.305),(13.175,150.475),(13.345,150.475),(13.345,150.305),(13.175,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,150.305),(13.535,150.475),(13.705,150.475),(13.705,150.305),(13.535,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,150.305),(13.895,150.475),(14.065,150.475),(14.065,150.305),(13.895,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,150.305),(14.255,150.475),(14.425,150.475),(14.425,150.305),(14.255,150.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,150.665),(13.175,150.835),(13.345,150.835),(13.345,150.665),(13.175,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,150.665),(13.535,150.835),(13.705,150.835),(13.705,150.665),(13.535,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,150.665),(13.895,150.835),(14.065,150.835),(14.065,150.665),(13.895,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,150.665),(14.255,150.835),(14.425,150.835),(14.425,150.665),(14.255,150.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,151.025),(13.175,151.195),(13.345,151.195),(13.345,151.025),(13.175,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,151.025),(13.535,151.195),(13.705,151.195),(13.705,151.025),(13.535,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,151.025),(13.895,151.195),(14.065,151.195),(14.065,151.025),(13.895,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,151.025),(14.255,151.195),(14.425,151.195),(14.425,151.025),(14.255,151.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,151.385),(13.175,151.555),(13.345,151.555),(13.345,151.385),(13.175,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,151.385),(13.535,151.555),(13.705,151.555),(13.705,151.385),(13.535,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,151.385),(13.895,151.555),(14.065,151.555),(14.065,151.385),(13.895,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,151.385),(14.255,151.555),(14.425,151.555),(14.425,151.385),(14.255,151.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,151.745),(13.175,151.915),(13.345,151.915),(13.345,151.745),(13.175,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,151.745),(13.535,151.915),(13.705,151.915),(13.705,151.745),(13.535,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,151.745),(13.895,151.915),(14.065,151.915),(14.065,151.745),(13.895,151.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,151.745),(14.255,151.915),(14.425,151.915),(14.425,151.745),(14.255,151.745)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,142.765),(0.225,142.915),(0.375,142.915),(0.375,142.765),(0.225,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,142.765),(0.545,142.915),(0.695,142.915),(0.695,142.765),(0.545,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,142.765),(0.865,142.915),(1.015,142.915),(1.015,142.765),(0.865,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,142.765),(1.185,142.915),(1.335,142.915),(1.335,142.765),(1.185,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,142.765),(1.505,142.915),(1.655,142.915),(1.655,142.765),(1.505,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,142.765),(1.825,142.915),(1.975,142.915),(1.975,142.765),(1.825,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,142.765),(2.145,142.915),(2.295,142.915),(2.295,142.765),(2.145,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,142.765),(2.465,142.915),(2.615,142.915),(2.615,142.765),(2.465,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,142.765),(2.785,142.915),(2.935,142.915),(2.935,142.765),(2.785,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,142.765),(3.105,142.915),(3.255,142.915),(3.255,142.765),(3.105,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,142.765),(3.425,142.915),(3.575,142.915),(3.575,142.765),(3.425,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,142.765),(3.745,142.915),(3.895,142.915),(3.895,142.765),(3.745,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.085),(0.225,143.235),(0.375,143.235),(0.375,143.085),(0.225,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.085),(0.545,143.235),(0.695,143.235),(0.695,143.085),(0.545,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.085),(0.865,143.235),(1.015,143.235),(1.015,143.085),(0.865,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.085),(1.185,143.235),(1.335,143.235),(1.335,143.085),(1.185,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.085),(1.505,143.235),(1.655,143.235),(1.655,143.085),(1.505,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.085),(1.825,143.235),(1.975,143.235),(1.975,143.085),(1.825,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.085),(2.145,143.235),(2.295,143.235),(2.295,143.085),(2.145,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.085),(2.465,143.235),(2.615,143.235),(2.615,143.085),(2.465,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.085),(2.785,143.235),(2.935,143.235),(2.935,143.085),(2.785,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.085),(3.105,143.235),(3.255,143.235),(3.255,143.085),(3.105,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.085),(3.425,143.235),(3.575,143.235),(3.575,143.085),(3.425,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.085),(3.745,143.235),(3.895,143.235),(3.895,143.085),(3.745,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.405),(0.225,143.555),(0.375,143.555),(0.375,143.405),(0.225,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.405),(0.545,143.555),(0.695,143.555),(0.695,143.405),(0.545,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.405),(0.865,143.555),(1.015,143.555),(1.015,143.405),(0.865,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.405),(1.185,143.555),(1.335,143.555),(1.335,143.405),(1.185,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.405),(1.505,143.555),(1.655,143.555),(1.655,143.405),(1.505,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.405),(1.825,143.555),(1.975,143.555),(1.975,143.405),(1.825,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.405),(2.145,143.555),(2.295,143.555),(2.295,143.405),(2.145,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.405),(2.465,143.555),(2.615,143.555),(2.615,143.405),(2.465,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.405),(2.785,143.555),(2.935,143.555),(2.935,143.405),(2.785,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.405),(3.105,143.555),(3.255,143.555),(3.255,143.405),(3.105,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.405),(3.425,143.555),(3.575,143.555),(3.575,143.405),(3.425,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.405),(3.745,143.555),(3.895,143.555),(3.895,143.405),(3.745,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.725),(0.225,143.875),(0.375,143.875),(0.375,143.725),(0.225,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.725),(0.545,143.875),(0.695,143.875),(0.695,143.725),(0.545,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.725),(0.865,143.875),(1.015,143.875),(1.015,143.725),(0.865,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.725),(1.185,143.875),(1.335,143.875),(1.335,143.725),(1.185,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.725),(1.505,143.875),(1.655,143.875),(1.655,143.725),(1.505,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.725),(1.825,143.875),(1.975,143.875),(1.975,143.725),(1.825,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.725),(2.145,143.875),(2.295,143.875),(2.295,143.725),(2.145,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.725),(2.465,143.875),(2.615,143.875),(2.615,143.725),(2.465,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.725),(2.785,143.875),(2.935,143.875),(2.935,143.725),(2.785,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.725),(3.105,143.875),(3.255,143.875),(3.255,143.725),(3.105,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.725),(3.425,143.875),(3.575,143.875),(3.575,143.725),(3.425,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.725),(3.745,143.875),(3.895,143.875),(3.895,143.725),(3.745,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.045),(0.225,144.195),(0.375,144.195),(0.375,144.045),(0.225,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.045),(0.545,144.195),(0.695,144.195),(0.695,144.045),(0.545,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.045),(0.865,144.195),(1.015,144.195),(1.015,144.045),(0.865,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.045),(1.185,144.195),(1.335,144.195),(1.335,144.045),(1.185,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.045),(1.505,144.195),(1.655,144.195),(1.655,144.045),(1.505,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.045),(1.825,144.195),(1.975,144.195),(1.975,144.045),(1.825,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.045),(2.145,144.195),(2.295,144.195),(2.295,144.045),(2.145,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.045),(2.465,144.195),(2.615,144.195),(2.615,144.045),(2.465,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.045),(2.785,144.195),(2.935,144.195),(2.935,144.045),(2.785,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.045),(3.105,144.195),(3.255,144.195),(3.255,144.045),(3.105,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.045),(3.425,144.195),(3.575,144.195),(3.575,144.045),(3.425,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.045),(3.745,144.195),(3.895,144.195),(3.895,144.045),(3.745,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.365),(0.225,144.515),(0.375,144.515),(0.375,144.365),(0.225,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.365),(0.545,144.515),(0.695,144.515),(0.695,144.365),(0.545,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.365),(0.865,144.515),(1.015,144.515),(1.015,144.365),(0.865,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.365),(1.185,144.515),(1.335,144.515),(1.335,144.365),(1.185,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.365),(1.505,144.515),(1.655,144.515),(1.655,144.365),(1.505,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.365),(1.825,144.515),(1.975,144.515),(1.975,144.365),(1.825,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.365),(2.145,144.515),(2.295,144.515),(2.295,144.365),(2.145,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.365),(2.465,144.515),(2.615,144.515),(2.615,144.365),(2.465,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.365),(2.785,144.515),(2.935,144.515),(2.935,144.365),(2.785,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.365),(3.105,144.515),(3.255,144.515),(3.255,144.365),(3.105,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.365),(3.425,144.515),(3.575,144.515),(3.575,144.365),(3.425,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.365),(3.745,144.515),(3.895,144.515),(3.895,144.365),(3.745,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.685),(0.225,144.835),(0.375,144.835),(0.375,144.685),(0.225,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.685),(0.545,144.835),(0.695,144.835),(0.695,144.685),(0.545,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.685),(0.865,144.835),(1.015,144.835),(1.015,144.685),(0.865,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.685),(1.185,144.835),(1.335,144.835),(1.335,144.685),(1.185,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.685),(1.505,144.835),(1.655,144.835),(1.655,144.685),(1.505,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.685),(1.825,144.835),(1.975,144.835),(1.975,144.685),(1.825,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.685),(2.145,144.835),(2.295,144.835),(2.295,144.685),(2.145,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.685),(2.465,144.835),(2.615,144.835),(2.615,144.685),(2.465,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.685),(2.785,144.835),(2.935,144.835),(2.935,144.685),(2.785,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.685),(3.105,144.835),(3.255,144.835),(3.255,144.685),(3.105,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.685),(3.425,144.835),(3.575,144.835),(3.575,144.685),(3.425,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.685),(3.745,144.835),(3.895,144.835),(3.895,144.685),(3.745,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.005),(0.225,145.155),(0.375,145.155),(0.375,145.005),(0.225,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.005),(0.545,145.155),(0.695,145.155),(0.695,145.005),(0.545,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.005),(0.865,145.155),(1.015,145.155),(1.015,145.005),(0.865,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.005),(1.185,145.155),(1.335,145.155),(1.335,145.005),(1.185,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.005),(1.505,145.155),(1.655,145.155),(1.655,145.005),(1.505,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.005),(1.825,145.155),(1.975,145.155),(1.975,145.005),(1.825,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.005),(2.145,145.155),(2.295,145.155),(2.295,145.005),(2.145,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.005),(2.465,145.155),(2.615,145.155),(2.615,145.005),(2.465,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.005),(2.785,145.155),(2.935,145.155),(2.935,145.005),(2.785,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.005),(3.105,145.155),(3.255,145.155),(3.255,145.005),(3.105,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.005),(3.425,145.155),(3.575,145.155),(3.575,145.005),(3.425,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.005),(3.745,145.155),(3.895,145.155),(3.895,145.005),(3.745,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.325),(0.225,145.475),(0.375,145.475),(0.375,145.325),(0.225,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.325),(0.545,145.475),(0.695,145.475),(0.695,145.325),(0.545,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.325),(0.865,145.475),(1.015,145.475),(1.015,145.325),(0.865,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.325),(1.185,145.475),(1.335,145.475),(1.335,145.325),(1.185,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.325),(1.505,145.475),(1.655,145.475),(1.655,145.325),(1.505,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.325),(1.825,145.475),(1.975,145.475),(1.975,145.325),(1.825,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.325),(2.145,145.475),(2.295,145.475),(2.295,145.325),(2.145,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.325),(2.465,145.475),(2.615,145.475),(2.615,145.325),(2.465,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.325),(2.785,145.475),(2.935,145.475),(2.935,145.325),(2.785,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.325),(3.105,145.475),(3.255,145.475),(3.255,145.325),(3.105,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.325),(3.425,145.475),(3.575,145.475),(3.575,145.325),(3.425,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.325),(3.745,145.475),(3.895,145.475),(3.895,145.325),(3.745,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.645),(0.225,145.795),(0.375,145.795),(0.375,145.645),(0.225,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.645),(0.545,145.795),(0.695,145.795),(0.695,145.645),(0.545,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.645),(0.865,145.795),(1.015,145.795),(1.015,145.645),(0.865,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.645),(1.185,145.795),(1.335,145.795),(1.335,145.645),(1.185,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.645),(1.505,145.795),(1.655,145.795),(1.655,145.645),(1.505,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.645),(1.825,145.795),(1.975,145.795),(1.975,145.645),(1.825,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.645),(2.145,145.795),(2.295,145.795),(2.295,145.645),(2.145,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.645),(2.465,145.795),(2.615,145.795),(2.615,145.645),(2.465,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.645),(2.785,145.795),(2.935,145.795),(2.935,145.645),(2.785,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.645),(3.105,145.795),(3.255,145.795),(3.255,145.645),(3.105,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.645),(3.425,145.795),(3.575,145.795),(3.575,145.645),(3.425,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.645),(3.745,145.795),(3.895,145.795),(3.895,145.645),(3.745,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.965),(0.225,146.115),(0.375,146.115),(0.375,145.965),(0.225,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.965),(0.545,146.115),(0.695,146.115),(0.695,145.965),(0.545,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.965),(0.865,146.115),(1.015,146.115),(1.015,145.965),(0.865,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.965),(1.185,146.115),(1.335,146.115),(1.335,145.965),(1.185,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.965),(1.505,146.115),(1.655,146.115),(1.655,145.965),(1.505,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.965),(1.825,146.115),(1.975,146.115),(1.975,145.965),(1.825,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.965),(2.145,146.115),(2.295,146.115),(2.295,145.965),(2.145,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.965),(2.465,146.115),(2.615,146.115),(2.615,145.965),(2.465,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.965),(2.785,146.115),(2.935,146.115),(2.935,145.965),(2.785,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.965),(3.105,146.115),(3.255,146.115),(3.255,145.965),(3.105,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.965),(3.425,146.115),(3.575,146.115),(3.575,145.965),(3.425,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.965),(3.745,146.115),(3.895,146.115),(3.895,145.965),(3.745,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.285),(0.225,146.435),(0.375,146.435),(0.375,146.285),(0.225,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.285),(0.545,146.435),(0.695,146.435),(0.695,146.285),(0.545,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.285),(0.865,146.435),(1.015,146.435),(1.015,146.285),(0.865,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.285),(1.185,146.435),(1.335,146.435),(1.335,146.285),(1.185,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.285),(1.505,146.435),(1.655,146.435),(1.655,146.285),(1.505,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.285),(1.825,146.435),(1.975,146.435),(1.975,146.285),(1.825,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.285),(2.145,146.435),(2.295,146.435),(2.295,146.285),(2.145,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.285),(2.465,146.435),(2.615,146.435),(2.615,146.285),(2.465,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.285),(2.785,146.435),(2.935,146.435),(2.935,146.285),(2.785,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.285),(3.105,146.435),(3.255,146.435),(3.255,146.285),(3.105,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.285),(3.425,146.435),(3.575,146.435),(3.575,146.285),(3.425,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.285),(3.745,146.435),(3.895,146.435),(3.895,146.285),(3.745,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.605),(0.225,146.755),(0.375,146.755),(0.375,146.605),(0.225,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.605),(0.545,146.755),(0.695,146.755),(0.695,146.605),(0.545,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.605),(0.865,146.755),(1.015,146.755),(1.015,146.605),(0.865,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.605),(1.185,146.755),(1.335,146.755),(1.335,146.605),(1.185,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.605),(1.505,146.755),(1.655,146.755),(1.655,146.605),(1.505,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.605),(1.825,146.755),(1.975,146.755),(1.975,146.605),(1.825,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.605),(2.145,146.755),(2.295,146.755),(2.295,146.605),(2.145,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.605),(2.465,146.755),(2.615,146.755),(2.615,146.605),(2.465,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.605),(2.785,146.755),(2.935,146.755),(2.935,146.605),(2.785,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.605),(3.105,146.755),(3.255,146.755),(3.255,146.605),(3.105,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.605),(3.425,146.755),(3.575,146.755),(3.575,146.605),(3.425,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.605),(3.745,146.755),(3.895,146.755),(3.895,146.605),(3.745,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.925),(0.225,147.075),(0.375,147.075),(0.375,146.925),(0.225,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.925),(0.545,147.075),(0.695,147.075),(0.695,146.925),(0.545,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.925),(0.865,147.075),(1.015,147.075),(1.015,146.925),(0.865,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.925),(1.185,147.075),(1.335,147.075),(1.335,146.925),(1.185,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.925),(1.505,147.075),(1.655,147.075),(1.655,146.925),(1.505,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.925),(1.825,147.075),(1.975,147.075),(1.975,146.925),(1.825,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.925),(2.145,147.075),(2.295,147.075),(2.295,146.925),(2.145,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.925),(2.465,147.075),(2.615,147.075),(2.615,146.925),(2.465,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.925),(2.785,147.075),(2.935,147.075),(2.935,146.925),(2.785,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.925),(3.105,147.075),(3.255,147.075),(3.255,146.925),(3.105,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.925),(3.425,147.075),(3.575,147.075),(3.575,146.925),(3.425,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.925),(3.745,147.075),(3.895,147.075),(3.895,146.925),(3.745,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.245),(0.225,147.395),(0.375,147.395),(0.375,147.245),(0.225,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.245),(0.545,147.395),(0.695,147.395),(0.695,147.245),(0.545,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.245),(0.865,147.395),(1.015,147.395),(1.015,147.245),(0.865,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.245),(1.185,147.395),(1.335,147.395),(1.335,147.245),(1.185,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.245),(1.505,147.395),(1.655,147.395),(1.655,147.245),(1.505,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.245),(1.825,147.395),(1.975,147.395),(1.975,147.245),(1.825,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.245),(2.145,147.395),(2.295,147.395),(2.295,147.245),(2.145,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.245),(2.465,147.395),(2.615,147.395),(2.615,147.245),(2.465,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.245),(2.785,147.395),(2.935,147.395),(2.935,147.245),(2.785,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.245),(3.105,147.395),(3.255,147.395),(3.255,147.245),(3.105,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.245),(3.425,147.395),(3.575,147.395),(3.575,147.245),(3.425,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.245),(3.745,147.395),(3.895,147.395),(3.895,147.245),(3.745,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.565),(0.225,147.715),(0.375,147.715),(0.375,147.565),(0.225,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.565),(0.545,147.715),(0.695,147.715),(0.695,147.565),(0.545,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.565),(0.865,147.715),(1.015,147.715),(1.015,147.565),(0.865,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.565),(1.185,147.715),(1.335,147.715),(1.335,147.565),(1.185,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.565),(1.505,147.715),(1.655,147.715),(1.655,147.565),(1.505,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.565),(1.825,147.715),(1.975,147.715),(1.975,147.565),(1.825,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.565),(2.145,147.715),(2.295,147.715),(2.295,147.565),(2.145,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.565),(2.465,147.715),(2.615,147.715),(2.615,147.565),(2.465,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.565),(2.785,147.715),(2.935,147.715),(2.935,147.565),(2.785,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.565),(3.105,147.715),(3.255,147.715),(3.255,147.565),(3.105,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.565),(3.425,147.715),(3.575,147.715),(3.575,147.565),(3.425,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.565),(3.745,147.715),(3.895,147.715),(3.895,147.565),(3.745,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.885),(0.225,148.035),(0.375,148.035),(0.375,147.885),(0.225,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.885),(0.545,148.035),(0.695,148.035),(0.695,147.885),(0.545,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.885),(0.865,148.035),(1.015,148.035),(1.015,147.885),(0.865,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.885),(1.185,148.035),(1.335,148.035),(1.335,147.885),(1.185,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.885),(1.505,148.035),(1.655,148.035),(1.655,147.885),(1.505,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.885),(1.825,148.035),(1.975,148.035),(1.975,147.885),(1.825,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.885),(2.145,148.035),(2.295,148.035),(2.295,147.885),(2.145,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.885),(2.465,148.035),(2.615,148.035),(2.615,147.885),(2.465,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.885),(2.785,148.035),(2.935,148.035),(2.935,147.885),(2.785,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.885),(3.105,148.035),(3.255,148.035),(3.255,147.885),(3.105,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.885),(3.425,148.035),(3.575,148.035),(3.575,147.885),(3.425,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.885),(3.745,148.035),(3.895,148.035),(3.895,147.885),(3.745,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.205),(0.225,148.355),(0.375,148.355),(0.375,148.205),(0.225,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.205),(0.545,148.355),(0.695,148.355),(0.695,148.205),(0.545,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.205),(0.865,148.355),(1.015,148.355),(1.015,148.205),(0.865,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.205),(1.185,148.355),(1.335,148.355),(1.335,148.205),(1.185,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.205),(1.505,148.355),(1.655,148.355),(1.655,148.205),(1.505,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.205),(1.825,148.355),(1.975,148.355),(1.975,148.205),(1.825,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.205),(2.145,148.355),(2.295,148.355),(2.295,148.205),(2.145,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.205),(2.465,148.355),(2.615,148.355),(2.615,148.205),(2.465,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.205),(2.785,148.355),(2.935,148.355),(2.935,148.205),(2.785,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.205),(3.105,148.355),(3.255,148.355),(3.255,148.205),(3.105,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.205),(3.425,148.355),(3.575,148.355),(3.575,148.205),(3.425,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.205),(3.745,148.355),(3.895,148.355),(3.895,148.205),(3.745,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.525),(0.225,148.675),(0.375,148.675),(0.375,148.525),(0.225,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.525),(0.545,148.675),(0.695,148.675),(0.695,148.525),(0.545,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.525),(0.865,148.675),(1.015,148.675),(1.015,148.525),(0.865,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.525),(1.185,148.675),(1.335,148.675),(1.335,148.525),(1.185,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.525),(1.505,148.675),(1.655,148.675),(1.655,148.525),(1.505,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.525),(1.825,148.675),(1.975,148.675),(1.975,148.525),(1.825,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.525),(2.145,148.675),(2.295,148.675),(2.295,148.525),(2.145,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.525),(2.465,148.675),(2.615,148.675),(2.615,148.525),(2.465,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.525),(2.785,148.675),(2.935,148.675),(2.935,148.525),(2.785,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.525),(3.105,148.675),(3.255,148.675),(3.255,148.525),(3.105,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.525),(3.425,148.675),(3.575,148.675),(3.575,148.525),(3.425,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.525),(3.745,148.675),(3.895,148.675),(3.895,148.525),(3.745,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.845),(0.225,148.995),(0.375,148.995),(0.375,148.845),(0.225,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.845),(0.545,148.995),(0.695,148.995),(0.695,148.845),(0.545,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.845),(0.865,148.995),(1.015,148.995),(1.015,148.845),(0.865,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.845),(1.185,148.995),(1.335,148.995),(1.335,148.845),(1.185,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.845),(1.505,148.995),(1.655,148.995),(1.655,148.845),(1.505,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.845),(1.825,148.995),(1.975,148.995),(1.975,148.845),(1.825,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.845),(2.145,148.995),(2.295,148.995),(2.295,148.845),(2.145,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.845),(2.465,148.995),(2.615,148.995),(2.615,148.845),(2.465,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.845),(2.785,148.995),(2.935,148.995),(2.935,148.845),(2.785,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.845),(3.105,148.995),(3.255,148.995),(3.255,148.845),(3.105,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.845),(3.425,148.995),(3.575,148.995),(3.575,148.845),(3.425,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.845),(3.745,148.995),(3.895,148.995),(3.895,148.845),(3.745,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.165),(0.225,149.315),(0.375,149.315),(0.375,149.165),(0.225,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.165),(0.545,149.315),(0.695,149.315),(0.695,149.165),(0.545,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.165),(0.865,149.315),(1.015,149.315),(1.015,149.165),(0.865,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.165),(1.185,149.315),(1.335,149.315),(1.335,149.165),(1.185,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.165),(1.505,149.315),(1.655,149.315),(1.655,149.165),(1.505,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.165),(1.825,149.315),(1.975,149.315),(1.975,149.165),(1.825,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.165),(2.145,149.315),(2.295,149.315),(2.295,149.165),(2.145,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.165),(2.465,149.315),(2.615,149.315),(2.615,149.165),(2.465,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.165),(2.785,149.315),(2.935,149.315),(2.935,149.165),(2.785,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.165),(3.105,149.315),(3.255,149.315),(3.255,149.165),(3.105,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.165),(3.425,149.315),(3.575,149.315),(3.575,149.165),(3.425,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.165),(3.745,149.315),(3.895,149.315),(3.895,149.165),(3.745,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.485),(0.225,149.635),(0.375,149.635),(0.375,149.485),(0.225,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.485),(0.545,149.635),(0.695,149.635),(0.695,149.485),(0.545,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.485),(0.865,149.635),(1.015,149.635),(1.015,149.485),(0.865,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.485),(1.185,149.635),(1.335,149.635),(1.335,149.485),(1.185,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.485),(1.505,149.635),(1.655,149.635),(1.655,149.485),(1.505,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.485),(1.825,149.635),(1.975,149.635),(1.975,149.485),(1.825,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.485),(2.145,149.635),(2.295,149.635),(2.295,149.485),(2.145,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.485),(2.465,149.635),(2.615,149.635),(2.615,149.485),(2.465,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.485),(2.785,149.635),(2.935,149.635),(2.935,149.485),(2.785,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.485),(3.105,149.635),(3.255,149.635),(3.255,149.485),(3.105,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.485),(3.425,149.635),(3.575,149.635),(3.575,149.485),(3.425,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.485),(3.745,149.635),(3.895,149.635),(3.895,149.485),(3.745,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.805),(0.225,149.955),(0.375,149.955),(0.375,149.805),(0.225,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.805),(0.545,149.955),(0.695,149.955),(0.695,149.805),(0.545,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.805),(0.865,149.955),(1.015,149.955),(1.015,149.805),(0.865,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.805),(1.185,149.955),(1.335,149.955),(1.335,149.805),(1.185,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.805),(1.505,149.955),(1.655,149.955),(1.655,149.805),(1.505,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.805),(1.825,149.955),(1.975,149.955),(1.975,149.805),(1.825,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.805),(2.145,149.955),(2.295,149.955),(2.295,149.805),(2.145,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.805),(2.465,149.955),(2.615,149.955),(2.615,149.805),(2.465,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.805),(2.785,149.955),(2.935,149.955),(2.935,149.805),(2.785,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.805),(3.105,149.955),(3.255,149.955),(3.255,149.805),(3.105,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.805),(3.425,149.955),(3.575,149.955),(3.575,149.805),(3.425,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.805),(3.745,149.955),(3.895,149.955),(3.895,149.805),(3.745,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.125),(0.225,150.275),(0.375,150.275),(0.375,150.125),(0.225,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.125),(0.545,150.275),(0.695,150.275),(0.695,150.125),(0.545,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.125),(0.865,150.275),(1.015,150.275),(1.015,150.125),(0.865,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.125),(1.185,150.275),(1.335,150.275),(1.335,150.125),(1.185,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.125),(1.505,150.275),(1.655,150.275),(1.655,150.125),(1.505,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.125),(1.825,150.275),(1.975,150.275),(1.975,150.125),(1.825,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.125),(2.145,150.275),(2.295,150.275),(2.295,150.125),(2.145,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.125),(2.465,150.275),(2.615,150.275),(2.615,150.125),(2.465,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.125),(2.785,150.275),(2.935,150.275),(2.935,150.125),(2.785,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.125),(3.105,150.275),(3.255,150.275),(3.255,150.125),(3.105,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.125),(3.425,150.275),(3.575,150.275),(3.575,150.125),(3.425,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.125),(3.745,150.275),(3.895,150.275),(3.895,150.125),(3.745,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.445),(0.225,150.595),(0.375,150.595),(0.375,150.445),(0.225,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.445),(0.545,150.595),(0.695,150.595),(0.695,150.445),(0.545,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.445),(0.865,150.595),(1.015,150.595),(1.015,150.445),(0.865,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.445),(1.185,150.595),(1.335,150.595),(1.335,150.445),(1.185,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.445),(1.505,150.595),(1.655,150.595),(1.655,150.445),(1.505,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.445),(1.825,150.595),(1.975,150.595),(1.975,150.445),(1.825,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.445),(2.145,150.595),(2.295,150.595),(2.295,150.445),(2.145,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.445),(2.465,150.595),(2.615,150.595),(2.615,150.445),(2.465,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.445),(2.785,150.595),(2.935,150.595),(2.935,150.445),(2.785,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.445),(3.105,150.595),(3.255,150.595),(3.255,150.445),(3.105,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.445),(3.425,150.595),(3.575,150.595),(3.575,150.445),(3.425,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.445),(3.745,150.595),(3.895,150.595),(3.895,150.445),(3.745,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.765),(0.225,150.915),(0.375,150.915),(0.375,150.765),(0.225,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.765),(0.545,150.915),(0.695,150.915),(0.695,150.765),(0.545,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.765),(0.865,150.915),(1.015,150.915),(1.015,150.765),(0.865,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.765),(1.185,150.915),(1.335,150.915),(1.335,150.765),(1.185,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.765),(1.505,150.915),(1.655,150.915),(1.655,150.765),(1.505,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.765),(1.825,150.915),(1.975,150.915),(1.975,150.765),(1.825,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.765),(2.145,150.915),(2.295,150.915),(2.295,150.765),(2.145,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.765),(2.465,150.915),(2.615,150.915),(2.615,150.765),(2.465,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.765),(2.785,150.915),(2.935,150.915),(2.935,150.765),(2.785,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.765),(3.105,150.915),(3.255,150.915),(3.255,150.765),(3.105,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.765),(3.425,150.915),(3.575,150.915),(3.575,150.765),(3.425,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.765),(3.745,150.915),(3.895,150.915),(3.895,150.765),(3.745,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,151.085),(0.225,151.235),(0.375,151.235),(0.375,151.085),(0.225,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,151.085),(0.545,151.235),(0.695,151.235),(0.695,151.085),(0.545,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,151.085),(0.865,151.235),(1.015,151.235),(1.015,151.085),(0.865,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,151.085),(1.185,151.235),(1.335,151.235),(1.335,151.085),(1.185,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,151.085),(1.505,151.235),(1.655,151.235),(1.655,151.085),(1.505,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,151.085),(1.825,151.235),(1.975,151.235),(1.975,151.085),(1.825,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,151.085),(2.145,151.235),(2.295,151.235),(2.295,151.085),(2.145,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,151.085),(2.465,151.235),(2.615,151.235),(2.615,151.085),(2.465,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,151.085),(2.785,151.235),(2.935,151.235),(2.935,151.085),(2.785,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,151.085),(3.105,151.235),(3.255,151.235),(3.255,151.085),(3.105,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,151.085),(3.425,151.235),(3.575,151.235),(3.575,151.085),(3.425,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,151.085),(3.745,151.235),(3.895,151.235),(3.895,151.085),(3.745,151.085)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'm2',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,108.3),(1.4,109.1),(2.2,109.1),(2.2,108.3),(1.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,108.3),(3.0,109.1),(3.8,109.1),(3.8,108.3),(3.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,108.3),(4.6,109.1),(5.4,109.1),(5.4,108.3),(4.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,108.3),(6.2,109.1),(7.0,109.1),(7.0,108.3),(6.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,108.3),(7.8,109.1),(8.6,109.1),(8.6,108.3),(7.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,108.3),(9.4,109.1),(10.2,109.1),(10.2,108.3),(9.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,108.3),(11.0,109.1),(11.8,109.1),(11.8,108.3),(11.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,108.3),(12.6,109.1),(13.4,109.1),(13.4,108.3),(12.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,108.3),(14.2,109.1),(15.0,109.1),(15.0,108.3),(14.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,108.3),(15.8,109.1),(16.6,109.1),(16.6,108.3),(15.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,108.3),(17.4,109.1),(18.2,109.1),(18.2,108.3),(17.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,108.3),(19.0,109.1),(19.8,109.1),(19.8,108.3),(19.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,108.3),(20.6,109.1),(21.4,109.1),(21.4,108.3),(20.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,108.3),(22.2,109.1),(23.0,109.1),(23.0,108.3),(22.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,108.3),(23.8,109.1),(24.6,109.1),(24.6,108.3),(23.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,108.3),(25.4,109.1),(26.2,109.1),(26.2,108.3),(25.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,108.3),(27.0,109.1),(27.8,109.1),(27.8,108.3),(27.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,108.3),(28.6,109.1),(29.4,109.1),(29.4,108.3),(28.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,108.3),(30.2,109.1),(31.0,109.1),(31.0,108.3),(30.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,108.3),(31.8,109.1),(32.6,109.1),(32.6,108.3),(31.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,108.3),(33.4,109.1),(34.2,109.1),(34.2,108.3),(33.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,108.3),(35.0,109.1),(35.8,109.1),(35.8,108.3),(35.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,108.3),(36.6,109.1),(37.4,109.1),(37.4,108.3),(36.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,108.3),(38.2,109.1),(39.0,109.1),(39.0,108.3),(38.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,108.3),(39.8,109.1),(40.6,109.1),(40.6,108.3),(39.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,108.3),(41.4,109.1),(42.2,109.1),(42.2,108.3),(41.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,108.3),(43.0,109.1),(43.8,109.1),(43.8,108.3),(43.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,108.3),(44.6,109.1),(45.4,109.1),(45.4,108.3),(44.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,108.3),(46.2,109.1),(47.0,109.1),(47.0,108.3),(46.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,108.3),(47.8,109.1),(48.6,109.1),(48.6,108.3),(47.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,108.3),(49.4,109.1),(50.2,109.1),(50.2,108.3),(49.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,108.3),(51.0,109.1),(51.8,109.1),(51.8,108.3),(51.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,108.3),(52.6,109.1),(53.4,109.1),(53.4,108.3),(52.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,108.3),(54.2,109.1),(55.0,109.1),(55.0,108.3),(54.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,108.3),(55.8,109.1),(56.6,109.1),(56.6,108.3),(55.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,108.3),(57.4,109.1),(58.2,109.1),(58.2,108.3),(57.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,108.3),(59.0,109.1),(59.8,109.1),(59.8,108.3),(59.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,108.3),(60.6,109.1),(61.4,109.1),(61.4,108.3),(60.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,108.3),(62.2,109.1),(63.0,109.1),(63.0,108.3),(62.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,108.3),(63.8,109.1),(64.6,109.1),(64.6,108.3),(63.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,108.3),(65.4,109.1),(66.2,109.1),(66.2,108.3),(65.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,108.3),(67.0,109.1),(67.8,109.1),(67.8,108.3),(67.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,108.3),(68.6,109.1),(69.4,109.1),(69.4,108.3),(68.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,108.3),(70.2,109.1),(71.0,109.1),(71.0,108.3),(70.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,108.3),(71.8,109.1),(72.6,109.1),(72.6,108.3),(71.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,108.3),(73.4,109.1),(74.2,109.1),(74.2,108.3),(73.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,108.3),(75.0,109.1),(75.8,109.1),(75.8,108.3),(75.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,108.3),(76.6,109.1),(77.4,109.1),(77.4,108.3),(76.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,108.3),(78.2,109.1),(79.0,109.1),(79.0,108.3),(78.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,108.3),(79.8,109.1),(80.6,109.1),(80.6,108.3),(79.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,108.3),(81.4,109.1),(82.2,109.1),(82.2,108.3),(81.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,108.3),(83.0,109.1),(83.8,109.1),(83.8,108.3),(83.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,108.3),(84.6,109.1),(85.4,109.1),(85.4,108.3),(84.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,108.3),(86.2,109.1),(87.0,109.1),(87.0,108.3),(86.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,108.3),(87.8,109.1),(88.6,109.1),(88.6,108.3),(87.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,109.9),(1.4,110.7),(2.2,110.7),(2.2,109.9),(1.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,109.9),(3.0,110.7),(3.8,110.7),(3.8,109.9),(3.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,109.9),(4.6,110.7),(5.4,110.7),(5.4,109.9),(4.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,109.9),(6.2,110.7),(7.0,110.7),(7.0,109.9),(6.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,109.9),(7.8,110.7),(8.6,110.7),(8.6,109.9),(7.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,109.9),(9.4,110.7),(10.2,110.7),(10.2,109.9),(9.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,109.9),(11.0,110.7),(11.8,110.7),(11.8,109.9),(11.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,109.9),(12.6,110.7),(13.4,110.7),(13.4,109.9),(12.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,109.9),(14.2,110.7),(15.0,110.7),(15.0,109.9),(14.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,109.9),(15.8,110.7),(16.6,110.7),(16.6,109.9),(15.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,109.9),(17.4,110.7),(18.2,110.7),(18.2,109.9),(17.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,109.9),(19.0,110.7),(19.8,110.7),(19.8,109.9),(19.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,109.9),(20.6,110.7),(21.4,110.7),(21.4,109.9),(20.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,109.9),(22.2,110.7),(23.0,110.7),(23.0,109.9),(22.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,109.9),(23.8,110.7),(24.6,110.7),(24.6,109.9),(23.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,109.9),(25.4,110.7),(26.2,110.7),(26.2,109.9),(25.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,109.9),(27.0,110.7),(27.8,110.7),(27.8,109.9),(27.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,109.9),(28.6,110.7),(29.4,110.7),(29.4,109.9),(28.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,109.9),(30.2,110.7),(31.0,110.7),(31.0,109.9),(30.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,109.9),(31.8,110.7),(32.6,110.7),(32.6,109.9),(31.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,109.9),(33.4,110.7),(34.2,110.7),(34.2,109.9),(33.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,109.9),(35.0,110.7),(35.8,110.7),(35.8,109.9),(35.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,109.9),(36.6,110.7),(37.4,110.7),(37.4,109.9),(36.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,109.9),(38.2,110.7),(39.0,110.7),(39.0,109.9),(38.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,109.9),(39.8,110.7),(40.6,110.7),(40.6,109.9),(39.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,109.9),(41.4,110.7),(42.2,110.7),(42.2,109.9),(41.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,109.9),(43.0,110.7),(43.8,110.7),(43.8,109.9),(43.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,109.9),(44.6,110.7),(45.4,110.7),(45.4,109.9),(44.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,109.9),(46.2,110.7),(47.0,110.7),(47.0,109.9),(46.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,109.9),(47.8,110.7),(48.6,110.7),(48.6,109.9),(47.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,109.9),(49.4,110.7),(50.2,110.7),(50.2,109.9),(49.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,109.9),(51.0,110.7),(51.8,110.7),(51.8,109.9),(51.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,109.9),(52.6,110.7),(53.4,110.7),(53.4,109.9),(52.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,109.9),(54.2,110.7),(55.0,110.7),(55.0,109.9),(54.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,109.9),(55.8,110.7),(56.6,110.7),(56.6,109.9),(55.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,109.9),(57.4,110.7),(58.2,110.7),(58.2,109.9),(57.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,109.9),(59.0,110.7),(59.8,110.7),(59.8,109.9),(59.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,109.9),(60.6,110.7),(61.4,110.7),(61.4,109.9),(60.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,109.9),(62.2,110.7),(63.0,110.7),(63.0,109.9),(62.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,109.9),(63.8,110.7),(64.6,110.7),(64.6,109.9),(63.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,109.9),(65.4,110.7),(66.2,110.7),(66.2,109.9),(65.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,109.9),(67.0,110.7),(67.8,110.7),(67.8,109.9),(67.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,109.9),(68.6,110.7),(69.4,110.7),(69.4,109.9),(68.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,109.9),(70.2,110.7),(71.0,110.7),(71.0,109.9),(70.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,109.9),(71.8,110.7),(72.6,110.7),(72.6,109.9),(71.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,109.9),(73.4,110.7),(74.2,110.7),(74.2,109.9),(73.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,109.9),(75.0,110.7),(75.8,110.7),(75.8,109.9),(75.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,109.9),(76.6,110.7),(77.4,110.7),(77.4,109.9),(76.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,109.9),(78.2,110.7),(79.0,110.7),(79.0,109.9),(78.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,109.9),(79.8,110.7),(80.6,110.7),(80.6,109.9),(79.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,109.9),(81.4,110.7),(82.2,110.7),(82.2,109.9),(81.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,109.9),(83.0,110.7),(83.8,110.7),(83.8,109.9),(83.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,109.9),(84.6,110.7),(85.4,110.7),(85.4,109.9),(84.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,109.9),(86.2,110.7),(87.0,110.7),(87.0,109.9),(86.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,109.9),(87.8,110.7),(88.6,110.7),(88.6,109.9),(87.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,111.5),(1.4,112.3),(2.2,112.3),(2.2,111.5),(1.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,111.5),(3.0,112.3),(3.8,112.3),(3.8,111.5),(3.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,111.5),(4.6,112.3),(5.4,112.3),(5.4,111.5),(4.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,111.5),(6.2,112.3),(7.0,112.3),(7.0,111.5),(6.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,111.5),(7.8,112.3),(8.6,112.3),(8.6,111.5),(7.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,111.5),(9.4,112.3),(10.2,112.3),(10.2,111.5),(9.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,111.5),(11.0,112.3),(11.8,112.3),(11.8,111.5),(11.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,111.5),(12.6,112.3),(13.4,112.3),(13.4,111.5),(12.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,111.5),(14.2,112.3),(15.0,112.3),(15.0,111.5),(14.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,111.5),(15.8,112.3),(16.6,112.3),(16.6,111.5),(15.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,111.5),(17.4,112.3),(18.2,112.3),(18.2,111.5),(17.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,111.5),(19.0,112.3),(19.8,112.3),(19.8,111.5),(19.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,111.5),(20.6,112.3),(21.4,112.3),(21.4,111.5),(20.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,111.5),(22.2,112.3),(23.0,112.3),(23.0,111.5),(22.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,111.5),(23.8,112.3),(24.6,112.3),(24.6,111.5),(23.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,111.5),(25.4,112.3),(26.2,112.3),(26.2,111.5),(25.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,111.5),(27.0,112.3),(27.8,112.3),(27.8,111.5),(27.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,111.5),(28.6,112.3),(29.4,112.3),(29.4,111.5),(28.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,111.5),(30.2,112.3),(31.0,112.3),(31.0,111.5),(30.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,111.5),(31.8,112.3),(32.6,112.3),(32.6,111.5),(31.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,111.5),(33.4,112.3),(34.2,112.3),(34.2,111.5),(33.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,111.5),(35.0,112.3),(35.8,112.3),(35.8,111.5),(35.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,111.5),(36.6,112.3),(37.4,112.3),(37.4,111.5),(36.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,111.5),(38.2,112.3),(39.0,112.3),(39.0,111.5),(38.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,111.5),(39.8,112.3),(40.6,112.3),(40.6,111.5),(39.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,111.5),(41.4,112.3),(42.2,112.3),(42.2,111.5),(41.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,111.5),(43.0,112.3),(43.8,112.3),(43.8,111.5),(43.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,111.5),(44.6,112.3),(45.4,112.3),(45.4,111.5),(44.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,111.5),(46.2,112.3),(47.0,112.3),(47.0,111.5),(46.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,111.5),(47.8,112.3),(48.6,112.3),(48.6,111.5),(47.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,111.5),(49.4,112.3),(50.2,112.3),(50.2,111.5),(49.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,111.5),(51.0,112.3),(51.8,112.3),(51.8,111.5),(51.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,111.5),(52.6,112.3),(53.4,112.3),(53.4,111.5),(52.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,111.5),(54.2,112.3),(55.0,112.3),(55.0,111.5),(54.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,111.5),(55.8,112.3),(56.6,112.3),(56.6,111.5),(55.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,111.5),(57.4,112.3),(58.2,112.3),(58.2,111.5),(57.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,111.5),(59.0,112.3),(59.8,112.3),(59.8,111.5),(59.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,111.5),(60.6,112.3),(61.4,112.3),(61.4,111.5),(60.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,111.5),(62.2,112.3),(63.0,112.3),(63.0,111.5),(62.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,111.5),(63.8,112.3),(64.6,112.3),(64.6,111.5),(63.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,111.5),(65.4,112.3),(66.2,112.3),(66.2,111.5),(65.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,111.5),(67.0,112.3),(67.8,112.3),(67.8,111.5),(67.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,111.5),(68.6,112.3),(69.4,112.3),(69.4,111.5),(68.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,111.5),(70.2,112.3),(71.0,112.3),(71.0,111.5),(70.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,111.5),(71.8,112.3),(72.6,112.3),(72.6,111.5),(71.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,111.5),(73.4,112.3),(74.2,112.3),(74.2,111.5),(73.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,111.5),(75.0,112.3),(75.8,112.3),(75.8,111.5),(75.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,111.5),(76.6,112.3),(77.4,112.3),(77.4,111.5),(76.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,111.5),(78.2,112.3),(79.0,112.3),(79.0,111.5),(78.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,111.5),(79.8,112.3),(80.6,112.3),(80.6,111.5),(79.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,111.5),(81.4,112.3),(82.2,112.3),(82.2,111.5),(81.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,111.5),(83.0,112.3),(83.8,112.3),(83.8,111.5),(83.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,111.5),(84.6,112.3),(85.4,112.3),(85.4,111.5),(84.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,111.5),(86.2,112.3),(87.0,112.3),(87.0,111.5),(86.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,111.5),(87.8,112.3),(88.6,112.3),(88.6,111.5),(87.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,113.1),(1.4,113.9),(2.2,113.9),(2.2,113.1),(1.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,113.1),(3.0,113.9),(3.8,113.9),(3.8,113.1),(3.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,113.1),(4.6,113.9),(5.4,113.9),(5.4,113.1),(4.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,113.1),(6.2,113.9),(7.0,113.9),(7.0,113.1),(6.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,113.1),(7.8,113.9),(8.6,113.9),(8.6,113.1),(7.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,113.1),(9.4,113.9),(10.2,113.9),(10.2,113.1),(9.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,113.1),(11.0,113.9),(11.8,113.9),(11.8,113.1),(11.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,113.1),(12.6,113.9),(13.4,113.9),(13.4,113.1),(12.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,113.1),(14.2,113.9),(15.0,113.9),(15.0,113.1),(14.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,113.1),(15.8,113.9),(16.6,113.9),(16.6,113.1),(15.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,113.1),(17.4,113.9),(18.2,113.9),(18.2,113.1),(17.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,113.1),(19.0,113.9),(19.8,113.9),(19.8,113.1),(19.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,113.1),(20.6,113.9),(21.4,113.9),(21.4,113.1),(20.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,113.1),(22.2,113.9),(23.0,113.9),(23.0,113.1),(22.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,113.1),(23.8,113.9),(24.6,113.9),(24.6,113.1),(23.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,113.1),(25.4,113.9),(26.2,113.9),(26.2,113.1),(25.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,113.1),(27.0,113.9),(27.8,113.9),(27.8,113.1),(27.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,113.1),(28.6,113.9),(29.4,113.9),(29.4,113.1),(28.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,113.1),(30.2,113.9),(31.0,113.9),(31.0,113.1),(30.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,113.1),(31.8,113.9),(32.6,113.9),(32.6,113.1),(31.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,113.1),(33.4,113.9),(34.2,113.9),(34.2,113.1),(33.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,113.1),(35.0,113.9),(35.8,113.9),(35.8,113.1),(35.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,113.1),(36.6,113.9),(37.4,113.9),(37.4,113.1),(36.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,113.1),(38.2,113.9),(39.0,113.9),(39.0,113.1),(38.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,113.1),(39.8,113.9),(40.6,113.9),(40.6,113.1),(39.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,113.1),(41.4,113.9),(42.2,113.9),(42.2,113.1),(41.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,113.1),(43.0,113.9),(43.8,113.9),(43.8,113.1),(43.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,113.1),(44.6,113.9),(45.4,113.9),(45.4,113.1),(44.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,113.1),(46.2,113.9),(47.0,113.9),(47.0,113.1),(46.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,113.1),(47.8,113.9),(48.6,113.9),(48.6,113.1),(47.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,113.1),(49.4,113.9),(50.2,113.9),(50.2,113.1),(49.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,113.1),(51.0,113.9),(51.8,113.9),(51.8,113.1),(51.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,113.1),(52.6,113.9),(53.4,113.9),(53.4,113.1),(52.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,113.1),(54.2,113.9),(55.0,113.9),(55.0,113.1),(54.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,113.1),(55.8,113.9),(56.6,113.9),(56.6,113.1),(55.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,113.1),(57.4,113.9),(58.2,113.9),(58.2,113.1),(57.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,113.1),(59.0,113.9),(59.8,113.9),(59.8,113.1),(59.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,113.1),(60.6,113.9),(61.4,113.9),(61.4,113.1),(60.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,113.1),(62.2,113.9),(63.0,113.9),(63.0,113.1),(62.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,113.1),(63.8,113.9),(64.6,113.9),(64.6,113.1),(63.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,113.1),(65.4,113.9),(66.2,113.9),(66.2,113.1),(65.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,113.1),(67.0,113.9),(67.8,113.9),(67.8,113.1),(67.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,113.1),(68.6,113.9),(69.4,113.9),(69.4,113.1),(68.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,113.1),(70.2,113.9),(71.0,113.9),(71.0,113.1),(70.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,113.1),(71.8,113.9),(72.6,113.9),(72.6,113.1),(71.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,113.1),(73.4,113.9),(74.2,113.9),(74.2,113.1),(73.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,113.1),(75.0,113.9),(75.8,113.9),(75.8,113.1),(75.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,113.1),(76.6,113.9),(77.4,113.9),(77.4,113.1),(76.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,113.1),(78.2,113.9),(79.0,113.9),(79.0,113.1),(78.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,113.1),(79.8,113.9),(80.6,113.9),(80.6,113.1),(79.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,113.1),(81.4,113.9),(82.2,113.9),(82.2,113.1),(81.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,113.1),(83.0,113.9),(83.8,113.9),(83.8,113.1),(83.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,113.1),(84.6,113.9),(85.4,113.9),(85.4,113.1),(84.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,113.1),(86.2,113.9),(87.0,113.9),(87.0,113.1),(86.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,113.1),(87.8,113.9),(88.6,113.9),(88.6,113.1),(87.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,114.7),(1.4,115.5),(2.2,115.5),(2.2,114.7),(1.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,114.7),(3.0,115.5),(3.8,115.5),(3.8,114.7),(3.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,114.7),(4.6,115.5),(5.4,115.5),(5.4,114.7),(4.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,114.7),(6.2,115.5),(7.0,115.5),(7.0,114.7),(6.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,114.7),(7.8,115.5),(8.6,115.5),(8.6,114.7),(7.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,114.7),(9.4,115.5),(10.2,115.5),(10.2,114.7),(9.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,114.7),(11.0,115.5),(11.8,115.5),(11.8,114.7),(11.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,114.7),(12.6,115.5),(13.4,115.5),(13.4,114.7),(12.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,114.7),(14.2,115.5),(15.0,115.5),(15.0,114.7),(14.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,114.7),(15.8,115.5),(16.6,115.5),(16.6,114.7),(15.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,114.7),(17.4,115.5),(18.2,115.5),(18.2,114.7),(17.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,114.7),(19.0,115.5),(19.8,115.5),(19.8,114.7),(19.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,114.7),(20.6,115.5),(21.4,115.5),(21.4,114.7),(20.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,114.7),(22.2,115.5),(23.0,115.5),(23.0,114.7),(22.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,114.7),(23.8,115.5),(24.6,115.5),(24.6,114.7),(23.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,114.7),(25.4,115.5),(26.2,115.5),(26.2,114.7),(25.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,114.7),(27.0,115.5),(27.8,115.5),(27.8,114.7),(27.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,114.7),(28.6,115.5),(29.4,115.5),(29.4,114.7),(28.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,114.7),(30.2,115.5),(31.0,115.5),(31.0,114.7),(30.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,114.7),(31.8,115.5),(32.6,115.5),(32.6,114.7),(31.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,114.7),(33.4,115.5),(34.2,115.5),(34.2,114.7),(33.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,114.7),(35.0,115.5),(35.8,115.5),(35.8,114.7),(35.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,114.7),(36.6,115.5),(37.4,115.5),(37.4,114.7),(36.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,114.7),(38.2,115.5),(39.0,115.5),(39.0,114.7),(38.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,114.7),(39.8,115.5),(40.6,115.5),(40.6,114.7),(39.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,114.7),(41.4,115.5),(42.2,115.5),(42.2,114.7),(41.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,114.7),(43.0,115.5),(43.8,115.5),(43.8,114.7),(43.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,114.7),(44.6,115.5),(45.4,115.5),(45.4,114.7),(44.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,114.7),(46.2,115.5),(47.0,115.5),(47.0,114.7),(46.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,114.7),(47.8,115.5),(48.6,115.5),(48.6,114.7),(47.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,114.7),(49.4,115.5),(50.2,115.5),(50.2,114.7),(49.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,114.7),(51.0,115.5),(51.8,115.5),(51.8,114.7),(51.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,114.7),(52.6,115.5),(53.4,115.5),(53.4,114.7),(52.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,114.7),(54.2,115.5),(55.0,115.5),(55.0,114.7),(54.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,114.7),(55.8,115.5),(56.6,115.5),(56.6,114.7),(55.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,114.7),(57.4,115.5),(58.2,115.5),(58.2,114.7),(57.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,114.7),(59.0,115.5),(59.8,115.5),(59.8,114.7),(59.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,114.7),(60.6,115.5),(61.4,115.5),(61.4,114.7),(60.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,114.7),(62.2,115.5),(63.0,115.5),(63.0,114.7),(62.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,114.7),(63.8,115.5),(64.6,115.5),(64.6,114.7),(63.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,114.7),(65.4,115.5),(66.2,115.5),(66.2,114.7),(65.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,114.7),(67.0,115.5),(67.8,115.5),(67.8,114.7),(67.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,114.7),(68.6,115.5),(69.4,115.5),(69.4,114.7),(68.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,114.7),(70.2,115.5),(71.0,115.5),(71.0,114.7),(70.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,114.7),(71.8,115.5),(72.6,115.5),(72.6,114.7),(71.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,114.7),(73.4,115.5),(74.2,115.5),(74.2,114.7),(73.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,114.7),(75.0,115.5),(75.8,115.5),(75.8,114.7),(75.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,114.7),(76.6,115.5),(77.4,115.5),(77.4,114.7),(76.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,114.7),(78.2,115.5),(79.0,115.5),(79.0,114.7),(78.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,114.7),(79.8,115.5),(80.6,115.5),(80.6,114.7),(79.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,114.7),(81.4,115.5),(82.2,115.5),(82.2,114.7),(81.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,114.7),(83.0,115.5),(83.8,115.5),(83.8,114.7),(83.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,114.7),(84.6,115.5),(85.4,115.5),(85.4,114.7),(84.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,114.7),(86.2,115.5),(87.0,115.5),(87.0,114.7),(86.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,114.7),(87.8,115.5),(88.6,115.5),(88.6,114.7),(87.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,93.7),(1.4,94.5),(2.2,94.5),(2.2,93.7),(1.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,93.7),(3.0,94.5),(3.8,94.5),(3.8,93.7),(3.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,93.7),(4.6,94.5),(5.4,94.5),(5.4,93.7),(4.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,93.7),(6.2,94.5),(7.0,94.5),(7.0,93.7),(6.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,93.7),(7.8,94.5),(8.6,94.5),(8.6,93.7),(7.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,93.7),(9.4,94.5),(10.2,94.5),(10.2,93.7),(9.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,93.7),(11.0,94.5),(11.8,94.5),(11.8,93.7),(11.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,93.7),(12.6,94.5),(13.4,94.5),(13.4,93.7),(12.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,93.7),(14.2,94.5),(15.0,94.5),(15.0,93.7),(14.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,93.7),(15.8,94.5),(16.6,94.5),(16.6,93.7),(15.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,93.7),(17.4,94.5),(18.2,94.5),(18.2,93.7),(17.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,93.7),(19.0,94.5),(19.8,94.5),(19.8,93.7),(19.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,93.7),(20.6,94.5),(21.4,94.5),(21.4,93.7),(20.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,93.7),(22.2,94.5),(23.0,94.5),(23.0,93.7),(22.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,93.7),(23.8,94.5),(24.6,94.5),(24.6,93.7),(23.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,93.7),(25.4,94.5),(26.2,94.5),(26.2,93.7),(25.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,93.7),(27.0,94.5),(27.8,94.5),(27.8,93.7),(27.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,93.7),(28.6,94.5),(29.4,94.5),(29.4,93.7),(28.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,93.7),(30.2,94.5),(31.0,94.5),(31.0,93.7),(30.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,93.7),(31.8,94.5),(32.6,94.5),(32.6,93.7),(31.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,93.7),(33.4,94.5),(34.2,94.5),(34.2,93.7),(33.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,93.7),(35.0,94.5),(35.8,94.5),(35.8,93.7),(35.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,93.7),(36.6,94.5),(37.4,94.5),(37.4,93.7),(36.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,93.7),(38.2,94.5),(39.0,94.5),(39.0,93.7),(38.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,93.7),(39.8,94.5),(40.6,94.5),(40.6,93.7),(39.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,93.7),(41.4,94.5),(42.2,94.5),(42.2,93.7),(41.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,93.7),(43.0,94.5),(43.8,94.5),(43.8,93.7),(43.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,93.7),(44.6,94.5),(45.4,94.5),(45.4,93.7),(44.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,93.7),(46.2,94.5),(47.0,94.5),(47.0,93.7),(46.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,93.7),(47.8,94.5),(48.6,94.5),(48.6,93.7),(47.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,93.7),(49.4,94.5),(50.2,94.5),(50.2,93.7),(49.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,93.7),(51.0,94.5),(51.8,94.5),(51.8,93.7),(51.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,93.7),(52.6,94.5),(53.4,94.5),(53.4,93.7),(52.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,93.7),(54.2,94.5),(55.0,94.5),(55.0,93.7),(54.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,93.7),(55.8,94.5),(56.6,94.5),(56.6,93.7),(55.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,93.7),(57.4,94.5),(58.2,94.5),(58.2,93.7),(57.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,93.7),(59.0,94.5),(59.8,94.5),(59.8,93.7),(59.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,93.7),(60.6,94.5),(61.4,94.5),(61.4,93.7),(60.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,93.7),(62.2,94.5),(63.0,94.5),(63.0,93.7),(62.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,93.7),(63.8,94.5),(64.6,94.5),(64.6,93.7),(63.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,93.7),(65.4,94.5),(66.2,94.5),(66.2,93.7),(65.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,93.7),(67.0,94.5),(67.8,94.5),(67.8,93.7),(67.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,93.7),(68.6,94.5),(69.4,94.5),(69.4,93.7),(68.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,93.7),(70.2,94.5),(71.0,94.5),(71.0,93.7),(70.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,93.7),(71.8,94.5),(72.6,94.5),(72.6,93.7),(71.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,93.7),(73.4,94.5),(74.2,94.5),(74.2,93.7),(73.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,93.7),(75.0,94.5),(75.8,94.5),(75.8,93.7),(75.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,93.7),(76.6,94.5),(77.4,94.5),(77.4,93.7),(76.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,93.7),(78.2,94.5),(79.0,94.5),(79.0,93.7),(78.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,93.7),(79.8,94.5),(80.6,94.5),(80.6,93.7),(79.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,93.7),(81.4,94.5),(82.2,94.5),(82.2,93.7),(81.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,93.7),(83.0,94.5),(83.8,94.5),(83.8,93.7),(83.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,93.7),(84.6,94.5),(85.4,94.5),(85.4,93.7),(84.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,93.7),(86.2,94.5),(87.0,94.5),(87.0,93.7),(86.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,93.7),(87.8,94.5),(88.6,94.5),(88.6,93.7),(87.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,95.3),(1.4,96.1),(2.2,96.1),(2.2,95.3),(1.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,95.3),(3.0,96.1),(3.8,96.1),(3.8,95.3),(3.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,95.3),(4.6,96.1),(5.4,96.1),(5.4,95.3),(4.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,95.3),(6.2,96.1),(7.0,96.1),(7.0,95.3),(6.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,95.3),(7.8,96.1),(8.6,96.1),(8.6,95.3),(7.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,95.3),(9.4,96.1),(10.2,96.1),(10.2,95.3),(9.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,95.3),(11.0,96.1),(11.8,96.1),(11.8,95.3),(11.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,95.3),(12.6,96.1),(13.4,96.1),(13.4,95.3),(12.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,95.3),(14.2,96.1),(15.0,96.1),(15.0,95.3),(14.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,95.3),(15.8,96.1),(16.6,96.1),(16.6,95.3),(15.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,95.3),(17.4,96.1),(18.2,96.1),(18.2,95.3),(17.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,95.3),(19.0,96.1),(19.8,96.1),(19.8,95.3),(19.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,95.3),(20.6,96.1),(21.4,96.1),(21.4,95.3),(20.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,95.3),(22.2,96.1),(23.0,96.1),(23.0,95.3),(22.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,95.3),(23.8,96.1),(24.6,96.1),(24.6,95.3),(23.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,95.3),(25.4,96.1),(26.2,96.1),(26.2,95.3),(25.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,95.3),(27.0,96.1),(27.8,96.1),(27.8,95.3),(27.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,95.3),(28.6,96.1),(29.4,96.1),(29.4,95.3),(28.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,95.3),(30.2,96.1),(31.0,96.1),(31.0,95.3),(30.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,95.3),(31.8,96.1),(32.6,96.1),(32.6,95.3),(31.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,95.3),(33.4,96.1),(34.2,96.1),(34.2,95.3),(33.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,95.3),(35.0,96.1),(35.8,96.1),(35.8,95.3),(35.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,95.3),(36.6,96.1),(37.4,96.1),(37.4,95.3),(36.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,95.3),(38.2,96.1),(39.0,96.1),(39.0,95.3),(38.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,95.3),(39.8,96.1),(40.6,96.1),(40.6,95.3),(39.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,95.3),(41.4,96.1),(42.2,96.1),(42.2,95.3),(41.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,95.3),(43.0,96.1),(43.8,96.1),(43.8,95.3),(43.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,95.3),(44.6,96.1),(45.4,96.1),(45.4,95.3),(44.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,95.3),(46.2,96.1),(47.0,96.1),(47.0,95.3),(46.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,95.3),(47.8,96.1),(48.6,96.1),(48.6,95.3),(47.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,95.3),(49.4,96.1),(50.2,96.1),(50.2,95.3),(49.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,95.3),(51.0,96.1),(51.8,96.1),(51.8,95.3),(51.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,95.3),(52.6,96.1),(53.4,96.1),(53.4,95.3),(52.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,95.3),(54.2,96.1),(55.0,96.1),(55.0,95.3),(54.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,95.3),(55.8,96.1),(56.6,96.1),(56.6,95.3),(55.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,95.3),(57.4,96.1),(58.2,96.1),(58.2,95.3),(57.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,95.3),(59.0,96.1),(59.8,96.1),(59.8,95.3),(59.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,95.3),(60.6,96.1),(61.4,96.1),(61.4,95.3),(60.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,95.3),(62.2,96.1),(63.0,96.1),(63.0,95.3),(62.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,95.3),(63.8,96.1),(64.6,96.1),(64.6,95.3),(63.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,95.3),(65.4,96.1),(66.2,96.1),(66.2,95.3),(65.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,95.3),(67.0,96.1),(67.8,96.1),(67.8,95.3),(67.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,95.3),(68.6,96.1),(69.4,96.1),(69.4,95.3),(68.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,95.3),(70.2,96.1),(71.0,96.1),(71.0,95.3),(70.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,95.3),(71.8,96.1),(72.6,96.1),(72.6,95.3),(71.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,95.3),(73.4,96.1),(74.2,96.1),(74.2,95.3),(73.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,95.3),(75.0,96.1),(75.8,96.1),(75.8,95.3),(75.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,95.3),(76.6,96.1),(77.4,96.1),(77.4,95.3),(76.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,95.3),(78.2,96.1),(79.0,96.1),(79.0,95.3),(78.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,95.3),(79.8,96.1),(80.6,96.1),(80.6,95.3),(79.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,95.3),(81.4,96.1),(82.2,96.1),(82.2,95.3),(81.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,95.3),(83.0,96.1),(83.8,96.1),(83.8,95.3),(83.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,95.3),(84.6,96.1),(85.4,96.1),(85.4,95.3),(84.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,95.3),(86.2,96.1),(87.0,96.1),(87.0,95.3),(86.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,95.3),(87.8,96.1),(88.6,96.1),(88.6,95.3),(87.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,96.9),(1.4,97.7),(2.2,97.7),(2.2,96.9),(1.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,96.9),(3.0,97.7),(3.8,97.7),(3.8,96.9),(3.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,96.9),(4.6,97.7),(5.4,97.7),(5.4,96.9),(4.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,96.9),(6.2,97.7),(7.0,97.7),(7.0,96.9),(6.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,96.9),(7.8,97.7),(8.6,97.7),(8.6,96.9),(7.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,96.9),(9.4,97.7),(10.2,97.7),(10.2,96.9),(9.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,96.9),(11.0,97.7),(11.8,97.7),(11.8,96.9),(11.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,96.9),(12.6,97.7),(13.4,97.7),(13.4,96.9),(12.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,96.9),(14.2,97.7),(15.0,97.7),(15.0,96.9),(14.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,96.9),(15.8,97.7),(16.6,97.7),(16.6,96.9),(15.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,96.9),(17.4,97.7),(18.2,97.7),(18.2,96.9),(17.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,96.9),(19.0,97.7),(19.8,97.7),(19.8,96.9),(19.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,96.9),(20.6,97.7),(21.4,97.7),(21.4,96.9),(20.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,96.9),(22.2,97.7),(23.0,97.7),(23.0,96.9),(22.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,96.9),(23.8,97.7),(24.6,97.7),(24.6,96.9),(23.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,96.9),(25.4,97.7),(26.2,97.7),(26.2,96.9),(25.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,96.9),(27.0,97.7),(27.8,97.7),(27.8,96.9),(27.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,96.9),(28.6,97.7),(29.4,97.7),(29.4,96.9),(28.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,96.9),(30.2,97.7),(31.0,97.7),(31.0,96.9),(30.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,96.9),(31.8,97.7),(32.6,97.7),(32.6,96.9),(31.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,96.9),(33.4,97.7),(34.2,97.7),(34.2,96.9),(33.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,96.9),(35.0,97.7),(35.8,97.7),(35.8,96.9),(35.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,96.9),(36.6,97.7),(37.4,97.7),(37.4,96.9),(36.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,96.9),(38.2,97.7),(39.0,97.7),(39.0,96.9),(38.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,96.9),(39.8,97.7),(40.6,97.7),(40.6,96.9),(39.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,96.9),(41.4,97.7),(42.2,97.7),(42.2,96.9),(41.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,96.9),(43.0,97.7),(43.8,97.7),(43.8,96.9),(43.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,96.9),(44.6,97.7),(45.4,97.7),(45.4,96.9),(44.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,96.9),(46.2,97.7),(47.0,97.7),(47.0,96.9),(46.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,96.9),(47.8,97.7),(48.6,97.7),(48.6,96.9),(47.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,96.9),(49.4,97.7),(50.2,97.7),(50.2,96.9),(49.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,96.9),(51.0,97.7),(51.8,97.7),(51.8,96.9),(51.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,96.9),(52.6,97.7),(53.4,97.7),(53.4,96.9),(52.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,96.9),(54.2,97.7),(55.0,97.7),(55.0,96.9),(54.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,96.9),(55.8,97.7),(56.6,97.7),(56.6,96.9),(55.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,96.9),(57.4,97.7),(58.2,97.7),(58.2,96.9),(57.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,96.9),(59.0,97.7),(59.8,97.7),(59.8,96.9),(59.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,96.9),(60.6,97.7),(61.4,97.7),(61.4,96.9),(60.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,96.9),(62.2,97.7),(63.0,97.7),(63.0,96.9),(62.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,96.9),(63.8,97.7),(64.6,97.7),(64.6,96.9),(63.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,96.9),(65.4,97.7),(66.2,97.7),(66.2,96.9),(65.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,96.9),(67.0,97.7),(67.8,97.7),(67.8,96.9),(67.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,96.9),(68.6,97.7),(69.4,97.7),(69.4,96.9),(68.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,96.9),(70.2,97.7),(71.0,97.7),(71.0,96.9),(70.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,96.9),(71.8,97.7),(72.6,97.7),(72.6,96.9),(71.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,96.9),(73.4,97.7),(74.2,97.7),(74.2,96.9),(73.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,96.9),(75.0,97.7),(75.8,97.7),(75.8,96.9),(75.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,96.9),(76.6,97.7),(77.4,97.7),(77.4,96.9),(76.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,96.9),(78.2,97.7),(79.0,97.7),(79.0,96.9),(78.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,96.9),(79.8,97.7),(80.6,97.7),(80.6,96.9),(79.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,96.9),(81.4,97.7),(82.2,97.7),(82.2,96.9),(81.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,96.9),(83.0,97.7),(83.8,97.7),(83.8,96.9),(83.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,96.9),(84.6,97.7),(85.4,97.7),(85.4,96.9),(84.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,96.9),(86.2,97.7),(87.0,97.7),(87.0,96.9),(86.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,96.9),(87.8,97.7),(88.6,97.7),(88.6,96.9),(87.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,98.5),(1.4,99.3),(2.2,99.3),(2.2,98.5),(1.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,98.5),(3.0,99.3),(3.8,99.3),(3.8,98.5),(3.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,98.5),(4.6,99.3),(5.4,99.3),(5.4,98.5),(4.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,98.5),(6.2,99.3),(7.0,99.3),(7.0,98.5),(6.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,98.5),(7.8,99.3),(8.6,99.3),(8.6,98.5),(7.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,98.5),(9.4,99.3),(10.2,99.3),(10.2,98.5),(9.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,98.5),(11.0,99.3),(11.8,99.3),(11.8,98.5),(11.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,98.5),(12.6,99.3),(13.4,99.3),(13.4,98.5),(12.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,98.5),(14.2,99.3),(15.0,99.3),(15.0,98.5),(14.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,98.5),(15.8,99.3),(16.6,99.3),(16.6,98.5),(15.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,98.5),(17.4,99.3),(18.2,99.3),(18.2,98.5),(17.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,98.5),(19.0,99.3),(19.8,99.3),(19.8,98.5),(19.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,98.5),(20.6,99.3),(21.4,99.3),(21.4,98.5),(20.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,98.5),(22.2,99.3),(23.0,99.3),(23.0,98.5),(22.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,98.5),(23.8,99.3),(24.6,99.3),(24.6,98.5),(23.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,98.5),(25.4,99.3),(26.2,99.3),(26.2,98.5),(25.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,98.5),(27.0,99.3),(27.8,99.3),(27.8,98.5),(27.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,98.5),(28.6,99.3),(29.4,99.3),(29.4,98.5),(28.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,98.5),(30.2,99.3),(31.0,99.3),(31.0,98.5),(30.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,98.5),(31.8,99.3),(32.6,99.3),(32.6,98.5),(31.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,98.5),(33.4,99.3),(34.2,99.3),(34.2,98.5),(33.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,98.5),(35.0,99.3),(35.8,99.3),(35.8,98.5),(35.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,98.5),(36.6,99.3),(37.4,99.3),(37.4,98.5),(36.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,98.5),(38.2,99.3),(39.0,99.3),(39.0,98.5),(38.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,98.5),(39.8,99.3),(40.6,99.3),(40.6,98.5),(39.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,98.5),(41.4,99.3),(42.2,99.3),(42.2,98.5),(41.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,98.5),(43.0,99.3),(43.8,99.3),(43.8,98.5),(43.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,98.5),(44.6,99.3),(45.4,99.3),(45.4,98.5),(44.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,98.5),(46.2,99.3),(47.0,99.3),(47.0,98.5),(46.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,98.5),(47.8,99.3),(48.6,99.3),(48.6,98.5),(47.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,98.5),(49.4,99.3),(50.2,99.3),(50.2,98.5),(49.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,98.5),(51.0,99.3),(51.8,99.3),(51.8,98.5),(51.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,98.5),(52.6,99.3),(53.4,99.3),(53.4,98.5),(52.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,98.5),(54.2,99.3),(55.0,99.3),(55.0,98.5),(54.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,98.5),(55.8,99.3),(56.6,99.3),(56.6,98.5),(55.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,98.5),(57.4,99.3),(58.2,99.3),(58.2,98.5),(57.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,98.5),(59.0,99.3),(59.8,99.3),(59.8,98.5),(59.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,98.5),(60.6,99.3),(61.4,99.3),(61.4,98.5),(60.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,98.5),(62.2,99.3),(63.0,99.3),(63.0,98.5),(62.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,98.5),(63.8,99.3),(64.6,99.3),(64.6,98.5),(63.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,98.5),(65.4,99.3),(66.2,99.3),(66.2,98.5),(65.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,98.5),(67.0,99.3),(67.8,99.3),(67.8,98.5),(67.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,98.5),(68.6,99.3),(69.4,99.3),(69.4,98.5),(68.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,98.5),(70.2,99.3),(71.0,99.3),(71.0,98.5),(70.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,98.5),(71.8,99.3),(72.6,99.3),(72.6,98.5),(71.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,98.5),(73.4,99.3),(74.2,99.3),(74.2,98.5),(73.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,98.5),(75.0,99.3),(75.8,99.3),(75.8,98.5),(75.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,98.5),(76.6,99.3),(77.4,99.3),(77.4,98.5),(76.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,98.5),(78.2,99.3),(79.0,99.3),(79.0,98.5),(78.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,98.5),(79.8,99.3),(80.6,99.3),(80.6,98.5),(79.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,98.5),(81.4,99.3),(82.2,99.3),(82.2,98.5),(81.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,98.5),(83.0,99.3),(83.8,99.3),(83.8,98.5),(83.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,98.5),(84.6,99.3),(85.4,99.3),(85.4,98.5),(84.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,98.5),(86.2,99.3),(87.0,99.3),(87.0,98.5),(86.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,98.5),(87.8,99.3),(88.6,99.3),(88.6,98.5),(87.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,100.1),(1.4,100.9),(2.2,100.9),(2.2,100.1),(1.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,100.1),(3.0,100.9),(3.8,100.9),(3.8,100.1),(3.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,100.1),(4.6,100.9),(5.4,100.9),(5.4,100.1),(4.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,100.1),(6.2,100.9),(7.0,100.9),(7.0,100.1),(6.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,100.1),(7.8,100.9),(8.6,100.9),(8.6,100.1),(7.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,100.1),(9.4,100.9),(10.2,100.9),(10.2,100.1),(9.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,100.1),(11.0,100.9),(11.8,100.9),(11.8,100.1),(11.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,100.1),(12.6,100.9),(13.4,100.9),(13.4,100.1),(12.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,100.1),(14.2,100.9),(15.0,100.9),(15.0,100.1),(14.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,100.1),(15.8,100.9),(16.6,100.9),(16.6,100.1),(15.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,100.1),(17.4,100.9),(18.2,100.9),(18.2,100.1),(17.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,100.1),(19.0,100.9),(19.8,100.9),(19.8,100.1),(19.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,100.1),(20.6,100.9),(21.4,100.9),(21.4,100.1),(20.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,100.1),(22.2,100.9),(23.0,100.9),(23.0,100.1),(22.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,100.1),(23.8,100.9),(24.6,100.9),(24.6,100.1),(23.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,100.1),(25.4,100.9),(26.2,100.9),(26.2,100.1),(25.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,100.1),(27.0,100.9),(27.8,100.9),(27.8,100.1),(27.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,100.1),(28.6,100.9),(29.4,100.9),(29.4,100.1),(28.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,100.1),(30.2,100.9),(31.0,100.9),(31.0,100.1),(30.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,100.1),(31.8,100.9),(32.6,100.9),(32.6,100.1),(31.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,100.1),(33.4,100.9),(34.2,100.9),(34.2,100.1),(33.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,100.1),(35.0,100.9),(35.8,100.9),(35.8,100.1),(35.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,100.1),(36.6,100.9),(37.4,100.9),(37.4,100.1),(36.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,100.1),(38.2,100.9),(39.0,100.9),(39.0,100.1),(38.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,100.1),(39.8,100.9),(40.6,100.9),(40.6,100.1),(39.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,100.1),(41.4,100.9),(42.2,100.9),(42.2,100.1),(41.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,100.1),(43.0,100.9),(43.8,100.9),(43.8,100.1),(43.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,100.1),(44.6,100.9),(45.4,100.9),(45.4,100.1),(44.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,100.1),(46.2,100.9),(47.0,100.9),(47.0,100.1),(46.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,100.1),(47.8,100.9),(48.6,100.9),(48.6,100.1),(47.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,100.1),(49.4,100.9),(50.2,100.9),(50.2,100.1),(49.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,100.1),(51.0,100.9),(51.8,100.9),(51.8,100.1),(51.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,100.1),(52.6,100.9),(53.4,100.9),(53.4,100.1),(52.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,100.1),(54.2,100.9),(55.0,100.9),(55.0,100.1),(54.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,100.1),(55.8,100.9),(56.6,100.9),(56.6,100.1),(55.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,100.1),(57.4,100.9),(58.2,100.9),(58.2,100.1),(57.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,100.1),(59.0,100.9),(59.8,100.9),(59.8,100.1),(59.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,100.1),(60.6,100.9),(61.4,100.9),(61.4,100.1),(60.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,100.1),(62.2,100.9),(63.0,100.9),(63.0,100.1),(62.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,100.1),(63.8,100.9),(64.6,100.9),(64.6,100.1),(63.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,100.1),(65.4,100.9),(66.2,100.9),(66.2,100.1),(65.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,100.1),(67.0,100.9),(67.8,100.9),(67.8,100.1),(67.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,100.1),(68.6,100.9),(69.4,100.9),(69.4,100.1),(68.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,100.1),(70.2,100.9),(71.0,100.9),(71.0,100.1),(70.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,100.1),(71.8,100.9),(72.6,100.9),(72.6,100.1),(71.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,100.1),(73.4,100.9),(74.2,100.9),(74.2,100.1),(73.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,100.1),(75.0,100.9),(75.8,100.9),(75.8,100.1),(75.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,100.1),(76.6,100.9),(77.4,100.9),(77.4,100.1),(76.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,100.1),(78.2,100.9),(79.0,100.9),(79.0,100.1),(78.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,100.1),(79.8,100.9),(80.6,100.9),(80.6,100.1),(79.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,100.1),(81.4,100.9),(82.2,100.9),(82.2,100.1),(81.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,100.1),(83.0,100.9),(83.8,100.9),(83.8,100.1),(83.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,100.1),(84.6,100.9),(85.4,100.9),(85.4,100.1),(84.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,100.1),(86.2,100.9),(87.0,100.9),(87.0,100.1),(86.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,100.1),(87.8,100.9),(88.6,100.9),(88.6,100.1),(87.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,122.9),(1.4,123.7),(2.2,123.7),(2.2,122.9),(1.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,122.9),(3.0,123.7),(3.8,123.7),(3.8,122.9),(3.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,122.9),(4.6,123.7),(5.4,123.7),(5.4,122.9),(4.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,122.9),(6.2,123.7),(7.0,123.7),(7.0,122.9),(6.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,122.9),(7.8,123.7),(8.6,123.7),(8.6,122.9),(7.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,122.9),(9.4,123.7),(10.2,123.7),(10.2,122.9),(9.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,122.9),(11.0,123.7),(11.8,123.7),(11.8,122.9),(11.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,122.9),(12.6,123.7),(13.4,123.7),(13.4,122.9),(12.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,122.9),(14.2,123.7),(15.0,123.7),(15.0,122.9),(14.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,122.9),(15.8,123.7),(16.6,123.7),(16.6,122.9),(15.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,122.9),(17.4,123.7),(18.2,123.7),(18.2,122.9),(17.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,122.9),(19.0,123.7),(19.8,123.7),(19.8,122.9),(19.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,122.9),(20.6,123.7),(21.4,123.7),(21.4,122.9),(20.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,122.9),(22.2,123.7),(23.0,123.7),(23.0,122.9),(22.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,122.9),(23.8,123.7),(24.6,123.7),(24.6,122.9),(23.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,122.9),(25.4,123.7),(26.2,123.7),(26.2,122.9),(25.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,122.9),(27.0,123.7),(27.8,123.7),(27.8,122.9),(27.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,122.9),(28.6,123.7),(29.4,123.7),(29.4,122.9),(28.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,122.9),(30.2,123.7),(31.0,123.7),(31.0,122.9),(30.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,122.9),(31.8,123.7),(32.6,123.7),(32.6,122.9),(31.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,122.9),(33.4,123.7),(34.2,123.7),(34.2,122.9),(33.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,122.9),(35.0,123.7),(35.8,123.7),(35.8,122.9),(35.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,122.9),(36.6,123.7),(37.4,123.7),(37.4,122.9),(36.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,122.9),(38.2,123.7),(39.0,123.7),(39.0,122.9),(38.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,122.9),(39.8,123.7),(40.6,123.7),(40.6,122.9),(39.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,122.9),(41.4,123.7),(42.2,123.7),(42.2,122.9),(41.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,122.9),(43.0,123.7),(43.8,123.7),(43.8,122.9),(43.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,122.9),(44.6,123.7),(45.4,123.7),(45.4,122.9),(44.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,122.9),(46.2,123.7),(47.0,123.7),(47.0,122.9),(46.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,122.9),(47.8,123.7),(48.6,123.7),(48.6,122.9),(47.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,122.9),(49.4,123.7),(50.2,123.7),(50.2,122.9),(49.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,122.9),(51.0,123.7),(51.8,123.7),(51.8,122.9),(51.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,122.9),(52.6,123.7),(53.4,123.7),(53.4,122.9),(52.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,122.9),(54.2,123.7),(55.0,123.7),(55.0,122.9),(54.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,122.9),(55.8,123.7),(56.6,123.7),(56.6,122.9),(55.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,122.9),(57.4,123.7),(58.2,123.7),(58.2,122.9),(57.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,122.9),(59.0,123.7),(59.8,123.7),(59.8,122.9),(59.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,122.9),(60.6,123.7),(61.4,123.7),(61.4,122.9),(60.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,122.9),(62.2,123.7),(63.0,123.7),(63.0,122.9),(62.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,122.9),(63.8,123.7),(64.6,123.7),(64.6,122.9),(63.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,122.9),(65.4,123.7),(66.2,123.7),(66.2,122.9),(65.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,122.9),(67.0,123.7),(67.8,123.7),(67.8,122.9),(67.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,122.9),(68.6,123.7),(69.4,123.7),(69.4,122.9),(68.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,122.9),(70.2,123.7),(71.0,123.7),(71.0,122.9),(70.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,122.9),(71.8,123.7),(72.6,123.7),(72.6,122.9),(71.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,122.9),(73.4,123.7),(74.2,123.7),(74.2,122.9),(73.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,122.9),(75.0,123.7),(75.8,123.7),(75.8,122.9),(75.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,122.9),(76.6,123.7),(77.4,123.7),(77.4,122.9),(76.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,122.9),(78.2,123.7),(79.0,123.7),(79.0,122.9),(78.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,122.9),(79.8,123.7),(80.6,123.7),(80.6,122.9),(79.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,122.9),(81.4,123.7),(82.2,123.7),(82.2,122.9),(81.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,122.9),(83.0,123.7),(83.8,123.7),(83.8,122.9),(83.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,122.9),(84.6,123.7),(85.4,123.7),(85.4,122.9),(84.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,122.9),(86.2,123.7),(87.0,123.7),(87.0,122.9),(86.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,122.9),(87.8,123.7),(88.6,123.7),(88.6,122.9),(87.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,124.5),(1.4,125.3),(2.2,125.3),(2.2,124.5),(1.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,124.5),(3.0,125.3),(3.8,125.3),(3.8,124.5),(3.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,124.5),(4.6,125.3),(5.4,125.3),(5.4,124.5),(4.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,124.5),(6.2,125.3),(7.0,125.3),(7.0,124.5),(6.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,124.5),(7.8,125.3),(8.6,125.3),(8.6,124.5),(7.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,124.5),(9.4,125.3),(10.2,125.3),(10.2,124.5),(9.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,124.5),(11.0,125.3),(11.8,125.3),(11.8,124.5),(11.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,124.5),(12.6,125.3),(13.4,125.3),(13.4,124.5),(12.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,124.5),(14.2,125.3),(15.0,125.3),(15.0,124.5),(14.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,124.5),(15.8,125.3),(16.6,125.3),(16.6,124.5),(15.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,124.5),(17.4,125.3),(18.2,125.3),(18.2,124.5),(17.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,124.5),(19.0,125.3),(19.8,125.3),(19.8,124.5),(19.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,124.5),(20.6,125.3),(21.4,125.3),(21.4,124.5),(20.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,124.5),(22.2,125.3),(23.0,125.3),(23.0,124.5),(22.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,124.5),(23.8,125.3),(24.6,125.3),(24.6,124.5),(23.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,124.5),(25.4,125.3),(26.2,125.3),(26.2,124.5),(25.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,124.5),(27.0,125.3),(27.8,125.3),(27.8,124.5),(27.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,124.5),(28.6,125.3),(29.4,125.3),(29.4,124.5),(28.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,124.5),(30.2,125.3),(31.0,125.3),(31.0,124.5),(30.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,124.5),(31.8,125.3),(32.6,125.3),(32.6,124.5),(31.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,124.5),(33.4,125.3),(34.2,125.3),(34.2,124.5),(33.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,124.5),(35.0,125.3),(35.8,125.3),(35.8,124.5),(35.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,124.5),(36.6,125.3),(37.4,125.3),(37.4,124.5),(36.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,124.5),(38.2,125.3),(39.0,125.3),(39.0,124.5),(38.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,124.5),(39.8,125.3),(40.6,125.3),(40.6,124.5),(39.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,124.5),(41.4,125.3),(42.2,125.3),(42.2,124.5),(41.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,124.5),(43.0,125.3),(43.8,125.3),(43.8,124.5),(43.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,124.5),(44.6,125.3),(45.4,125.3),(45.4,124.5),(44.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,124.5),(46.2,125.3),(47.0,125.3),(47.0,124.5),(46.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,124.5),(47.8,125.3),(48.6,125.3),(48.6,124.5),(47.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,124.5),(49.4,125.3),(50.2,125.3),(50.2,124.5),(49.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,124.5),(51.0,125.3),(51.8,125.3),(51.8,124.5),(51.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,124.5),(52.6,125.3),(53.4,125.3),(53.4,124.5),(52.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,124.5),(54.2,125.3),(55.0,125.3),(55.0,124.5),(54.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,124.5),(55.8,125.3),(56.6,125.3),(56.6,124.5),(55.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,124.5),(57.4,125.3),(58.2,125.3),(58.2,124.5),(57.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,124.5),(59.0,125.3),(59.8,125.3),(59.8,124.5),(59.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,124.5),(60.6,125.3),(61.4,125.3),(61.4,124.5),(60.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,124.5),(62.2,125.3),(63.0,125.3),(63.0,124.5),(62.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,124.5),(63.8,125.3),(64.6,125.3),(64.6,124.5),(63.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,124.5),(65.4,125.3),(66.2,125.3),(66.2,124.5),(65.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,124.5),(67.0,125.3),(67.8,125.3),(67.8,124.5),(67.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,124.5),(68.6,125.3),(69.4,125.3),(69.4,124.5),(68.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,124.5),(70.2,125.3),(71.0,125.3),(71.0,124.5),(70.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,124.5),(71.8,125.3),(72.6,125.3),(72.6,124.5),(71.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,124.5),(73.4,125.3),(74.2,125.3),(74.2,124.5),(73.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,124.5),(75.0,125.3),(75.8,125.3),(75.8,124.5),(75.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,124.5),(76.6,125.3),(77.4,125.3),(77.4,124.5),(76.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,124.5),(78.2,125.3),(79.0,125.3),(79.0,124.5),(78.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,124.5),(79.8,125.3),(80.6,125.3),(80.6,124.5),(79.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,124.5),(81.4,125.3),(82.2,125.3),(82.2,124.5),(81.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,124.5),(83.0,125.3),(83.8,125.3),(83.8,124.5),(83.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,124.5),(84.6,125.3),(85.4,125.3),(85.4,124.5),(84.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,124.5),(86.2,125.3),(87.0,125.3),(87.0,124.5),(86.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,124.5),(87.8,125.3),(88.6,125.3),(88.6,124.5),(87.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,126.1),(1.4,126.9),(2.2,126.9),(2.2,126.1),(1.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,126.1),(3.0,126.9),(3.8,126.9),(3.8,126.1),(3.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,126.1),(4.6,126.9),(5.4,126.9),(5.4,126.1),(4.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,126.1),(6.2,126.9),(7.0,126.9),(7.0,126.1),(6.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,126.1),(7.8,126.9),(8.6,126.9),(8.6,126.1),(7.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,126.1),(9.4,126.9),(10.2,126.9),(10.2,126.1),(9.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,126.1),(11.0,126.9),(11.8,126.9),(11.8,126.1),(11.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,126.1),(12.6,126.9),(13.4,126.9),(13.4,126.1),(12.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,126.1),(14.2,126.9),(15.0,126.9),(15.0,126.1),(14.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,126.1),(15.8,126.9),(16.6,126.9),(16.6,126.1),(15.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,126.1),(17.4,126.9),(18.2,126.9),(18.2,126.1),(17.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,126.1),(19.0,126.9),(19.8,126.9),(19.8,126.1),(19.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,126.1),(20.6,126.9),(21.4,126.9),(21.4,126.1),(20.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,126.1),(22.2,126.9),(23.0,126.9),(23.0,126.1),(22.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,126.1),(23.8,126.9),(24.6,126.9),(24.6,126.1),(23.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,126.1),(25.4,126.9),(26.2,126.9),(26.2,126.1),(25.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,126.1),(27.0,126.9),(27.8,126.9),(27.8,126.1),(27.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,126.1),(28.6,126.9),(29.4,126.9),(29.4,126.1),(28.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,126.1),(30.2,126.9),(31.0,126.9),(31.0,126.1),(30.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,126.1),(31.8,126.9),(32.6,126.9),(32.6,126.1),(31.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,126.1),(33.4,126.9),(34.2,126.9),(34.2,126.1),(33.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,126.1),(35.0,126.9),(35.8,126.9),(35.8,126.1),(35.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,126.1),(36.6,126.9),(37.4,126.9),(37.4,126.1),(36.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,126.1),(38.2,126.9),(39.0,126.9),(39.0,126.1),(38.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,126.1),(39.8,126.9),(40.6,126.9),(40.6,126.1),(39.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,126.1),(41.4,126.9),(42.2,126.9),(42.2,126.1),(41.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,126.1),(43.0,126.9),(43.8,126.9),(43.8,126.1),(43.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,126.1),(44.6,126.9),(45.4,126.9),(45.4,126.1),(44.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,126.1),(46.2,126.9),(47.0,126.9),(47.0,126.1),(46.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,126.1),(47.8,126.9),(48.6,126.9),(48.6,126.1),(47.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,126.1),(49.4,126.9),(50.2,126.9),(50.2,126.1),(49.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,126.1),(51.0,126.9),(51.8,126.9),(51.8,126.1),(51.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,126.1),(52.6,126.9),(53.4,126.9),(53.4,126.1),(52.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,126.1),(54.2,126.9),(55.0,126.9),(55.0,126.1),(54.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,126.1),(55.8,126.9),(56.6,126.9),(56.6,126.1),(55.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,126.1),(57.4,126.9),(58.2,126.9),(58.2,126.1),(57.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,126.1),(59.0,126.9),(59.8,126.9),(59.8,126.1),(59.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,126.1),(60.6,126.9),(61.4,126.9),(61.4,126.1),(60.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,126.1),(62.2,126.9),(63.0,126.9),(63.0,126.1),(62.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,126.1),(63.8,126.9),(64.6,126.9),(64.6,126.1),(63.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,126.1),(65.4,126.9),(66.2,126.9),(66.2,126.1),(65.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,126.1),(67.0,126.9),(67.8,126.9),(67.8,126.1),(67.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,126.1),(68.6,126.9),(69.4,126.9),(69.4,126.1),(68.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,126.1),(70.2,126.9),(71.0,126.9),(71.0,126.1),(70.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,126.1),(71.8,126.9),(72.6,126.9),(72.6,126.1),(71.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,126.1),(73.4,126.9),(74.2,126.9),(74.2,126.1),(73.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,126.1),(75.0,126.9),(75.8,126.9),(75.8,126.1),(75.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,126.1),(76.6,126.9),(77.4,126.9),(77.4,126.1),(76.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,126.1),(78.2,126.9),(79.0,126.9),(79.0,126.1),(78.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,126.1),(79.8,126.9),(80.6,126.9),(80.6,126.1),(79.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,126.1),(81.4,126.9),(82.2,126.9),(82.2,126.1),(81.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,126.1),(83.0,126.9),(83.8,126.9),(83.8,126.1),(83.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,126.1),(84.6,126.9),(85.4,126.9),(85.4,126.1),(84.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,126.1),(86.2,126.9),(87.0,126.9),(87.0,126.1),(86.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,126.1),(87.8,126.9),(88.6,126.9),(88.6,126.1),(87.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,127.7),(1.4,128.5),(2.2,128.5),(2.2,127.7),(1.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,127.7),(3.0,128.5),(3.8,128.5),(3.8,127.7),(3.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,127.7),(4.6,128.5),(5.4,128.5),(5.4,127.7),(4.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,127.7),(6.2,128.5),(7.0,128.5),(7.0,127.7),(6.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,127.7),(7.8,128.5),(8.6,128.5),(8.6,127.7),(7.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,127.7),(9.4,128.5),(10.2,128.5),(10.2,127.7),(9.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,127.7),(11.0,128.5),(11.8,128.5),(11.8,127.7),(11.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,127.7),(12.6,128.5),(13.4,128.5),(13.4,127.7),(12.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,127.7),(14.2,128.5),(15.0,128.5),(15.0,127.7),(14.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,127.7),(15.8,128.5),(16.6,128.5),(16.6,127.7),(15.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,127.7),(17.4,128.5),(18.2,128.5),(18.2,127.7),(17.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,127.7),(19.0,128.5),(19.8,128.5),(19.8,127.7),(19.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,127.7),(20.6,128.5),(21.4,128.5),(21.4,127.7),(20.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,127.7),(22.2,128.5),(23.0,128.5),(23.0,127.7),(22.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,127.7),(23.8,128.5),(24.6,128.5),(24.6,127.7),(23.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,127.7),(25.4,128.5),(26.2,128.5),(26.2,127.7),(25.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,127.7),(27.0,128.5),(27.8,128.5),(27.8,127.7),(27.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,127.7),(28.6,128.5),(29.4,128.5),(29.4,127.7),(28.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,127.7),(30.2,128.5),(31.0,128.5),(31.0,127.7),(30.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,127.7),(31.8,128.5),(32.6,128.5),(32.6,127.7),(31.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,127.7),(33.4,128.5),(34.2,128.5),(34.2,127.7),(33.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,127.7),(35.0,128.5),(35.8,128.5),(35.8,127.7),(35.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,127.7),(36.6,128.5),(37.4,128.5),(37.4,127.7),(36.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,127.7),(38.2,128.5),(39.0,128.5),(39.0,127.7),(38.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,127.7),(39.8,128.5),(40.6,128.5),(40.6,127.7),(39.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,127.7),(41.4,128.5),(42.2,128.5),(42.2,127.7),(41.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,127.7),(43.0,128.5),(43.8,128.5),(43.8,127.7),(43.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,127.7),(44.6,128.5),(45.4,128.5),(45.4,127.7),(44.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,127.7),(46.2,128.5),(47.0,128.5),(47.0,127.7),(46.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,127.7),(47.8,128.5),(48.6,128.5),(48.6,127.7),(47.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,127.7),(49.4,128.5),(50.2,128.5),(50.2,127.7),(49.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,127.7),(51.0,128.5),(51.8,128.5),(51.8,127.7),(51.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,127.7),(52.6,128.5),(53.4,128.5),(53.4,127.7),(52.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,127.7),(54.2,128.5),(55.0,128.5),(55.0,127.7),(54.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,127.7),(55.8,128.5),(56.6,128.5),(56.6,127.7),(55.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,127.7),(57.4,128.5),(58.2,128.5),(58.2,127.7),(57.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,127.7),(59.0,128.5),(59.8,128.5),(59.8,127.7),(59.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,127.7),(60.6,128.5),(61.4,128.5),(61.4,127.7),(60.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,127.7),(62.2,128.5),(63.0,128.5),(63.0,127.7),(62.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,127.7),(63.8,128.5),(64.6,128.5),(64.6,127.7),(63.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,127.7),(65.4,128.5),(66.2,128.5),(66.2,127.7),(65.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,127.7),(67.0,128.5),(67.8,128.5),(67.8,127.7),(67.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,127.7),(68.6,128.5),(69.4,128.5),(69.4,127.7),(68.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,127.7),(70.2,128.5),(71.0,128.5),(71.0,127.7),(70.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,127.7),(71.8,128.5),(72.6,128.5),(72.6,127.7),(71.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,127.7),(73.4,128.5),(74.2,128.5),(74.2,127.7),(73.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,127.7),(75.0,128.5),(75.8,128.5),(75.8,127.7),(75.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,127.7),(76.6,128.5),(77.4,128.5),(77.4,127.7),(76.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,127.7),(78.2,128.5),(79.0,128.5),(79.0,127.7),(78.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,127.7),(79.8,128.5),(80.6,128.5),(80.6,127.7),(79.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,127.7),(81.4,128.5),(82.2,128.5),(82.2,127.7),(81.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,127.7),(83.0,128.5),(83.8,128.5),(83.8,127.7),(83.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,127.7),(84.6,128.5),(85.4,128.5),(85.4,127.7),(84.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,127.7),(86.2,128.5),(87.0,128.5),(87.0,127.7),(86.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,127.7),(87.8,128.5),(88.6,128.5),(88.6,127.7),(87.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,129.3),(1.4,130.1),(2.2,130.1),(2.2,129.3),(1.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,129.3),(3.0,130.1),(3.8,130.1),(3.8,129.3),(3.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,129.3),(4.6,130.1),(5.4,130.1),(5.4,129.3),(4.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,129.3),(6.2,130.1),(7.0,130.1),(7.0,129.3),(6.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,129.3),(7.8,130.1),(8.6,130.1),(8.6,129.3),(7.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,129.3),(9.4,130.1),(10.2,130.1),(10.2,129.3),(9.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,129.3),(11.0,130.1),(11.8,130.1),(11.8,129.3),(11.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,129.3),(12.6,130.1),(13.4,130.1),(13.4,129.3),(12.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,129.3),(14.2,130.1),(15.0,130.1),(15.0,129.3),(14.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,129.3),(15.8,130.1),(16.6,130.1),(16.6,129.3),(15.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,129.3),(17.4,130.1),(18.2,130.1),(18.2,129.3),(17.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,129.3),(19.0,130.1),(19.8,130.1),(19.8,129.3),(19.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,129.3),(20.6,130.1),(21.4,130.1),(21.4,129.3),(20.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,129.3),(22.2,130.1),(23.0,130.1),(23.0,129.3),(22.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,129.3),(23.8,130.1),(24.6,130.1),(24.6,129.3),(23.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,129.3),(25.4,130.1),(26.2,130.1),(26.2,129.3),(25.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,129.3),(27.0,130.1),(27.8,130.1),(27.8,129.3),(27.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,129.3),(28.6,130.1),(29.4,130.1),(29.4,129.3),(28.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,129.3),(30.2,130.1),(31.0,130.1),(31.0,129.3),(30.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,129.3),(31.8,130.1),(32.6,130.1),(32.6,129.3),(31.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,129.3),(33.4,130.1),(34.2,130.1),(34.2,129.3),(33.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,129.3),(35.0,130.1),(35.8,130.1),(35.8,129.3),(35.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,129.3),(36.6,130.1),(37.4,130.1),(37.4,129.3),(36.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,129.3),(38.2,130.1),(39.0,130.1),(39.0,129.3),(38.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,129.3),(39.8,130.1),(40.6,130.1),(40.6,129.3),(39.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,129.3),(41.4,130.1),(42.2,130.1),(42.2,129.3),(41.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,129.3),(43.0,130.1),(43.8,130.1),(43.8,129.3),(43.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,129.3),(44.6,130.1),(45.4,130.1),(45.4,129.3),(44.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,129.3),(46.2,130.1),(47.0,130.1),(47.0,129.3),(46.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,129.3),(47.8,130.1),(48.6,130.1),(48.6,129.3),(47.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,129.3),(49.4,130.1),(50.2,130.1),(50.2,129.3),(49.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,129.3),(51.0,130.1),(51.8,130.1),(51.8,129.3),(51.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,129.3),(52.6,130.1),(53.4,130.1),(53.4,129.3),(52.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,129.3),(54.2,130.1),(55.0,130.1),(55.0,129.3),(54.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,129.3),(55.8,130.1),(56.6,130.1),(56.6,129.3),(55.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,129.3),(57.4,130.1),(58.2,130.1),(58.2,129.3),(57.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,129.3),(59.0,130.1),(59.8,130.1),(59.8,129.3),(59.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,129.3),(60.6,130.1),(61.4,130.1),(61.4,129.3),(60.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,129.3),(62.2,130.1),(63.0,130.1),(63.0,129.3),(62.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,129.3),(63.8,130.1),(64.6,130.1),(64.6,129.3),(63.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,129.3),(65.4,130.1),(66.2,130.1),(66.2,129.3),(65.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,129.3),(67.0,130.1),(67.8,130.1),(67.8,129.3),(67.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,129.3),(68.6,130.1),(69.4,130.1),(69.4,129.3),(68.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,129.3),(70.2,130.1),(71.0,130.1),(71.0,129.3),(70.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,129.3),(71.8,130.1),(72.6,130.1),(72.6,129.3),(71.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,129.3),(73.4,130.1),(74.2,130.1),(74.2,129.3),(73.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,129.3),(75.0,130.1),(75.8,130.1),(75.8,129.3),(75.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,129.3),(76.6,130.1),(77.4,130.1),(77.4,129.3),(76.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,129.3),(78.2,130.1),(79.0,130.1),(79.0,129.3),(78.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,129.3),(79.8,130.1),(80.6,130.1),(80.6,129.3),(79.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,129.3),(81.4,130.1),(82.2,130.1),(82.2,129.3),(81.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,129.3),(83.0,130.1),(83.8,130.1),(83.8,129.3),(83.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,129.3),(84.6,130.1),(85.4,130.1),(85.4,129.3),(84.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,129.3),(86.2,130.1),(87.0,130.1),(87.0,129.3),(86.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,129.3),(87.8,130.1),(88.6,130.1),(88.6,129.3),(87.8,129.3)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,92.0),(0.0,102.6),(90.0,102.6),(90.0,92.0),(0.0,92.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,106.6),(0.0,117.2),(90.0,117.2),(90.0,106.6),(0.0,106.6)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,121.2),(0.0,131.8),(90.0,131.8),(90.0,121.2),(0.0,121.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,0.0),(0.0,22.0),(0.15,22.0),(0.15,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,162.875),(0.0,163.125),(90.0,163.125),(90.0,162.875),(0.0,162.875)),
        )
        createRL(
            tech, net, 'difftap',
            ((89.85,0.0),(89.85,22.0),(90.0,22.0),(90.0,0.0),(89.85,0.0)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,162.58),(-0.18,163.42),(90.18,163.42),(90.18,162.58),(-0.18,162.58)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,-0.18),(-0.18,22.18),(0.33,22.18),(0.33,-0.18),(-0.18,-0.18)),
        )
        createRL(
            tech, net, 'nwm',
            ((89.67,-0.18),(89.67,22.18),(90.18,22.18),(90.18,-0.18),(89.67,-0.18)),
        )
        createRL(
            tech, net, 'li',
            ((6.77,88.655),(6.77,88.825),(6.94,88.825),(6.94,88.655),(6.77,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((68.915,88.655),(68.915,88.825),(69.085,88.825),(69.085,88.655),(68.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,88.655),(54.515,88.825),(54.685,88.825),(54.685,88.655),(54.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((89.83,0.0),(89.83,22.0),(90.0,22.0),(90.0,0.0),(89.83,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((16.115,88.655),(16.115,88.825),(16.285,88.825),(16.285,88.655),(16.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((20.915,88.655),(20.915,88.825),(21.085,88.825),(21.085,88.655),(20.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,162.915),(0.0,163.085),(90.0,163.085),(90.0,162.915),(0.0,162.915)),
        )
        createRL(
            tech, net, 'li',
            ((64.115,88.655),(64.115,88.825),(64.285,88.825),(64.285,88.655),(64.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,0.0),(0.0,22.0),(0.17,22.0),(0.17,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,88.655),(35.315,88.825),(35.485,88.825),(35.485,88.655),(35.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,88.655),(40.115,88.825),(40.285,88.825),(40.285,88.655),(40.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((11.315,88.655),(11.315,88.825),(11.485,88.825),(11.485,88.655),(11.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((73.715,88.655),(73.715,88.825),(73.885,88.825),(73.885,88.655),(73.715,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((83.06,88.655),(83.06,88.825),(83.23,88.825),(83.23,88.655),(83.06,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,88.655),(49.715,88.825),(49.885,88.825),(49.885,88.655),(49.715,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((78.515,88.655),(78.515,88.825),(78.685,88.825),(78.685,88.655),(78.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((85.58,88.655),(85.58,88.825),(86.11,88.825),(86.11,88.655),(85.58,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,88.655),(30.515,88.825),(30.685,88.825),(30.685,88.655),(30.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((59.315,88.655),(59.315,88.825),(59.485,88.825),(59.485,88.655),(59.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,88.655),(44.915,88.825),(45.085,88.825),(45.085,88.655),(44.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((25.715,88.655),(25.715,88.825),(25.885,88.825),(25.885,88.655),(25.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,88.655),(6.77,88.825),(6.94,88.825),(6.94,88.655),(6.77,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,88.655),(68.915,88.825),(69.085,88.825),(69.085,88.655),(68.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,88.655),(54.515,88.825),(54.685,88.825),(54.685,88.655),(54.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,88.655),(16.115,88.825),(16.285,88.825),(16.285,88.655),(16.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,88.655),(20.915,88.825),(21.085,88.825),(21.085,88.655),(20.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,88.655),(64.115,88.825),(64.285,88.825),(64.285,88.655),(64.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,88.655),(35.315,88.825),(35.485,88.825),(35.485,88.655),(35.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,88.655),(40.115,88.825),(40.285,88.825),(40.285,88.655),(40.115,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,88.655),(11.315,88.825),(11.485,88.825),(11.485,88.655),(11.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,162.915),(89.3,163.085),(89.47,163.085),(89.47,162.915),(89.3,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,162.915),(89.66,163.085),(89.83,163.085),(89.83,162.915),(89.66,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,88.655),(73.715,88.825),(73.885,88.825),(73.885,88.655),(73.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,88.655),(83.06,88.825),(83.23,88.825),(83.23,88.655),(83.06,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.58,88.655),(85.58,88.825),(85.75,88.825),(85.75,88.655),(85.58,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((85.94,88.655),(85.94,88.825),(86.11,88.825),(86.11,88.655),(85.94,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,88.655),(49.715,88.825),(49.885,88.825),(49.885,88.655),(49.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,88.655),(78.515,88.825),(78.685,88.825),(78.685,88.655),(78.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,88.655),(30.515,88.825),(30.685,88.825),(30.685,88.655),(30.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,88.655),(59.315,88.825),(59.485,88.825),(59.485,88.655),(59.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,88.655),(44.915,88.825),(45.085,88.825),(45.085,88.655),(44.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,88.655),(25.715,88.825),(25.885,88.825),(25.885,88.655),(25.715,88.655)),
        )
        createRL(
            tech, net, 'm1',
            ((30.47,88.595),(30.47,133.64),(30.73,133.64),(30.73,88.595),(30.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((49.67,88.595),(49.67,133.64),(49.93,133.64),(49.93,88.595),(49.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((40.07,88.595),(40.07,133.64),(40.33,133.64),(40.33,88.595),(40.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((83.015,88.595),(83.015,133.64),(83.275,133.64),(83.275,88.595),(83.015,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((20.87,88.595),(20.87,133.64),(21.13,133.64),(21.13,88.595),(20.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((44.87,88.595),(44.87,133.64),(45.13,133.64),(45.13,88.595),(44.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((64.07,88.595),(64.07,133.64),(64.33,133.64),(64.33,88.595),(64.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((73.67,88.595),(73.67,133.64),(73.93,133.64),(73.93,88.595),(73.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((78.47,88.595),(78.47,133.64),(78.73,133.64),(78.73,88.595),(78.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((16.07,88.595),(16.07,133.64),(16.33,133.64),(16.33,88.595),(16.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((89.275,132.88),(89.275,162.855),(89.27,162.855),(89.27,163.145),(89.86,163.145),(89.86,162.855),(89.855,162.855),(89.855,132.88),(89.275,132.88)),
        )
        createRL(
            tech, net, 'm1',
            ((59.27,88.595),(59.27,133.64),(59.53,133.64),(59.53,88.595),(59.27,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((54.47,88.595),(54.47,133.64),(54.73,133.64),(54.73,88.595),(54.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((6.725,88.595),(6.725,133.64),(6.985,133.64),(6.985,88.595),(6.725,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((68.87,88.595),(68.87,133.64),(69.13,133.64),(69.13,88.595),(68.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((85.55,88.595),(85.55,93.0),(86.14,93.0),(86.14,88.595),(85.55,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((35.27,88.595),(35.27,133.64),(35.53,133.64),(35.53,88.595),(35.27,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((25.67,88.595),(25.67,133.64),(25.93,133.64),(25.93,88.595),(25.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((11.27,88.595),(11.27,133.64),(11.53,133.64),(11.53,88.595),(11.27,88.595)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,162.915),(0.29,163.085),(0.46,163.085),(0.46,162.915),(0.29,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,162.915),(0.63,163.085),(0.8,163.085),(0.8,162.915),(0.63,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,162.915),(0.97,163.085),(1.14,163.085),(1.14,162.915),(0.97,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,162.915),(1.31,163.085),(1.48,163.085),(1.48,162.915),(1.31,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,162.915),(1.65,163.085),(1.82,163.085),(1.82,162.915),(1.65,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,162.915),(1.99,163.085),(2.16,163.085),(2.16,162.915),(1.99,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,162.915),(2.33,163.085),(2.5,163.085),(2.5,162.915),(2.33,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,162.915),(2.67,163.085),(2.84,163.085),(2.84,162.915),(2.67,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,162.915),(87.16,163.085),(87.33,163.085),(87.33,162.915),(87.16,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,162.915),(87.5,163.085),(87.67,163.085),(87.67,162.915),(87.5,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,162.915),(87.84,163.085),(88.01,163.085),(88.01,162.915),(87.84,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,162.915),(88.18,163.085),(88.35,163.085),(88.35,162.915),(88.18,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,162.915),(88.52,163.085),(88.69,163.085),(88.69,162.915),(88.52,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,162.915),(88.86,163.085),(89.03,163.085),(89.03,162.915),(88.86,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,162.915),(89.2,163.085),(89.37,163.085),(89.37,162.915),(89.2,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,162.915),(89.54,163.085),(89.71,163.085),(89.71,162.915),(89.54,162.915)),
        )
        createRL(
            tech, net, 'via',
            ((89.33,132.965),(89.33,133.115),(89.48,133.115),(89.48,132.965),(89.33,132.965)),
        )
        createRL(
            tech, net, 'via',
            ((89.65,132.965),(89.65,133.115),(89.8,133.115),(89.8,132.965),(89.65,132.965)),
        )
        net = nets['vss']
        createRL(
            tech, net, 'm2',
            ((0.0,157.6),(0.0,171.4),(0.14,171.4),(0.14,171.66),(2.64,171.66),(2.64,171.4),(87.36,171.4),(87.36,171.66),(89.86,171.66),(89.86,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((45.6,171.095),(45.6,174.105),(0.0,174.105),(0.0,186.4),(90.0,186.4),(90.0,174.105),(89.4,174.105),(89.4,171.095),(45.6,171.095)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((45.8,171.16),(45.8,171.36),(46.0,171.36),(46.0,171.16),(45.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.2,171.16),(46.2,171.36),(46.4,171.36),(46.4,171.16),(46.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.6,171.16),(46.6,171.36),(46.8,171.36),(46.8,171.16),(46.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.0,171.16),(47.0,171.36),(47.2,171.36),(47.2,171.16),(47.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.4,171.16),(47.4,171.36),(47.6,171.36),(47.6,171.16),(47.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.8,171.16),(47.8,171.36),(48.0,171.36),(48.0,171.16),(47.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.2,171.16),(48.2,171.36),(48.4,171.36),(48.4,171.16),(48.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.6,171.16),(48.6,171.36),(48.8,171.36),(48.8,171.16),(48.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.0,171.16),(49.0,171.36),(49.2,171.36),(49.2,171.16),(49.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.4,171.16),(49.4,171.36),(49.6,171.36),(49.6,171.16),(49.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.8,171.16),(49.8,171.36),(50.0,171.36),(50.0,171.16),(49.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.2,171.16),(50.2,171.36),(50.4,171.36),(50.4,171.16),(50.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.6,171.16),(50.6,171.36),(50.8,171.36),(50.8,171.16),(50.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.0,171.16),(51.0,171.36),(51.2,171.36),(51.2,171.16),(51.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.4,171.16),(51.4,171.36),(51.6,171.36),(51.6,171.16),(51.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.8,171.16),(51.8,171.36),(52.0,171.36),(52.0,171.16),(51.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.2,171.16),(52.2,171.36),(52.4,171.36),(52.4,171.16),(52.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.6,171.16),(52.6,171.36),(52.8,171.36),(52.8,171.16),(52.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.0,171.16),(53.0,171.36),(53.2,171.36),(53.2,171.16),(53.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.4,171.16),(53.4,171.36),(53.6,171.36),(53.6,171.16),(53.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.8,171.16),(53.8,171.36),(54.0,171.36),(54.0,171.16),(53.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.2,171.16),(54.2,171.36),(54.4,171.36),(54.4,171.16),(54.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.6,171.16),(54.6,171.36),(54.8,171.36),(54.8,171.16),(54.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.0,171.16),(55.0,171.36),(55.2,171.36),(55.2,171.16),(55.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.4,171.16),(55.4,171.36),(55.6,171.36),(55.6,171.16),(55.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.8,171.16),(55.8,171.36),(56.0,171.36),(56.0,171.16),(55.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.2,171.16),(56.2,171.36),(56.4,171.36),(56.4,171.16),(56.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.6,171.16),(56.6,171.36),(56.8,171.36),(56.8,171.16),(56.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.0,171.16),(57.0,171.36),(57.2,171.36),(57.2,171.16),(57.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.4,171.16),(57.4,171.36),(57.6,171.36),(57.6,171.16),(57.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.8,171.16),(57.8,171.36),(58.0,171.36),(58.0,171.16),(57.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.2,171.16),(58.2,171.36),(58.4,171.36),(58.4,171.16),(58.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.6,171.16),(58.6,171.36),(58.8,171.36),(58.8,171.16),(58.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.0,171.16),(59.0,171.36),(59.2,171.36),(59.2,171.16),(59.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.4,171.16),(59.4,171.36),(59.6,171.36),(59.6,171.16),(59.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.8,171.16),(59.8,171.36),(60.0,171.36),(60.0,171.16),(59.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.2,171.16),(60.2,171.36),(60.4,171.36),(60.4,171.16),(60.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.6,171.16),(60.6,171.36),(60.8,171.36),(60.8,171.16),(60.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.0,171.16),(61.0,171.36),(61.2,171.36),(61.2,171.16),(61.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.4,171.16),(61.4,171.36),(61.6,171.36),(61.6,171.16),(61.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.8,171.16),(61.8,171.36),(62.0,171.36),(62.0,171.16),(61.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.2,171.16),(62.2,171.36),(62.4,171.36),(62.4,171.16),(62.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.6,171.16),(62.6,171.36),(62.8,171.36),(62.8,171.16),(62.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.0,171.16),(63.0,171.36),(63.2,171.36),(63.2,171.16),(63.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.4,171.16),(63.4,171.36),(63.6,171.36),(63.6,171.16),(63.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.8,171.16),(63.8,171.36),(64.0,171.36),(64.0,171.16),(63.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.2,171.16),(64.2,171.36),(64.4,171.36),(64.4,171.16),(64.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.6,171.16),(64.6,171.36),(64.8,171.36),(64.8,171.16),(64.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.0,171.16),(65.0,171.36),(65.2,171.36),(65.2,171.16),(65.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.4,171.16),(65.4,171.36),(65.6,171.36),(65.6,171.16),(65.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.8,171.16),(65.8,171.36),(66.0,171.36),(66.0,171.16),(65.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.2,171.16),(66.2,171.36),(66.4,171.36),(66.4,171.16),(66.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.6,171.16),(66.6,171.36),(66.8,171.36),(66.8,171.16),(66.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.0,171.16),(67.0,171.36),(67.2,171.36),(67.2,171.16),(67.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.4,171.16),(67.4,171.36),(67.6,171.36),(67.6,171.16),(67.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.8,171.16),(67.8,171.36),(68.0,171.36),(68.0,171.16),(67.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.2,171.16),(68.2,171.36),(68.4,171.36),(68.4,171.16),(68.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.6,171.16),(68.6,171.36),(68.8,171.36),(68.8,171.16),(68.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.0,171.16),(69.0,171.36),(69.2,171.36),(69.2,171.16),(69.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.4,171.16),(69.4,171.36),(69.6,171.36),(69.6,171.16),(69.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.8,171.16),(69.8,171.36),(70.0,171.36),(70.0,171.16),(69.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.2,171.16),(70.2,171.36),(70.4,171.36),(70.4,171.16),(70.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.6,171.16),(70.6,171.36),(70.8,171.36),(70.8,171.16),(70.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.0,171.16),(71.0,171.36),(71.2,171.36),(71.2,171.16),(71.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.4,171.16),(71.4,171.36),(71.6,171.36),(71.6,171.16),(71.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.8,171.16),(71.8,171.36),(72.0,171.36),(72.0,171.16),(71.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.2,171.16),(72.2,171.36),(72.4,171.36),(72.4,171.16),(72.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.6,171.16),(72.6,171.36),(72.8,171.36),(72.8,171.16),(72.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.0,171.16),(73.0,171.36),(73.2,171.36),(73.2,171.16),(73.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.4,171.16),(73.4,171.36),(73.6,171.36),(73.6,171.16),(73.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.8,171.16),(73.8,171.36),(74.0,171.36),(74.0,171.16),(73.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.2,171.16),(74.2,171.36),(74.4,171.36),(74.4,171.16),(74.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.6,171.16),(74.6,171.36),(74.8,171.36),(74.8,171.16),(74.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.0,171.16),(75.0,171.36),(75.2,171.36),(75.2,171.16),(75.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.4,171.16),(75.4,171.36),(75.6,171.36),(75.6,171.16),(75.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.8,171.16),(75.8,171.36),(76.0,171.36),(76.0,171.16),(75.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.2,171.16),(76.2,171.36),(76.4,171.36),(76.4,171.16),(76.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.6,171.16),(76.6,171.36),(76.8,171.36),(76.8,171.16),(76.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.0,171.16),(77.0,171.36),(77.2,171.36),(77.2,171.16),(77.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.4,171.16),(77.4,171.36),(77.6,171.36),(77.6,171.16),(77.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.8,171.16),(77.8,171.36),(78.0,171.36),(78.0,171.16),(77.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.2,171.16),(78.2,171.36),(78.4,171.36),(78.4,171.16),(78.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.6,171.16),(78.6,171.36),(78.8,171.36),(78.8,171.16),(78.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.0,171.16),(79.0,171.36),(79.2,171.36),(79.2,171.16),(79.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.4,171.16),(79.4,171.36),(79.6,171.36),(79.6,171.16),(79.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.8,171.16),(79.8,171.36),(80.0,171.36),(80.0,171.16),(79.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.2,171.16),(80.2,171.36),(80.4,171.36),(80.4,171.16),(80.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.6,171.16),(80.6,171.36),(80.8,171.36),(80.8,171.16),(80.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.0,171.16),(81.0,171.36),(81.2,171.36),(81.2,171.16),(81.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.4,171.16),(81.4,171.36),(81.6,171.36),(81.6,171.16),(81.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.8,171.16),(81.8,171.36),(82.0,171.36),(82.0,171.16),(81.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.2,171.16),(82.2,171.36),(82.4,171.36),(82.4,171.16),(82.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.6,171.16),(82.6,171.36),(82.8,171.36),(82.8,171.16),(82.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.0,171.16),(83.0,171.36),(83.2,171.36),(83.2,171.16),(83.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.4,171.16),(83.4,171.36),(83.6,171.36),(83.6,171.16),(83.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.8,171.16),(83.8,171.36),(84.0,171.36),(84.0,171.16),(83.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.2,171.16),(84.2,171.36),(84.4,171.36),(84.4,171.16),(84.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.6,171.16),(84.6,171.36),(84.8,171.36),(84.8,171.16),(84.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.0,171.16),(85.0,171.36),(85.2,171.36),(85.2,171.16),(85.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.4,171.16),(85.4,171.36),(85.6,171.36),(85.6,171.16),(85.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.8,171.16),(85.8,171.36),(86.0,171.36),(86.0,171.16),(85.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.2,171.16),(86.2,171.36),(86.4,171.36),(86.4,171.16),(86.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.6,171.16),(86.6,171.36),(86.8,171.36),(86.8,171.16),(86.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.0,171.16),(87.0,171.36),(87.2,171.36),(87.2,171.16),(87.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.4,171.16),(87.4,171.36),(87.6,171.36),(87.6,171.16),(87.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.8,171.16),(87.8,171.36),(88.0,171.36),(88.0,171.16),(87.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.2,171.16),(88.2,171.36),(88.4,171.36),(88.4,171.16),(88.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.6,171.16),(88.6,171.36),(88.8,171.36),(88.8,171.16),(88.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((89.0,171.16),(89.0,171.36),(89.2,171.36),(89.2,171.16),(89.0,171.16)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,176.15),(1.7,176.35),(1.9,176.35),(1.9,176.15),(1.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,176.15),(3.3,176.35),(3.5,176.35),(3.5,176.15),(3.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,176.15),(4.9,176.35),(5.1,176.35),(5.1,176.15),(4.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,176.15),(6.5,176.35),(6.7,176.35),(6.7,176.15),(6.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,176.15),(8.1,176.35),(8.3,176.35),(8.3,176.15),(8.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,176.15),(9.7,176.35),(9.9,176.35),(9.9,176.15),(9.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,176.15),(11.3,176.35),(11.5,176.35),(11.5,176.15),(11.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,176.15),(12.9,176.35),(13.1,176.35),(13.1,176.15),(12.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,176.15),(14.5,176.35),(14.7,176.35),(14.7,176.15),(14.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,176.15),(16.1,176.35),(16.3,176.35),(16.3,176.15),(16.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,176.15),(17.7,176.35),(17.9,176.35),(17.9,176.15),(17.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,176.15),(19.3,176.35),(19.5,176.35),(19.5,176.15),(19.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,176.15),(20.9,176.35),(21.1,176.35),(21.1,176.15),(20.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,176.15),(22.5,176.35),(22.7,176.35),(22.7,176.15),(22.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,176.15),(24.1,176.35),(24.3,176.35),(24.3,176.15),(24.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,176.15),(25.7,176.35),(25.9,176.35),(25.9,176.15),(25.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,176.15),(27.3,176.35),(27.5,176.35),(27.5,176.15),(27.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,176.15),(28.9,176.35),(29.1,176.35),(29.1,176.15),(28.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,176.15),(30.5,176.35),(30.7,176.35),(30.7,176.15),(30.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,176.15),(32.1,176.35),(32.3,176.35),(32.3,176.15),(32.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,176.15),(33.7,176.35),(33.9,176.35),(33.9,176.15),(33.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,176.15),(35.3,176.35),(35.5,176.35),(35.5,176.15),(35.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,176.15),(36.9,176.35),(37.1,176.35),(37.1,176.15),(36.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,176.15),(38.5,176.35),(38.7,176.35),(38.7,176.15),(38.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,176.15),(40.1,176.35),(40.3,176.35),(40.3,176.15),(40.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,176.15),(41.7,176.35),(41.9,176.35),(41.9,176.15),(41.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,176.15),(43.3,176.35),(43.5,176.35),(43.5,176.15),(43.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,176.15),(44.9,176.35),(45.1,176.35),(45.1,176.15),(44.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,176.15),(46.5,176.35),(46.7,176.35),(46.7,176.15),(46.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,176.15),(48.1,176.35),(48.3,176.35),(48.3,176.15),(48.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,176.15),(49.7,176.35),(49.9,176.35),(49.9,176.15),(49.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,176.15),(51.3,176.35),(51.5,176.35),(51.5,176.15),(51.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,176.15),(52.9,176.35),(53.1,176.35),(53.1,176.15),(52.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,176.15),(54.5,176.35),(54.7,176.35),(54.7,176.15),(54.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,176.15),(56.1,176.35),(56.3,176.35),(56.3,176.15),(56.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,176.15),(57.7,176.35),(57.9,176.35),(57.9,176.15),(57.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,176.15),(59.3,176.35),(59.5,176.35),(59.5,176.15),(59.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,176.15),(60.9,176.35),(61.1,176.35),(61.1,176.15),(60.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,176.15),(62.5,176.35),(62.7,176.35),(62.7,176.15),(62.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,176.15),(64.1,176.35),(64.3,176.35),(64.3,176.15),(64.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,176.15),(65.7,176.35),(65.9,176.35),(65.9,176.15),(65.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,176.15),(67.3,176.35),(67.5,176.35),(67.5,176.15),(67.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,176.15),(68.9,176.35),(69.1,176.35),(69.1,176.15),(68.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,176.15),(70.5,176.35),(70.7,176.35),(70.7,176.15),(70.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,176.15),(72.1,176.35),(72.3,176.35),(72.3,176.15),(72.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,176.15),(73.7,176.35),(73.9,176.35),(73.9,176.15),(73.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,176.15),(75.3,176.35),(75.5,176.35),(75.5,176.15),(75.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,176.15),(76.9,176.35),(77.1,176.35),(77.1,176.15),(76.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,176.15),(78.5,176.35),(78.7,176.35),(78.7,176.15),(78.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,176.15),(80.1,176.35),(80.3,176.35),(80.3,176.15),(80.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,176.15),(81.7,176.35),(81.9,176.35),(81.9,176.15),(81.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,176.15),(83.3,176.35),(83.5,176.35),(83.5,176.15),(83.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,176.15),(84.9,176.35),(85.1,176.35),(85.1,176.15),(84.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,176.15),(86.5,176.35),(86.7,176.35),(86.7,176.15),(86.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,176.15),(88.1,176.35),(88.3,176.35),(88.3,176.15),(88.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,177.75),(1.7,177.95),(1.9,177.95),(1.9,177.75),(1.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,177.75),(3.3,177.95),(3.5,177.95),(3.5,177.75),(3.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,177.75),(4.9,177.95),(5.1,177.95),(5.1,177.75),(4.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,177.75),(6.5,177.95),(6.7,177.95),(6.7,177.75),(6.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,177.75),(8.1,177.95),(8.3,177.95),(8.3,177.75),(8.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,177.75),(9.7,177.95),(9.9,177.95),(9.9,177.75),(9.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,177.75),(11.3,177.95),(11.5,177.95),(11.5,177.75),(11.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,177.75),(12.9,177.95),(13.1,177.95),(13.1,177.75),(12.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,177.75),(14.5,177.95),(14.7,177.95),(14.7,177.75),(14.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,177.75),(16.1,177.95),(16.3,177.95),(16.3,177.75),(16.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,177.75),(17.7,177.95),(17.9,177.95),(17.9,177.75),(17.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,177.75),(19.3,177.95),(19.5,177.95),(19.5,177.75),(19.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,177.75),(20.9,177.95),(21.1,177.95),(21.1,177.75),(20.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,177.75),(22.5,177.95),(22.7,177.95),(22.7,177.75),(22.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,177.75),(24.1,177.95),(24.3,177.95),(24.3,177.75),(24.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,177.75),(25.7,177.95),(25.9,177.95),(25.9,177.75),(25.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,177.75),(27.3,177.95),(27.5,177.95),(27.5,177.75),(27.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,177.75),(28.9,177.95),(29.1,177.95),(29.1,177.75),(28.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,177.75),(30.5,177.95),(30.7,177.95),(30.7,177.75),(30.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,177.75),(32.1,177.95),(32.3,177.95),(32.3,177.75),(32.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,177.75),(33.7,177.95),(33.9,177.95),(33.9,177.75),(33.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,177.75),(35.3,177.95),(35.5,177.95),(35.5,177.75),(35.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,177.75),(36.9,177.95),(37.1,177.95),(37.1,177.75),(36.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,177.75),(38.5,177.95),(38.7,177.95),(38.7,177.75),(38.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,177.75),(40.1,177.95),(40.3,177.95),(40.3,177.75),(40.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,177.75),(41.7,177.95),(41.9,177.95),(41.9,177.75),(41.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,177.75),(43.3,177.95),(43.5,177.95),(43.5,177.75),(43.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,177.75),(44.9,177.95),(45.1,177.95),(45.1,177.75),(44.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,177.75),(46.5,177.95),(46.7,177.95),(46.7,177.75),(46.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,177.75),(48.1,177.95),(48.3,177.95),(48.3,177.75),(48.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,177.75),(49.7,177.95),(49.9,177.95),(49.9,177.75),(49.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,177.75),(51.3,177.95),(51.5,177.95),(51.5,177.75),(51.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,177.75),(52.9,177.95),(53.1,177.95),(53.1,177.75),(52.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,177.75),(54.5,177.95),(54.7,177.95),(54.7,177.75),(54.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,177.75),(56.1,177.95),(56.3,177.95),(56.3,177.75),(56.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,177.75),(57.7,177.95),(57.9,177.95),(57.9,177.75),(57.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,177.75),(59.3,177.95),(59.5,177.95),(59.5,177.75),(59.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,177.75),(60.9,177.95),(61.1,177.95),(61.1,177.75),(60.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,177.75),(62.5,177.95),(62.7,177.95),(62.7,177.75),(62.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,177.75),(64.1,177.95),(64.3,177.95),(64.3,177.75),(64.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,177.75),(65.7,177.95),(65.9,177.95),(65.9,177.75),(65.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,177.75),(67.3,177.95),(67.5,177.95),(67.5,177.75),(67.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,177.75),(68.9,177.95),(69.1,177.95),(69.1,177.75),(68.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,177.75),(70.5,177.95),(70.7,177.95),(70.7,177.75),(70.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,177.75),(72.1,177.95),(72.3,177.95),(72.3,177.75),(72.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,177.75),(73.7,177.95),(73.9,177.95),(73.9,177.75),(73.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,177.75),(75.3,177.95),(75.5,177.95),(75.5,177.75),(75.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,177.75),(76.9,177.95),(77.1,177.95),(77.1,177.75),(76.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,177.75),(78.5,177.95),(78.7,177.95),(78.7,177.75),(78.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,177.75),(80.1,177.95),(80.3,177.95),(80.3,177.75),(80.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,177.75),(81.7,177.95),(81.9,177.95),(81.9,177.75),(81.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,177.75),(83.3,177.95),(83.5,177.95),(83.5,177.75),(83.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,177.75),(84.9,177.95),(85.1,177.95),(85.1,177.75),(84.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,177.75),(86.5,177.95),(86.7,177.95),(86.7,177.75),(86.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,177.75),(88.1,177.95),(88.3,177.95),(88.3,177.75),(88.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,179.35),(1.7,179.55),(1.9,179.55),(1.9,179.35),(1.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,179.35),(3.3,179.55),(3.5,179.55),(3.5,179.35),(3.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,179.35),(4.9,179.55),(5.1,179.55),(5.1,179.35),(4.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,179.35),(6.5,179.55),(6.7,179.55),(6.7,179.35),(6.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,179.35),(8.1,179.55),(8.3,179.55),(8.3,179.35),(8.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,179.35),(9.7,179.55),(9.9,179.55),(9.9,179.35),(9.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,179.35),(11.3,179.55),(11.5,179.55),(11.5,179.35),(11.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,179.35),(12.9,179.55),(13.1,179.55),(13.1,179.35),(12.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,179.35),(14.5,179.55),(14.7,179.55),(14.7,179.35),(14.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,179.35),(16.1,179.55),(16.3,179.55),(16.3,179.35),(16.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,179.35),(17.7,179.55),(17.9,179.55),(17.9,179.35),(17.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,179.35),(19.3,179.55),(19.5,179.55),(19.5,179.35),(19.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,179.35),(20.9,179.55),(21.1,179.55),(21.1,179.35),(20.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,179.35),(22.5,179.55),(22.7,179.55),(22.7,179.35),(22.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,179.35),(24.1,179.55),(24.3,179.55),(24.3,179.35),(24.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,179.35),(25.7,179.55),(25.9,179.55),(25.9,179.35),(25.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,179.35),(27.3,179.55),(27.5,179.55),(27.5,179.35),(27.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,179.35),(28.9,179.55),(29.1,179.55),(29.1,179.35),(28.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,179.35),(30.5,179.55),(30.7,179.55),(30.7,179.35),(30.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,179.35),(32.1,179.55),(32.3,179.55),(32.3,179.35),(32.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,179.35),(33.7,179.55),(33.9,179.55),(33.9,179.35),(33.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,179.35),(35.3,179.55),(35.5,179.55),(35.5,179.35),(35.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,179.35),(36.9,179.55),(37.1,179.55),(37.1,179.35),(36.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,179.35),(38.5,179.55),(38.7,179.55),(38.7,179.35),(38.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,179.35),(40.1,179.55),(40.3,179.55),(40.3,179.35),(40.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,179.35),(41.7,179.55),(41.9,179.55),(41.9,179.35),(41.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,179.35),(43.3,179.55),(43.5,179.55),(43.5,179.35),(43.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,179.35),(44.9,179.55),(45.1,179.55),(45.1,179.35),(44.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,179.35),(46.5,179.55),(46.7,179.55),(46.7,179.35),(46.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,179.35),(48.1,179.55),(48.3,179.55),(48.3,179.35),(48.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,179.35),(49.7,179.55),(49.9,179.55),(49.9,179.35),(49.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,179.35),(51.3,179.55),(51.5,179.55),(51.5,179.35),(51.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,179.35),(52.9,179.55),(53.1,179.55),(53.1,179.35),(52.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,179.35),(54.5,179.55),(54.7,179.55),(54.7,179.35),(54.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,179.35),(56.1,179.55),(56.3,179.55),(56.3,179.35),(56.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,179.35),(57.7,179.55),(57.9,179.55),(57.9,179.35),(57.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,179.35),(59.3,179.55),(59.5,179.55),(59.5,179.35),(59.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,179.35),(60.9,179.55),(61.1,179.55),(61.1,179.35),(60.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,179.35),(62.5,179.55),(62.7,179.55),(62.7,179.35),(62.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,179.35),(64.1,179.55),(64.3,179.55),(64.3,179.35),(64.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,179.35),(65.7,179.55),(65.9,179.55),(65.9,179.35),(65.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,179.35),(67.3,179.55),(67.5,179.55),(67.5,179.35),(67.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,179.35),(68.9,179.55),(69.1,179.55),(69.1,179.35),(68.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,179.35),(70.5,179.55),(70.7,179.55),(70.7,179.35),(70.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,179.35),(72.1,179.55),(72.3,179.55),(72.3,179.35),(72.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,179.35),(73.7,179.55),(73.9,179.55),(73.9,179.35),(73.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,179.35),(75.3,179.55),(75.5,179.55),(75.5,179.35),(75.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,179.35),(76.9,179.55),(77.1,179.55),(77.1,179.35),(76.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,179.35),(78.5,179.55),(78.7,179.55),(78.7,179.35),(78.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,179.35),(80.1,179.55),(80.3,179.55),(80.3,179.35),(80.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,179.35),(81.7,179.55),(81.9,179.55),(81.9,179.35),(81.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,179.35),(83.3,179.55),(83.5,179.55),(83.5,179.35),(83.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,179.35),(84.9,179.55),(85.1,179.55),(85.1,179.35),(84.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,179.35),(86.5,179.55),(86.7,179.55),(86.7,179.35),(86.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,179.35),(88.1,179.55),(88.3,179.55),(88.3,179.35),(88.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,180.95),(1.7,181.15),(1.9,181.15),(1.9,180.95),(1.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,180.95),(3.3,181.15),(3.5,181.15),(3.5,180.95),(3.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,180.95),(4.9,181.15),(5.1,181.15),(5.1,180.95),(4.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,180.95),(6.5,181.15),(6.7,181.15),(6.7,180.95),(6.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,180.95),(8.1,181.15),(8.3,181.15),(8.3,180.95),(8.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,180.95),(9.7,181.15),(9.9,181.15),(9.9,180.95),(9.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,180.95),(11.3,181.15),(11.5,181.15),(11.5,180.95),(11.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,180.95),(12.9,181.15),(13.1,181.15),(13.1,180.95),(12.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,180.95),(14.5,181.15),(14.7,181.15),(14.7,180.95),(14.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,180.95),(16.1,181.15),(16.3,181.15),(16.3,180.95),(16.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,180.95),(17.7,181.15),(17.9,181.15),(17.9,180.95),(17.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,180.95),(19.3,181.15),(19.5,181.15),(19.5,180.95),(19.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,180.95),(20.9,181.15),(21.1,181.15),(21.1,180.95),(20.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,180.95),(22.5,181.15),(22.7,181.15),(22.7,180.95),(22.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,180.95),(24.1,181.15),(24.3,181.15),(24.3,180.95),(24.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,180.95),(25.7,181.15),(25.9,181.15),(25.9,180.95),(25.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,180.95),(27.3,181.15),(27.5,181.15),(27.5,180.95),(27.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,180.95),(28.9,181.15),(29.1,181.15),(29.1,180.95),(28.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,180.95),(30.5,181.15),(30.7,181.15),(30.7,180.95),(30.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,180.95),(32.1,181.15),(32.3,181.15),(32.3,180.95),(32.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,180.95),(33.7,181.15),(33.9,181.15),(33.9,180.95),(33.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,180.95),(35.3,181.15),(35.5,181.15),(35.5,180.95),(35.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,180.95),(36.9,181.15),(37.1,181.15),(37.1,180.95),(36.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,180.95),(38.5,181.15),(38.7,181.15),(38.7,180.95),(38.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,180.95),(40.1,181.15),(40.3,181.15),(40.3,180.95),(40.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,180.95),(41.7,181.15),(41.9,181.15),(41.9,180.95),(41.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,180.95),(43.3,181.15),(43.5,181.15),(43.5,180.95),(43.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,180.95),(44.9,181.15),(45.1,181.15),(45.1,180.95),(44.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,180.95),(46.5,181.15),(46.7,181.15),(46.7,180.95),(46.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,180.95),(48.1,181.15),(48.3,181.15),(48.3,180.95),(48.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,180.95),(49.7,181.15),(49.9,181.15),(49.9,180.95),(49.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,180.95),(51.3,181.15),(51.5,181.15),(51.5,180.95),(51.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,180.95),(52.9,181.15),(53.1,181.15),(53.1,180.95),(52.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,180.95),(54.5,181.15),(54.7,181.15),(54.7,180.95),(54.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,180.95),(56.1,181.15),(56.3,181.15),(56.3,180.95),(56.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,180.95),(57.7,181.15),(57.9,181.15),(57.9,180.95),(57.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,180.95),(59.3,181.15),(59.5,181.15),(59.5,180.95),(59.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,180.95),(60.9,181.15),(61.1,181.15),(61.1,180.95),(60.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,180.95),(62.5,181.15),(62.7,181.15),(62.7,180.95),(62.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,180.95),(64.1,181.15),(64.3,181.15),(64.3,180.95),(64.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,180.95),(65.7,181.15),(65.9,181.15),(65.9,180.95),(65.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,180.95),(67.3,181.15),(67.5,181.15),(67.5,180.95),(67.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,180.95),(68.9,181.15),(69.1,181.15),(69.1,180.95),(68.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,180.95),(70.5,181.15),(70.7,181.15),(70.7,180.95),(70.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,180.95),(72.1,181.15),(72.3,181.15),(72.3,180.95),(72.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,180.95),(73.7,181.15),(73.9,181.15),(73.9,180.95),(73.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,180.95),(75.3,181.15),(75.5,181.15),(75.5,180.95),(75.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,180.95),(76.9,181.15),(77.1,181.15),(77.1,180.95),(76.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,180.95),(78.5,181.15),(78.7,181.15),(78.7,180.95),(78.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,180.95),(80.1,181.15),(80.3,181.15),(80.3,180.95),(80.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,180.95),(81.7,181.15),(81.9,181.15),(81.9,180.95),(81.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,180.95),(83.3,181.15),(83.5,181.15),(83.5,180.95),(83.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,180.95),(84.9,181.15),(85.1,181.15),(85.1,180.95),(84.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,180.95),(86.5,181.15),(86.7,181.15),(86.7,180.95),(86.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,180.95),(88.1,181.15),(88.3,181.15),(88.3,180.95),(88.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,182.55),(1.7,182.75),(1.9,182.75),(1.9,182.55),(1.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,182.55),(3.3,182.75),(3.5,182.75),(3.5,182.55),(3.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,182.55),(4.9,182.75),(5.1,182.75),(5.1,182.55),(4.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,182.55),(6.5,182.75),(6.7,182.75),(6.7,182.55),(6.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,182.55),(8.1,182.75),(8.3,182.75),(8.3,182.55),(8.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,182.55),(9.7,182.75),(9.9,182.75),(9.9,182.55),(9.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,182.55),(11.3,182.75),(11.5,182.75),(11.5,182.55),(11.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,182.55),(12.9,182.75),(13.1,182.75),(13.1,182.55),(12.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,182.55),(14.5,182.75),(14.7,182.75),(14.7,182.55),(14.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,182.55),(16.1,182.75),(16.3,182.75),(16.3,182.55),(16.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,182.55),(17.7,182.75),(17.9,182.75),(17.9,182.55),(17.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,182.55),(19.3,182.75),(19.5,182.75),(19.5,182.55),(19.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,182.55),(20.9,182.75),(21.1,182.75),(21.1,182.55),(20.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,182.55),(22.5,182.75),(22.7,182.75),(22.7,182.55),(22.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,182.55),(24.1,182.75),(24.3,182.75),(24.3,182.55),(24.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,182.55),(25.7,182.75),(25.9,182.75),(25.9,182.55),(25.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,182.55),(27.3,182.75),(27.5,182.75),(27.5,182.55),(27.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,182.55),(28.9,182.75),(29.1,182.75),(29.1,182.55),(28.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,182.55),(30.5,182.75),(30.7,182.75),(30.7,182.55),(30.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,182.55),(32.1,182.75),(32.3,182.75),(32.3,182.55),(32.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,182.55),(33.7,182.75),(33.9,182.75),(33.9,182.55),(33.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,182.55),(35.3,182.75),(35.5,182.75),(35.5,182.55),(35.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,182.55),(36.9,182.75),(37.1,182.75),(37.1,182.55),(36.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,182.55),(38.5,182.75),(38.7,182.75),(38.7,182.55),(38.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,182.55),(40.1,182.75),(40.3,182.75),(40.3,182.55),(40.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,182.55),(41.7,182.75),(41.9,182.75),(41.9,182.55),(41.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,182.55),(43.3,182.75),(43.5,182.75),(43.5,182.55),(43.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,182.55),(44.9,182.75),(45.1,182.75),(45.1,182.55),(44.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,182.55),(46.5,182.75),(46.7,182.75),(46.7,182.55),(46.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,182.55),(48.1,182.75),(48.3,182.75),(48.3,182.55),(48.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,182.55),(49.7,182.75),(49.9,182.75),(49.9,182.55),(49.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,182.55),(51.3,182.75),(51.5,182.75),(51.5,182.55),(51.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,182.55),(52.9,182.75),(53.1,182.75),(53.1,182.55),(52.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,182.55),(54.5,182.75),(54.7,182.75),(54.7,182.55),(54.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,182.55),(56.1,182.75),(56.3,182.75),(56.3,182.55),(56.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,182.55),(57.7,182.75),(57.9,182.75),(57.9,182.55),(57.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,182.55),(59.3,182.75),(59.5,182.75),(59.5,182.55),(59.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,182.55),(60.9,182.75),(61.1,182.75),(61.1,182.55),(60.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,182.55),(62.5,182.75),(62.7,182.75),(62.7,182.55),(62.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,182.55),(64.1,182.75),(64.3,182.75),(64.3,182.55),(64.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,182.55),(65.7,182.75),(65.9,182.75),(65.9,182.55),(65.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,182.55),(67.3,182.75),(67.5,182.75),(67.5,182.55),(67.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,182.55),(68.9,182.75),(69.1,182.75),(69.1,182.55),(68.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,182.55),(70.5,182.75),(70.7,182.75),(70.7,182.55),(70.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,182.55),(72.1,182.75),(72.3,182.75),(72.3,182.55),(72.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,182.55),(73.7,182.75),(73.9,182.75),(73.9,182.55),(73.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,182.55),(75.3,182.75),(75.5,182.75),(75.5,182.55),(75.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,182.55),(76.9,182.75),(77.1,182.75),(77.1,182.55),(76.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,182.55),(78.5,182.75),(78.7,182.75),(78.7,182.55),(78.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,182.55),(80.1,182.75),(80.3,182.75),(80.3,182.55),(80.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,182.55),(81.7,182.75),(81.9,182.75),(81.9,182.55),(81.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,182.55),(83.3,182.75),(83.5,182.75),(83.5,182.55),(83.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,182.55),(84.9,182.75),(85.1,182.75),(85.1,182.55),(84.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,182.55),(86.5,182.75),(86.7,182.75),(86.7,182.55),(86.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,182.55),(88.1,182.75),(88.3,182.75),(88.3,182.55),(88.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,184.15),(1.7,184.35),(1.9,184.35),(1.9,184.15),(1.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,184.15),(3.3,184.35),(3.5,184.35),(3.5,184.15),(3.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,184.15),(4.9,184.35),(5.1,184.35),(5.1,184.15),(4.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,184.15),(6.5,184.35),(6.7,184.35),(6.7,184.15),(6.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,184.15),(8.1,184.35),(8.3,184.35),(8.3,184.15),(8.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,184.15),(9.7,184.35),(9.9,184.35),(9.9,184.15),(9.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,184.15),(11.3,184.35),(11.5,184.35),(11.5,184.15),(11.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,184.15),(12.9,184.35),(13.1,184.35),(13.1,184.15),(12.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,184.15),(14.5,184.35),(14.7,184.35),(14.7,184.15),(14.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,184.15),(16.1,184.35),(16.3,184.35),(16.3,184.15),(16.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,184.15),(17.7,184.35),(17.9,184.35),(17.9,184.15),(17.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,184.15),(19.3,184.35),(19.5,184.35),(19.5,184.15),(19.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,184.15),(20.9,184.35),(21.1,184.35),(21.1,184.15),(20.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,184.15),(22.5,184.35),(22.7,184.35),(22.7,184.15),(22.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,184.15),(24.1,184.35),(24.3,184.35),(24.3,184.15),(24.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,184.15),(25.7,184.35),(25.9,184.35),(25.9,184.15),(25.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,184.15),(27.3,184.35),(27.5,184.35),(27.5,184.15),(27.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,184.15),(28.9,184.35),(29.1,184.35),(29.1,184.15),(28.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,184.15),(30.5,184.35),(30.7,184.35),(30.7,184.15),(30.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,184.15),(32.1,184.35),(32.3,184.35),(32.3,184.15),(32.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,184.15),(33.7,184.35),(33.9,184.35),(33.9,184.15),(33.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,184.15),(35.3,184.35),(35.5,184.35),(35.5,184.15),(35.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,184.15),(36.9,184.35),(37.1,184.35),(37.1,184.15),(36.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,184.15),(38.5,184.35),(38.7,184.35),(38.7,184.15),(38.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,184.15),(40.1,184.35),(40.3,184.35),(40.3,184.15),(40.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,184.15),(41.7,184.35),(41.9,184.35),(41.9,184.15),(41.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,184.15),(43.3,184.35),(43.5,184.35),(43.5,184.15),(43.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,184.15),(44.9,184.35),(45.1,184.35),(45.1,184.15),(44.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,184.15),(46.5,184.35),(46.7,184.35),(46.7,184.15),(46.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,184.15),(48.1,184.35),(48.3,184.35),(48.3,184.15),(48.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,184.15),(49.7,184.35),(49.9,184.35),(49.9,184.15),(49.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,184.15),(51.3,184.35),(51.5,184.35),(51.5,184.15),(51.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,184.15),(52.9,184.35),(53.1,184.35),(53.1,184.15),(52.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,184.15),(54.5,184.35),(54.7,184.35),(54.7,184.15),(54.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,184.15),(56.1,184.35),(56.3,184.35),(56.3,184.15),(56.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,184.15),(57.7,184.35),(57.9,184.35),(57.9,184.15),(57.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,184.15),(59.3,184.35),(59.5,184.35),(59.5,184.15),(59.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,184.15),(60.9,184.35),(61.1,184.35),(61.1,184.15),(60.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,184.15),(62.5,184.35),(62.7,184.35),(62.7,184.15),(62.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,184.15),(64.1,184.35),(64.3,184.35),(64.3,184.15),(64.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,184.15),(65.7,184.35),(65.9,184.35),(65.9,184.15),(65.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,184.15),(67.3,184.35),(67.5,184.35),(67.5,184.15),(67.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,184.15),(68.9,184.35),(69.1,184.35),(69.1,184.15),(68.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,184.15),(70.5,184.35),(70.7,184.35),(70.7,184.15),(70.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,184.15),(72.1,184.35),(72.3,184.35),(72.3,184.15),(72.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,184.15),(73.7,184.35),(73.9,184.35),(73.9,184.15),(73.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,184.15),(75.3,184.35),(75.5,184.35),(75.5,184.15),(75.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,184.15),(76.9,184.35),(77.1,184.35),(77.1,184.15),(76.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,184.15),(78.5,184.35),(78.7,184.35),(78.7,184.15),(78.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,184.15),(80.1,184.35),(80.3,184.35),(80.3,184.15),(80.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,184.15),(81.7,184.35),(81.9,184.35),(81.9,184.15),(81.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,184.15),(83.3,184.35),(83.5,184.35),(83.5,184.15),(83.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,184.15),(84.9,184.35),(85.1,184.35),(85.1,184.15),(84.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,184.15),(86.5,184.35),(86.7,184.35),(86.7,184.15),(86.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,184.15),(88.1,184.35),(88.3,184.35),(88.3,184.15),(88.1,184.15)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,171.375),(0.0,171.625),(90.0,171.625),(90.0,171.375),(0.0,171.375)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,171.415),(0.0,171.585),(90.0,171.585),(90.0,171.415),(0.0,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,171.415),(0.29,171.585),(0.46,171.585),(0.46,171.415),(0.29,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,171.415),(0.63,171.585),(0.8,171.585),(0.8,171.415),(0.63,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,171.415),(0.97,171.585),(1.14,171.585),(1.14,171.415),(0.97,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,171.415),(1.31,171.585),(1.48,171.585),(1.48,171.415),(1.31,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,171.415),(1.65,171.585),(1.82,171.585),(1.82,171.415),(1.65,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,171.415),(1.99,171.585),(2.16,171.585),(2.16,171.415),(1.99,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,171.415),(2.67,171.585),(2.84,171.585),(2.84,171.415),(2.67,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,171.415),(87.16,171.585),(87.33,171.585),(87.33,171.415),(87.16,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,171.415),(87.84,171.585),(88.01,171.585),(88.01,171.415),(87.84,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,171.415),(88.18,171.585),(88.35,171.585),(88.35,171.415),(88.18,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,171.415),(88.52,171.585),(88.69,171.585),(88.69,171.415),(88.52,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,171.415),(88.86,171.585),(89.03,171.585),(89.03,171.415),(88.86,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,171.415),(89.2,171.585),(89.37,171.585),(89.37,171.415),(89.2,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,171.415),(89.54,171.585),(89.71,171.585),(89.71,171.415),(89.54,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,171.415),(87.14,171.585),(87.31,171.585),(87.31,171.415),(87.14,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,171.415),(87.86,171.585),(88.03,171.585),(88.03,171.415),(87.86,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,171.415),(88.22,171.585),(88.39,171.585),(88.39,171.415),(88.22,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,171.415),(88.58,171.585),(88.75,171.585),(88.75,171.415),(88.58,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,171.415),(88.94,171.585),(89.11,171.585),(89.11,171.415),(88.94,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,171.415),(89.3,171.585),(89.47,171.585),(89.47,171.415),(89.3,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,171.415),(89.66,171.585),(89.83,171.585),(89.83,171.415),(89.66,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,171.415),(0.17,171.585),(0.34,171.585),(0.34,171.415),(0.17,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,171.415),(0.53,171.585),(0.7,171.585),(0.7,171.415),(0.53,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,171.415),(0.89,171.585),(1.06,171.585),(1.06,171.415),(0.89,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,171.415),(1.25,171.585),(1.42,171.585),(1.42,171.415),(1.25,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,171.415),(1.61,171.585),(1.78,171.585),(1.78,171.415),(1.61,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,171.415),(1.97,171.585),(2.14,171.585),(2.14,171.415),(1.97,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,171.415),(2.69,171.585),(2.86,171.585),(2.86,171.415),(2.69,171.415)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,171.34),(0.14,171.66),(2.64,171.66),(2.64,171.645),(2.89,171.645),(2.89,171.355),(2.64,171.355),(2.64,171.34),(0.14,171.34)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,171.34),(87.36,171.355),(87.11,171.355),(87.11,171.645),(87.36,171.645),(87.36,171.66),(89.86,171.66),(89.86,171.34),(87.36,171.34)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,171.425),(0.195,171.575),(0.345,171.575),(0.345,171.425),(0.195,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,171.425),(0.515,171.575),(0.665,171.575),(0.665,171.425),(0.515,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,171.425),(0.835,171.575),(0.985,171.575),(0.985,171.425),(0.835,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,171.425),(1.155,171.575),(1.305,171.575),(1.305,171.425),(1.155,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,171.425),(1.475,171.575),(1.625,171.575),(1.625,171.425),(1.475,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,171.425),(1.795,171.575),(1.945,171.575),(1.945,171.425),(1.795,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,171.425),(2.115,171.575),(2.265,171.575),(2.265,171.425),(2.115,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,171.425),(2.435,171.575),(2.585,171.575),(2.585,171.425),(2.435,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,171.425),(87.415,171.575),(87.565,171.575),(87.565,171.425),(87.415,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,171.425),(87.735,171.575),(87.885,171.575),(87.885,171.425),(87.735,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,171.425),(88.055,171.575),(88.205,171.575),(88.205,171.425),(88.055,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,171.425),(88.375,171.575),(88.525,171.575),(88.525,171.425),(88.375,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,171.425),(88.695,171.575),(88.845,171.575),(88.845,171.425),(88.695,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,171.425),(89.015,171.575),(89.165,171.575),(89.165,171.425),(89.015,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,171.425),(89.335,171.575),(89.485,171.575),(89.485,171.425),(89.335,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,171.425),(89.655,171.575),(89.805,171.575),(89.805,171.425),(89.655,171.425)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'm2',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,157.6),(0.0,169.895),(0.6,169.895),(0.6,172.905),(44.4,172.905),(44.4,169.895),(90.0,169.895),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((0.8,172.64),(0.8,172.84),(1.0,172.84),(1.0,172.64),(0.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.2,172.64),(1.2,172.84),(1.4,172.84),(1.4,172.64),(1.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.6,172.64),(1.6,172.84),(1.8,172.84),(1.8,172.64),(1.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.0,172.64),(2.0,172.84),(2.2,172.84),(2.2,172.64),(2.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.4,172.64),(2.4,172.84),(2.6,172.84),(2.6,172.64),(2.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.8,172.64),(2.8,172.84),(3.0,172.84),(3.0,172.64),(2.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.2,172.64),(3.2,172.84),(3.4,172.84),(3.4,172.64),(3.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.6,172.64),(3.6,172.84),(3.8,172.84),(3.8,172.64),(3.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.0,172.64),(4.0,172.84),(4.2,172.84),(4.2,172.64),(4.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.4,172.64),(4.4,172.84),(4.6,172.84),(4.6,172.64),(4.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.8,172.64),(4.8,172.84),(5.0,172.84),(5.0,172.64),(4.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.2,172.64),(5.2,172.84),(5.4,172.84),(5.4,172.64),(5.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.6,172.64),(5.6,172.84),(5.8,172.84),(5.8,172.64),(5.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.0,172.64),(6.0,172.84),(6.2,172.84),(6.2,172.64),(6.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.4,172.64),(6.4,172.84),(6.6,172.84),(6.6,172.64),(6.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.8,172.64),(6.8,172.84),(7.0,172.84),(7.0,172.64),(6.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.2,172.64),(7.2,172.84),(7.4,172.84),(7.4,172.64),(7.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.6,172.64),(7.6,172.84),(7.8,172.84),(7.8,172.64),(7.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.0,172.64),(8.0,172.84),(8.2,172.84),(8.2,172.64),(8.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.4,172.64),(8.4,172.84),(8.6,172.84),(8.6,172.64),(8.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.8,172.64),(8.8,172.84),(9.0,172.84),(9.0,172.64),(8.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.2,172.64),(9.2,172.84),(9.4,172.84),(9.4,172.64),(9.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.6,172.64),(9.6,172.84),(9.8,172.84),(9.8,172.64),(9.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.0,172.64),(10.0,172.84),(10.2,172.84),(10.2,172.64),(10.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.4,172.64),(10.4,172.84),(10.6,172.84),(10.6,172.64),(10.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.8,172.64),(10.8,172.84),(11.0,172.84),(11.0,172.64),(10.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.2,172.64),(11.2,172.84),(11.4,172.84),(11.4,172.64),(11.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.6,172.64),(11.6,172.84),(11.8,172.84),(11.8,172.64),(11.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.0,172.64),(12.0,172.84),(12.2,172.84),(12.2,172.64),(12.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.4,172.64),(12.4,172.84),(12.6,172.84),(12.6,172.64),(12.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.8,172.64),(12.8,172.84),(13.0,172.84),(13.0,172.64),(12.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.2,172.64),(13.2,172.84),(13.4,172.84),(13.4,172.64),(13.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.6,172.64),(13.6,172.84),(13.8,172.84),(13.8,172.64),(13.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.0,172.64),(14.0,172.84),(14.2,172.84),(14.2,172.64),(14.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.4,172.64),(14.4,172.84),(14.6,172.84),(14.6,172.64),(14.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.8,172.64),(14.8,172.84),(15.0,172.84),(15.0,172.64),(14.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.2,172.64),(15.2,172.84),(15.4,172.84),(15.4,172.64),(15.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.6,172.64),(15.6,172.84),(15.8,172.84),(15.8,172.64),(15.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.0,172.64),(16.0,172.84),(16.2,172.84),(16.2,172.64),(16.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.4,172.64),(16.4,172.84),(16.6,172.84),(16.6,172.64),(16.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.8,172.64),(16.8,172.84),(17.0,172.84),(17.0,172.64),(16.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.2,172.64),(17.2,172.84),(17.4,172.84),(17.4,172.64),(17.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.6,172.64),(17.6,172.84),(17.8,172.84),(17.8,172.64),(17.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.0,172.64),(18.0,172.84),(18.2,172.84),(18.2,172.64),(18.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.4,172.64),(18.4,172.84),(18.6,172.84),(18.6,172.64),(18.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.8,172.64),(18.8,172.84),(19.0,172.84),(19.0,172.64),(18.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.2,172.64),(19.2,172.84),(19.4,172.84),(19.4,172.64),(19.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.6,172.64),(19.6,172.84),(19.8,172.84),(19.8,172.64),(19.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.0,172.64),(20.0,172.84),(20.2,172.84),(20.2,172.64),(20.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.4,172.64),(20.4,172.84),(20.6,172.84),(20.6,172.64),(20.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.8,172.64),(20.8,172.84),(21.0,172.84),(21.0,172.64),(20.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.2,172.64),(21.2,172.84),(21.4,172.84),(21.4,172.64),(21.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.6,172.64),(21.6,172.84),(21.8,172.84),(21.8,172.64),(21.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.0,172.64),(22.0,172.84),(22.2,172.84),(22.2,172.64),(22.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.4,172.64),(22.4,172.84),(22.6,172.84),(22.6,172.64),(22.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.8,172.64),(22.8,172.84),(23.0,172.84),(23.0,172.64),(22.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.2,172.64),(23.2,172.84),(23.4,172.84),(23.4,172.64),(23.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.6,172.64),(23.6,172.84),(23.8,172.84),(23.8,172.64),(23.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.0,172.64),(24.0,172.84),(24.2,172.84),(24.2,172.64),(24.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.4,172.64),(24.4,172.84),(24.6,172.84),(24.6,172.64),(24.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.8,172.64),(24.8,172.84),(25.0,172.84),(25.0,172.64),(24.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.2,172.64),(25.2,172.84),(25.4,172.84),(25.4,172.64),(25.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.6,172.64),(25.6,172.84),(25.8,172.84),(25.8,172.64),(25.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.0,172.64),(26.0,172.84),(26.2,172.84),(26.2,172.64),(26.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.4,172.64),(26.4,172.84),(26.6,172.84),(26.6,172.64),(26.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.8,172.64),(26.8,172.84),(27.0,172.84),(27.0,172.64),(26.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.2,172.64),(27.2,172.84),(27.4,172.84),(27.4,172.64),(27.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.6,172.64),(27.6,172.84),(27.8,172.84),(27.8,172.64),(27.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.0,172.64),(28.0,172.84),(28.2,172.84),(28.2,172.64),(28.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.4,172.64),(28.4,172.84),(28.6,172.84),(28.6,172.64),(28.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.8,172.64),(28.8,172.84),(29.0,172.84),(29.0,172.64),(28.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.2,172.64),(29.2,172.84),(29.4,172.84),(29.4,172.64),(29.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.6,172.64),(29.6,172.84),(29.8,172.84),(29.8,172.64),(29.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.0,172.64),(30.0,172.84),(30.2,172.84),(30.2,172.64),(30.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.4,172.64),(30.4,172.84),(30.6,172.84),(30.6,172.64),(30.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.8,172.64),(30.8,172.84),(31.0,172.84),(31.0,172.64),(30.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.2,172.64),(31.2,172.84),(31.4,172.84),(31.4,172.64),(31.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.6,172.64),(31.6,172.84),(31.8,172.84),(31.8,172.64),(31.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.0,172.64),(32.0,172.84),(32.2,172.84),(32.2,172.64),(32.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.4,172.64),(32.4,172.84),(32.6,172.84),(32.6,172.64),(32.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.8,172.64),(32.8,172.84),(33.0,172.84),(33.0,172.64),(32.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.2,172.64),(33.2,172.84),(33.4,172.84),(33.4,172.64),(33.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.6,172.64),(33.6,172.84),(33.8,172.84),(33.8,172.64),(33.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.0,172.64),(34.0,172.84),(34.2,172.84),(34.2,172.64),(34.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.4,172.64),(34.4,172.84),(34.6,172.84),(34.6,172.64),(34.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.8,172.64),(34.8,172.84),(35.0,172.84),(35.0,172.64),(34.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.2,172.64),(35.2,172.84),(35.4,172.84),(35.4,172.64),(35.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.6,172.64),(35.6,172.84),(35.8,172.84),(35.8,172.64),(35.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.0,172.64),(36.0,172.84),(36.2,172.84),(36.2,172.64),(36.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.4,172.64),(36.4,172.84),(36.6,172.84),(36.6,172.64),(36.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.8,172.64),(36.8,172.84),(37.0,172.84),(37.0,172.64),(36.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.2,172.64),(37.2,172.84),(37.4,172.84),(37.4,172.64),(37.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.6,172.64),(37.6,172.84),(37.8,172.84),(37.8,172.64),(37.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.0,172.64),(38.0,172.84),(38.2,172.84),(38.2,172.64),(38.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.4,172.64),(38.4,172.84),(38.6,172.84),(38.6,172.64),(38.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.8,172.64),(38.8,172.84),(39.0,172.84),(39.0,172.64),(38.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.2,172.64),(39.2,172.84),(39.4,172.84),(39.4,172.64),(39.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.6,172.64),(39.6,172.84),(39.8,172.84),(39.8,172.64),(39.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.0,172.64),(40.0,172.84),(40.2,172.84),(40.2,172.64),(40.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.4,172.64),(40.4,172.84),(40.6,172.84),(40.6,172.64),(40.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.8,172.64),(40.8,172.84),(41.0,172.84),(41.0,172.64),(40.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.2,172.64),(41.2,172.84),(41.4,172.84),(41.4,172.64),(41.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.6,172.64),(41.6,172.84),(41.8,172.84),(41.8,172.64),(41.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.0,172.64),(42.0,172.84),(42.2,172.84),(42.2,172.64),(42.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.4,172.64),(42.4,172.84),(42.6,172.84),(42.6,172.64),(42.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.8,172.64),(42.8,172.84),(43.0,172.84),(43.0,172.64),(42.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.2,172.64),(43.2,172.84),(43.4,172.84),(43.4,172.64),(43.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.6,172.64),(43.6,172.84),(43.8,172.84),(43.8,172.64),(43.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((44.0,172.64),(44.0,172.84),(44.2,172.84),(44.2,172.64),(44.0,172.64)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,157.6),(0.0,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,159.65),(1.7,159.85),(1.9,159.85),(1.9,159.65),(1.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,159.65),(3.3,159.85),(3.5,159.85),(3.5,159.65),(3.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,159.65),(4.9,159.85),(5.1,159.85),(5.1,159.65),(4.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,159.65),(6.5,159.85),(6.7,159.85),(6.7,159.65),(6.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,159.65),(8.1,159.85),(8.3,159.85),(8.3,159.65),(8.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,159.65),(9.7,159.85),(9.9,159.85),(9.9,159.65),(9.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,159.65),(11.3,159.85),(11.5,159.85),(11.5,159.65),(11.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,159.65),(12.9,159.85),(13.1,159.85),(13.1,159.65),(12.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,159.65),(14.5,159.85),(14.7,159.85),(14.7,159.65),(14.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,159.65),(16.1,159.85),(16.3,159.85),(16.3,159.65),(16.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,159.65),(17.7,159.85),(17.9,159.85),(17.9,159.65),(17.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,159.65),(19.3,159.85),(19.5,159.85),(19.5,159.65),(19.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,159.65),(20.9,159.85),(21.1,159.85),(21.1,159.65),(20.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,159.65),(22.5,159.85),(22.7,159.85),(22.7,159.65),(22.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,159.65),(24.1,159.85),(24.3,159.85),(24.3,159.65),(24.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,159.65),(25.7,159.85),(25.9,159.85),(25.9,159.65),(25.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,159.65),(27.3,159.85),(27.5,159.85),(27.5,159.65),(27.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,159.65),(28.9,159.85),(29.1,159.85),(29.1,159.65),(28.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,159.65),(30.5,159.85),(30.7,159.85),(30.7,159.65),(30.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,159.65),(32.1,159.85),(32.3,159.85),(32.3,159.65),(32.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,159.65),(33.7,159.85),(33.9,159.85),(33.9,159.65),(33.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,159.65),(35.3,159.85),(35.5,159.85),(35.5,159.65),(35.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,159.65),(36.9,159.85),(37.1,159.85),(37.1,159.65),(36.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,159.65),(38.5,159.85),(38.7,159.85),(38.7,159.65),(38.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,159.65),(40.1,159.85),(40.3,159.85),(40.3,159.65),(40.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,159.65),(41.7,159.85),(41.9,159.85),(41.9,159.65),(41.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,159.65),(43.3,159.85),(43.5,159.85),(43.5,159.65),(43.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,159.65),(44.9,159.85),(45.1,159.85),(45.1,159.65),(44.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,159.65),(46.5,159.85),(46.7,159.85),(46.7,159.65),(46.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,159.65),(48.1,159.85),(48.3,159.85),(48.3,159.65),(48.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,159.65),(49.7,159.85),(49.9,159.85),(49.9,159.65),(49.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,159.65),(51.3,159.85),(51.5,159.85),(51.5,159.65),(51.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,159.65),(52.9,159.85),(53.1,159.85),(53.1,159.65),(52.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,159.65),(54.5,159.85),(54.7,159.85),(54.7,159.65),(54.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,159.65),(56.1,159.85),(56.3,159.85),(56.3,159.65),(56.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,159.65),(57.7,159.85),(57.9,159.85),(57.9,159.65),(57.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,159.65),(59.3,159.85),(59.5,159.85),(59.5,159.65),(59.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,159.65),(60.9,159.85),(61.1,159.85),(61.1,159.65),(60.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,159.65),(62.5,159.85),(62.7,159.85),(62.7,159.65),(62.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,159.65),(64.1,159.85),(64.3,159.85),(64.3,159.65),(64.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,159.65),(65.7,159.85),(65.9,159.85),(65.9,159.65),(65.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,159.65),(67.3,159.85),(67.5,159.85),(67.5,159.65),(67.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,159.65),(68.9,159.85),(69.1,159.85),(69.1,159.65),(68.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,159.65),(70.5,159.85),(70.7,159.85),(70.7,159.65),(70.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,159.65),(72.1,159.85),(72.3,159.85),(72.3,159.65),(72.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,159.65),(73.7,159.85),(73.9,159.85),(73.9,159.65),(73.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,159.65),(75.3,159.85),(75.5,159.85),(75.5,159.65),(75.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,159.65),(76.9,159.85),(77.1,159.85),(77.1,159.65),(76.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,159.65),(78.5,159.85),(78.7,159.85),(78.7,159.65),(78.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,159.65),(80.1,159.85),(80.3,159.85),(80.3,159.65),(80.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,159.65),(81.7,159.85),(81.9,159.85),(81.9,159.65),(81.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,159.65),(83.3,159.85),(83.5,159.85),(83.5,159.65),(83.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,159.65),(84.9,159.85),(85.1,159.85),(85.1,159.65),(84.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,159.65),(86.5,159.85),(86.7,159.85),(86.7,159.65),(86.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,159.65),(88.1,159.85),(88.3,159.85),(88.3,159.65),(88.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,161.25),(1.7,161.45),(1.9,161.45),(1.9,161.25),(1.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,161.25),(3.3,161.45),(3.5,161.45),(3.5,161.25),(3.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,161.25),(4.9,161.45),(5.1,161.45),(5.1,161.25),(4.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,161.25),(6.5,161.45),(6.7,161.45),(6.7,161.25),(6.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,161.25),(8.1,161.45),(8.3,161.45),(8.3,161.25),(8.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,161.25),(9.7,161.45),(9.9,161.45),(9.9,161.25),(9.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,161.25),(11.3,161.45),(11.5,161.45),(11.5,161.25),(11.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,161.25),(12.9,161.45),(13.1,161.45),(13.1,161.25),(12.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,161.25),(14.5,161.45),(14.7,161.45),(14.7,161.25),(14.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,161.25),(16.1,161.45),(16.3,161.45),(16.3,161.25),(16.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,161.25),(17.7,161.45),(17.9,161.45),(17.9,161.25),(17.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,161.25),(19.3,161.45),(19.5,161.45),(19.5,161.25),(19.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,161.25),(20.9,161.45),(21.1,161.45),(21.1,161.25),(20.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,161.25),(22.5,161.45),(22.7,161.45),(22.7,161.25),(22.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,161.25),(24.1,161.45),(24.3,161.45),(24.3,161.25),(24.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,161.25),(25.7,161.45),(25.9,161.45),(25.9,161.25),(25.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,161.25),(27.3,161.45),(27.5,161.45),(27.5,161.25),(27.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,161.25),(28.9,161.45),(29.1,161.45),(29.1,161.25),(28.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,161.25),(30.5,161.45),(30.7,161.45),(30.7,161.25),(30.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,161.25),(32.1,161.45),(32.3,161.45),(32.3,161.25),(32.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,161.25),(33.7,161.45),(33.9,161.45),(33.9,161.25),(33.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,161.25),(35.3,161.45),(35.5,161.45),(35.5,161.25),(35.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,161.25),(36.9,161.45),(37.1,161.45),(37.1,161.25),(36.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,161.25),(38.5,161.45),(38.7,161.45),(38.7,161.25),(38.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,161.25),(40.1,161.45),(40.3,161.45),(40.3,161.25),(40.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,161.25),(41.7,161.45),(41.9,161.45),(41.9,161.25),(41.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,161.25),(43.3,161.45),(43.5,161.45),(43.5,161.25),(43.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,161.25),(44.9,161.45),(45.1,161.45),(45.1,161.25),(44.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,161.25),(46.5,161.45),(46.7,161.45),(46.7,161.25),(46.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,161.25),(48.1,161.45),(48.3,161.45),(48.3,161.25),(48.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,161.25),(49.7,161.45),(49.9,161.45),(49.9,161.25),(49.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,161.25),(51.3,161.45),(51.5,161.45),(51.5,161.25),(51.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,161.25),(52.9,161.45),(53.1,161.45),(53.1,161.25),(52.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,161.25),(54.5,161.45),(54.7,161.45),(54.7,161.25),(54.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,161.25),(56.1,161.45),(56.3,161.45),(56.3,161.25),(56.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,161.25),(57.7,161.45),(57.9,161.45),(57.9,161.25),(57.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,161.25),(59.3,161.45),(59.5,161.45),(59.5,161.25),(59.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,161.25),(60.9,161.45),(61.1,161.45),(61.1,161.25),(60.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,161.25),(62.5,161.45),(62.7,161.45),(62.7,161.25),(62.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,161.25),(64.1,161.45),(64.3,161.45),(64.3,161.25),(64.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,161.25),(65.7,161.45),(65.9,161.45),(65.9,161.25),(65.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,161.25),(67.3,161.45),(67.5,161.45),(67.5,161.25),(67.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,161.25),(68.9,161.45),(69.1,161.45),(69.1,161.25),(68.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,161.25),(70.5,161.45),(70.7,161.45),(70.7,161.25),(70.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,161.25),(72.1,161.45),(72.3,161.45),(72.3,161.25),(72.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,161.25),(73.7,161.45),(73.9,161.45),(73.9,161.25),(73.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,161.25),(75.3,161.45),(75.5,161.45),(75.5,161.25),(75.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,161.25),(76.9,161.45),(77.1,161.45),(77.1,161.25),(76.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,161.25),(78.5,161.45),(78.7,161.45),(78.7,161.25),(78.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,161.25),(80.1,161.45),(80.3,161.45),(80.3,161.25),(80.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,161.25),(81.7,161.45),(81.9,161.45),(81.9,161.25),(81.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,161.25),(83.3,161.45),(83.5,161.45),(83.5,161.25),(83.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,161.25),(84.9,161.45),(85.1,161.45),(85.1,161.25),(84.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,161.25),(86.5,161.45),(86.7,161.45),(86.7,161.25),(86.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,161.25),(88.1,161.45),(88.3,161.45),(88.3,161.25),(88.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,162.85),(1.7,163.05),(1.9,163.05),(1.9,162.85),(1.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,162.85),(3.3,163.05),(3.5,163.05),(3.5,162.85),(3.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,162.85),(4.9,163.05),(5.1,163.05),(5.1,162.85),(4.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,162.85),(6.5,163.05),(6.7,163.05),(6.7,162.85),(6.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,162.85),(8.1,163.05),(8.3,163.05),(8.3,162.85),(8.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,162.85),(9.7,163.05),(9.9,163.05),(9.9,162.85),(9.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,162.85),(11.3,163.05),(11.5,163.05),(11.5,162.85),(11.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,162.85),(12.9,163.05),(13.1,163.05),(13.1,162.85),(12.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,162.85),(14.5,163.05),(14.7,163.05),(14.7,162.85),(14.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,162.85),(16.1,163.05),(16.3,163.05),(16.3,162.85),(16.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,162.85),(17.7,163.05),(17.9,163.05),(17.9,162.85),(17.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,162.85),(19.3,163.05),(19.5,163.05),(19.5,162.85),(19.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,162.85),(20.9,163.05),(21.1,163.05),(21.1,162.85),(20.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,162.85),(22.5,163.05),(22.7,163.05),(22.7,162.85),(22.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,162.85),(24.1,163.05),(24.3,163.05),(24.3,162.85),(24.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,162.85),(25.7,163.05),(25.9,163.05),(25.9,162.85),(25.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,162.85),(27.3,163.05),(27.5,163.05),(27.5,162.85),(27.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,162.85),(28.9,163.05),(29.1,163.05),(29.1,162.85),(28.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,162.85),(30.5,163.05),(30.7,163.05),(30.7,162.85),(30.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,162.85),(32.1,163.05),(32.3,163.05),(32.3,162.85),(32.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,162.85),(33.7,163.05),(33.9,163.05),(33.9,162.85),(33.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,162.85),(35.3,163.05),(35.5,163.05),(35.5,162.85),(35.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,162.85),(36.9,163.05),(37.1,163.05),(37.1,162.85),(36.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,162.85),(38.5,163.05),(38.7,163.05),(38.7,162.85),(38.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,162.85),(40.1,163.05),(40.3,163.05),(40.3,162.85),(40.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,162.85),(41.7,163.05),(41.9,163.05),(41.9,162.85),(41.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,162.85),(43.3,163.05),(43.5,163.05),(43.5,162.85),(43.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,162.85),(44.9,163.05),(45.1,163.05),(45.1,162.85),(44.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,162.85),(46.5,163.05),(46.7,163.05),(46.7,162.85),(46.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,162.85),(48.1,163.05),(48.3,163.05),(48.3,162.85),(48.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,162.85),(49.7,163.05),(49.9,163.05),(49.9,162.85),(49.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,162.85),(51.3,163.05),(51.5,163.05),(51.5,162.85),(51.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,162.85),(52.9,163.05),(53.1,163.05),(53.1,162.85),(52.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,162.85),(54.5,163.05),(54.7,163.05),(54.7,162.85),(54.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,162.85),(56.1,163.05),(56.3,163.05),(56.3,162.85),(56.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,162.85),(57.7,163.05),(57.9,163.05),(57.9,162.85),(57.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,162.85),(59.3,163.05),(59.5,163.05),(59.5,162.85),(59.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,162.85),(60.9,163.05),(61.1,163.05),(61.1,162.85),(60.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,162.85),(62.5,163.05),(62.7,163.05),(62.7,162.85),(62.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,162.85),(64.1,163.05),(64.3,163.05),(64.3,162.85),(64.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,162.85),(65.7,163.05),(65.9,163.05),(65.9,162.85),(65.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,162.85),(67.3,163.05),(67.5,163.05),(67.5,162.85),(67.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,162.85),(68.9,163.05),(69.1,163.05),(69.1,162.85),(68.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,162.85),(70.5,163.05),(70.7,163.05),(70.7,162.85),(70.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,162.85),(72.1,163.05),(72.3,163.05),(72.3,162.85),(72.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,162.85),(73.7,163.05),(73.9,163.05),(73.9,162.85),(73.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,162.85),(75.3,163.05),(75.5,163.05),(75.5,162.85),(75.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,162.85),(76.9,163.05),(77.1,163.05),(77.1,162.85),(76.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,162.85),(78.5,163.05),(78.7,163.05),(78.7,162.85),(78.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,162.85),(80.1,163.05),(80.3,163.05),(80.3,162.85),(80.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,162.85),(81.7,163.05),(81.9,163.05),(81.9,162.85),(81.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,162.85),(83.3,163.05),(83.5,163.05),(83.5,162.85),(83.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,162.85),(84.9,163.05),(85.1,163.05),(85.1,162.85),(84.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,162.85),(86.5,163.05),(86.7,163.05),(86.7,162.85),(86.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,162.85),(88.1,163.05),(88.3,163.05),(88.3,162.85),(88.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,164.45),(1.7,164.65),(1.9,164.65),(1.9,164.45),(1.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,164.45),(3.3,164.65),(3.5,164.65),(3.5,164.45),(3.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,164.45),(4.9,164.65),(5.1,164.65),(5.1,164.45),(4.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,164.45),(6.5,164.65),(6.7,164.65),(6.7,164.45),(6.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,164.45),(8.1,164.65),(8.3,164.65),(8.3,164.45),(8.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,164.45),(9.7,164.65),(9.9,164.65),(9.9,164.45),(9.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,164.45),(11.3,164.65),(11.5,164.65),(11.5,164.45),(11.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,164.45),(12.9,164.65),(13.1,164.65),(13.1,164.45),(12.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,164.45),(14.5,164.65),(14.7,164.65),(14.7,164.45),(14.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,164.45),(16.1,164.65),(16.3,164.65),(16.3,164.45),(16.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,164.45),(17.7,164.65),(17.9,164.65),(17.9,164.45),(17.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,164.45),(19.3,164.65),(19.5,164.65),(19.5,164.45),(19.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,164.45),(20.9,164.65),(21.1,164.65),(21.1,164.45),(20.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,164.45),(22.5,164.65),(22.7,164.65),(22.7,164.45),(22.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,164.45),(24.1,164.65),(24.3,164.65),(24.3,164.45),(24.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,164.45),(25.7,164.65),(25.9,164.65),(25.9,164.45),(25.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,164.45),(27.3,164.65),(27.5,164.65),(27.5,164.45),(27.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,164.45),(28.9,164.65),(29.1,164.65),(29.1,164.45),(28.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,164.45),(30.5,164.65),(30.7,164.65),(30.7,164.45),(30.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,164.45),(32.1,164.65),(32.3,164.65),(32.3,164.45),(32.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,164.45),(33.7,164.65),(33.9,164.65),(33.9,164.45),(33.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,164.45),(35.3,164.65),(35.5,164.65),(35.5,164.45),(35.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,164.45),(36.9,164.65),(37.1,164.65),(37.1,164.45),(36.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,164.45),(38.5,164.65),(38.7,164.65),(38.7,164.45),(38.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,164.45),(40.1,164.65),(40.3,164.65),(40.3,164.45),(40.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,164.45),(41.7,164.65),(41.9,164.65),(41.9,164.45),(41.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,164.45),(43.3,164.65),(43.5,164.65),(43.5,164.45),(43.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,164.45),(44.9,164.65),(45.1,164.65),(45.1,164.45),(44.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,164.45),(46.5,164.65),(46.7,164.65),(46.7,164.45),(46.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,164.45),(48.1,164.65),(48.3,164.65),(48.3,164.45),(48.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,164.45),(49.7,164.65),(49.9,164.65),(49.9,164.45),(49.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,164.45),(51.3,164.65),(51.5,164.65),(51.5,164.45),(51.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,164.45),(52.9,164.65),(53.1,164.65),(53.1,164.45),(52.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,164.45),(54.5,164.65),(54.7,164.65),(54.7,164.45),(54.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,164.45),(56.1,164.65),(56.3,164.65),(56.3,164.45),(56.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,164.45),(57.7,164.65),(57.9,164.65),(57.9,164.45),(57.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,164.45),(59.3,164.65),(59.5,164.65),(59.5,164.45),(59.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,164.45),(60.9,164.65),(61.1,164.65),(61.1,164.45),(60.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,164.45),(62.5,164.65),(62.7,164.65),(62.7,164.45),(62.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,164.45),(64.1,164.65),(64.3,164.65),(64.3,164.45),(64.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,164.45),(65.7,164.65),(65.9,164.65),(65.9,164.45),(65.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,164.45),(67.3,164.65),(67.5,164.65),(67.5,164.45),(67.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,164.45),(68.9,164.65),(69.1,164.65),(69.1,164.45),(68.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,164.45),(70.5,164.65),(70.7,164.65),(70.7,164.45),(70.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,164.45),(72.1,164.65),(72.3,164.65),(72.3,164.45),(72.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,164.45),(73.7,164.65),(73.9,164.65),(73.9,164.45),(73.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,164.45),(75.3,164.65),(75.5,164.65),(75.5,164.45),(75.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,164.45),(76.9,164.65),(77.1,164.65),(77.1,164.45),(76.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,164.45),(78.5,164.65),(78.7,164.65),(78.7,164.45),(78.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,164.45),(80.1,164.65),(80.3,164.65),(80.3,164.45),(80.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,164.45),(81.7,164.65),(81.9,164.65),(81.9,164.45),(81.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,164.45),(83.3,164.65),(83.5,164.65),(83.5,164.45),(83.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,164.45),(84.9,164.65),(85.1,164.65),(85.1,164.45),(84.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,164.45),(86.5,164.65),(86.7,164.65),(86.7,164.45),(86.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,164.45),(88.1,164.65),(88.3,164.65),(88.3,164.45),(88.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,166.05),(1.7,166.25),(1.9,166.25),(1.9,166.05),(1.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,166.05),(3.3,166.25),(3.5,166.25),(3.5,166.05),(3.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,166.05),(4.9,166.25),(5.1,166.25),(5.1,166.05),(4.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,166.05),(6.5,166.25),(6.7,166.25),(6.7,166.05),(6.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,166.05),(8.1,166.25),(8.3,166.25),(8.3,166.05),(8.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,166.05),(9.7,166.25),(9.9,166.25),(9.9,166.05),(9.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,166.05),(11.3,166.25),(11.5,166.25),(11.5,166.05),(11.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,166.05),(12.9,166.25),(13.1,166.25),(13.1,166.05),(12.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,166.05),(14.5,166.25),(14.7,166.25),(14.7,166.05),(14.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,166.05),(16.1,166.25),(16.3,166.25),(16.3,166.05),(16.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,166.05),(17.7,166.25),(17.9,166.25),(17.9,166.05),(17.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,166.05),(19.3,166.25),(19.5,166.25),(19.5,166.05),(19.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,166.05),(20.9,166.25),(21.1,166.25),(21.1,166.05),(20.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,166.05),(22.5,166.25),(22.7,166.25),(22.7,166.05),(22.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,166.05),(24.1,166.25),(24.3,166.25),(24.3,166.05),(24.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,166.05),(25.7,166.25),(25.9,166.25),(25.9,166.05),(25.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,166.05),(27.3,166.25),(27.5,166.25),(27.5,166.05),(27.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,166.05),(28.9,166.25),(29.1,166.25),(29.1,166.05),(28.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,166.05),(30.5,166.25),(30.7,166.25),(30.7,166.05),(30.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,166.05),(32.1,166.25),(32.3,166.25),(32.3,166.05),(32.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,166.05),(33.7,166.25),(33.9,166.25),(33.9,166.05),(33.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,166.05),(35.3,166.25),(35.5,166.25),(35.5,166.05),(35.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,166.05),(36.9,166.25),(37.1,166.25),(37.1,166.05),(36.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,166.05),(38.5,166.25),(38.7,166.25),(38.7,166.05),(38.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,166.05),(40.1,166.25),(40.3,166.25),(40.3,166.05),(40.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,166.05),(41.7,166.25),(41.9,166.25),(41.9,166.05),(41.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,166.05),(43.3,166.25),(43.5,166.25),(43.5,166.05),(43.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,166.05),(44.9,166.25),(45.1,166.25),(45.1,166.05),(44.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,166.05),(46.5,166.25),(46.7,166.25),(46.7,166.05),(46.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,166.05),(48.1,166.25),(48.3,166.25),(48.3,166.05),(48.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,166.05),(49.7,166.25),(49.9,166.25),(49.9,166.05),(49.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,166.05),(51.3,166.25),(51.5,166.25),(51.5,166.05),(51.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,166.05),(52.9,166.25),(53.1,166.25),(53.1,166.05),(52.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,166.05),(54.5,166.25),(54.7,166.25),(54.7,166.05),(54.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,166.05),(56.1,166.25),(56.3,166.25),(56.3,166.05),(56.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,166.05),(57.7,166.25),(57.9,166.25),(57.9,166.05),(57.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,166.05),(59.3,166.25),(59.5,166.25),(59.5,166.05),(59.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,166.05),(60.9,166.25),(61.1,166.25),(61.1,166.05),(60.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,166.05),(62.5,166.25),(62.7,166.25),(62.7,166.05),(62.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,166.05),(64.1,166.25),(64.3,166.25),(64.3,166.05),(64.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,166.05),(65.7,166.25),(65.9,166.25),(65.9,166.05),(65.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,166.05),(67.3,166.25),(67.5,166.25),(67.5,166.05),(67.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,166.05),(68.9,166.25),(69.1,166.25),(69.1,166.05),(68.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,166.05),(70.5,166.25),(70.7,166.25),(70.7,166.05),(70.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,166.05),(72.1,166.25),(72.3,166.25),(72.3,166.05),(72.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,166.05),(73.7,166.25),(73.9,166.25),(73.9,166.05),(73.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,166.05),(75.3,166.25),(75.5,166.25),(75.5,166.05),(75.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,166.05),(76.9,166.25),(77.1,166.25),(77.1,166.05),(76.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,166.05),(78.5,166.25),(78.7,166.25),(78.7,166.05),(78.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,166.05),(80.1,166.25),(80.3,166.25),(80.3,166.05),(80.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,166.05),(81.7,166.25),(81.9,166.25),(81.9,166.05),(81.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,166.05),(83.3,166.25),(83.5,166.25),(83.5,166.05),(83.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,166.05),(84.9,166.25),(85.1,166.25),(85.1,166.05),(84.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,166.05),(86.5,166.25),(86.7,166.25),(86.7,166.05),(86.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,166.05),(88.1,166.25),(88.3,166.25),(88.3,166.05),(88.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,167.65),(1.7,167.85),(1.9,167.85),(1.9,167.65),(1.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,167.65),(3.3,167.85),(3.5,167.85),(3.5,167.65),(3.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,167.65),(4.9,167.85),(5.1,167.85),(5.1,167.65),(4.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,167.65),(6.5,167.85),(6.7,167.85),(6.7,167.65),(6.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,167.65),(8.1,167.85),(8.3,167.85),(8.3,167.65),(8.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,167.65),(9.7,167.85),(9.9,167.85),(9.9,167.65),(9.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,167.65),(11.3,167.85),(11.5,167.85),(11.5,167.65),(11.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,167.65),(12.9,167.85),(13.1,167.85),(13.1,167.65),(12.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,167.65),(14.5,167.85),(14.7,167.85),(14.7,167.65),(14.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,167.65),(16.1,167.85),(16.3,167.85),(16.3,167.65),(16.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,167.65),(17.7,167.85),(17.9,167.85),(17.9,167.65),(17.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,167.65),(19.3,167.85),(19.5,167.85),(19.5,167.65),(19.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,167.65),(20.9,167.85),(21.1,167.85),(21.1,167.65),(20.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,167.65),(22.5,167.85),(22.7,167.85),(22.7,167.65),(22.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,167.65),(24.1,167.85),(24.3,167.85),(24.3,167.65),(24.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,167.65),(25.7,167.85),(25.9,167.85),(25.9,167.65),(25.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,167.65),(27.3,167.85),(27.5,167.85),(27.5,167.65),(27.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,167.65),(28.9,167.85),(29.1,167.85),(29.1,167.65),(28.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,167.65),(30.5,167.85),(30.7,167.85),(30.7,167.65),(30.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,167.65),(32.1,167.85),(32.3,167.85),(32.3,167.65),(32.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,167.65),(33.7,167.85),(33.9,167.85),(33.9,167.65),(33.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,167.65),(35.3,167.85),(35.5,167.85),(35.5,167.65),(35.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,167.65),(36.9,167.85),(37.1,167.85),(37.1,167.65),(36.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,167.65),(38.5,167.85),(38.7,167.85),(38.7,167.65),(38.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,167.65),(40.1,167.85),(40.3,167.85),(40.3,167.65),(40.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,167.65),(41.7,167.85),(41.9,167.85),(41.9,167.65),(41.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,167.65),(43.3,167.85),(43.5,167.85),(43.5,167.65),(43.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,167.65),(44.9,167.85),(45.1,167.85),(45.1,167.65),(44.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,167.65),(46.5,167.85),(46.7,167.85),(46.7,167.65),(46.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,167.65),(48.1,167.85),(48.3,167.85),(48.3,167.65),(48.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,167.65),(49.7,167.85),(49.9,167.85),(49.9,167.65),(49.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,167.65),(51.3,167.85),(51.5,167.85),(51.5,167.65),(51.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,167.65),(52.9,167.85),(53.1,167.85),(53.1,167.65),(52.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,167.65),(54.5,167.85),(54.7,167.85),(54.7,167.65),(54.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,167.65),(56.1,167.85),(56.3,167.85),(56.3,167.65),(56.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,167.65),(57.7,167.85),(57.9,167.85),(57.9,167.65),(57.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,167.65),(59.3,167.85),(59.5,167.85),(59.5,167.65),(59.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,167.65),(60.9,167.85),(61.1,167.85),(61.1,167.65),(60.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,167.65),(62.5,167.85),(62.7,167.85),(62.7,167.65),(62.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,167.65),(64.1,167.85),(64.3,167.85),(64.3,167.65),(64.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,167.65),(65.7,167.85),(65.9,167.85),(65.9,167.65),(65.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,167.65),(67.3,167.85),(67.5,167.85),(67.5,167.65),(67.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,167.65),(68.9,167.85),(69.1,167.85),(69.1,167.65),(68.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,167.65),(70.5,167.85),(70.7,167.85),(70.7,167.65),(70.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,167.65),(72.1,167.85),(72.3,167.85),(72.3,167.65),(72.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,167.65),(73.7,167.85),(73.9,167.85),(73.9,167.65),(73.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,167.65),(75.3,167.85),(75.5,167.85),(75.5,167.65),(75.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,167.65),(76.9,167.85),(77.1,167.85),(77.1,167.65),(76.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,167.65),(78.5,167.85),(78.7,167.85),(78.7,167.65),(78.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,167.65),(80.1,167.85),(80.3,167.85),(80.3,167.65),(80.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,167.65),(81.7,167.85),(81.9,167.85),(81.9,167.65),(81.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,167.65),(83.3,167.85),(83.5,167.85),(83.5,167.65),(83.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,167.65),(84.9,167.85),(85.1,167.85),(85.1,167.65),(84.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,167.65),(86.5,167.85),(86.7,167.85),(86.7,167.65),(86.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,167.65),(88.1,167.85),(88.3,167.85),(88.3,167.65),(88.1,167.65)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,176.875),(0.0,177.125),(90.0,177.125),(90.0,176.875),(0.0,176.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,176.58),(-0.18,177.42),(90.18,177.42),(90.18,176.58),(-0.18,176.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,176.915),(0.0,177.085),(90.0,177.085),(90.0,176.915),(0.0,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,176.915),(87.16,177.085),(87.33,177.085),(87.33,176.915),(87.16,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,176.915),(87.84,177.085),(88.01,177.085),(88.01,176.915),(87.84,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,176.915),(88.18,177.085),(88.35,177.085),(88.35,176.915),(88.18,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,176.915),(88.52,177.085),(88.69,177.085),(88.69,176.915),(88.52,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,176.915),(88.86,177.085),(89.03,177.085),(89.03,176.915),(88.86,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,176.915),(89.2,177.085),(89.37,177.085),(89.37,176.915),(89.2,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,176.915),(89.54,177.085),(89.71,177.085),(89.71,176.915),(89.54,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,176.915),(0.29,177.085),(0.46,177.085),(0.46,176.915),(0.29,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,176.915),(0.63,177.085),(0.8,177.085),(0.8,176.915),(0.63,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,176.915),(0.97,177.085),(1.14,177.085),(1.14,176.915),(0.97,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,176.915),(1.31,177.085),(1.48,177.085),(1.48,176.915),(1.31,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,176.915),(1.65,177.085),(1.82,177.085),(1.82,176.915),(1.65,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,176.915),(1.99,177.085),(2.16,177.085),(2.16,176.915),(1.99,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,176.915),(2.67,177.085),(2.84,177.085),(2.84,176.915),(2.67,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,176.915),(0.17,177.085),(0.34,177.085),(0.34,176.915),(0.17,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,176.915),(0.53,177.085),(0.7,177.085),(0.7,176.915),(0.53,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,176.915),(0.89,177.085),(1.06,177.085),(1.06,176.915),(0.89,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,176.915),(1.25,177.085),(1.42,177.085),(1.42,176.915),(1.25,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,176.915),(1.61,177.085),(1.78,177.085),(1.78,176.915),(1.61,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,176.915),(1.97,177.085),(2.14,177.085),(2.14,176.915),(1.97,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,176.915),(2.69,177.085),(2.86,177.085),(2.86,176.915),(2.69,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,176.915),(87.14,177.085),(87.31,177.085),(87.31,176.915),(87.14,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,176.915),(87.86,177.085),(88.03,177.085),(88.03,176.915),(87.86,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,176.915),(88.22,177.085),(88.39,177.085),(88.39,176.915),(88.22,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,176.915),(88.58,177.085),(88.75,177.085),(88.75,176.915),(88.58,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,176.915),(88.94,177.085),(89.11,177.085),(89.11,176.915),(88.94,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,176.915),(89.3,177.085),(89.47,177.085),(89.47,176.915),(89.3,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,176.915),(89.66,177.085),(89.83,177.085),(89.83,176.915),(89.66,176.915)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,176.84),(87.36,176.855),(87.11,176.855),(87.11,177.145),(87.36,177.145),(87.36,177.16),(89.86,177.16),(89.86,176.84),(87.36,176.84)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,176.84),(0.14,177.16),(2.64,177.16),(2.64,177.145),(2.89,177.145),(2.89,176.855),(2.64,176.855),(2.64,176.84),(0.14,176.84)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,176.925),(87.415,177.075),(87.565,177.075),(87.565,176.925),(87.415,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,176.925),(87.735,177.075),(87.885,177.075),(87.885,176.925),(87.735,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,176.925),(88.055,177.075),(88.205,177.075),(88.205,176.925),(88.055,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,176.925),(88.375,177.075),(88.525,177.075),(88.525,176.925),(88.375,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,176.925),(88.695,177.075),(88.845,177.075),(88.845,176.925),(88.695,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,176.925),(89.015,177.075),(89.165,177.075),(89.165,176.925),(89.015,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,176.925),(89.335,177.075),(89.485,177.075),(89.485,176.925),(89.335,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,176.925),(89.655,177.075),(89.805,177.075),(89.805,176.925),(89.655,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,176.925),(0.195,177.075),(0.345,177.075),(0.345,176.925),(0.195,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,176.925),(0.515,177.075),(0.665,177.075),(0.665,176.925),(0.515,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,176.925),(0.835,177.075),(0.985,177.075),(0.985,176.925),(0.835,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,176.925),(1.155,177.075),(1.305,177.075),(1.305,176.925),(1.155,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,176.925),(1.475,177.075),(1.625,177.075),(1.625,176.925),(1.475,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,176.925),(1.795,177.075),(1.945,177.075),(1.945,176.925),(1.795,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,176.925),(2.115,177.075),(2.265,177.075),(2.265,176.925),(2.115,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,176.925),(2.435,177.075),(2.585,177.075),(2.585,176.925),(2.435,176.925)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,176.75),(-0.125,177.25),(90.125,177.25),(90.125,176.75),(-0.125,176.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,-0.125),(-0.125,22.125),(0.275,22.125),(0.275,-0.125),(-0.125,-0.125)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,162.75),(-0.125,163.25),(90.125,163.25),(90.125,162.75),(-0.125,162.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((89.725,-0.125),(89.725,22.125),(90.125,22.125),(90.125,-0.125),(89.725,-0.125)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,89.875),(-0.125,152.15),(90.125,152.15),(90.125,89.875),(89.725,89.875),(89.725,133.515),(0.275,133.515),(0.275,89.875),(-0.125,89.875)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,171.25),(-0.125,171.75),(90.125,171.75),(90.125,171.25),(-0.125,171.25)),
        )
        nets['vss'].setGlobal(True)
        nets['vdd'].setGlobal(True)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['Pad_15800W12000H']
        except:
            subcell = af.getCell('Pad_15800W12000H', 0)
        trans = Transformation(
            u(45.0), u(55.32), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Clamp_N32N0D']
        except:
            subcell = af.getCell('Clamp_N32N0D', 0)
        trans = Transformation(
            u(0.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'nclamp', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Clamp_P32N0D']
        except:
            subcell = af.getCell('Clamp_P32N0D', 0)
        trans = Transformation(
            u(0.0), u(90.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pclamp', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_N18000W13312HFF']
        except:
            subcell = af.getCell('GuardRing_N18000W13312HFF', 0)
        trans = Transformation(
            u(45.0), u(55.620000000000005), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad_guardring', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['IOPadIOVdd']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(90), u(188),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'ngate': Net.create(cell, 'ngate'),
            'res_cap': Net.create(cell, 'res_cap'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'm2',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,145.8),(1.4,146.6),(2.2,146.6),(2.2,145.8),(1.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,145.8),(3.0,146.6),(3.8,146.6),(3.8,145.8),(3.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,145.8),(4.6,146.6),(5.4,146.6),(5.4,145.8),(4.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,145.8),(6.2,146.6),(7.0,146.6),(7.0,145.8),(6.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,145.8),(7.8,146.6),(8.6,146.6),(8.6,145.8),(7.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,145.8),(9.4,146.6),(10.2,146.6),(10.2,145.8),(9.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,145.8),(11.0,146.6),(11.8,146.6),(11.8,145.8),(11.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,145.8),(12.6,146.6),(13.4,146.6),(13.4,145.8),(12.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,145.8),(14.2,146.6),(15.0,146.6),(15.0,145.8),(14.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,145.8),(15.8,146.6),(16.6,146.6),(16.6,145.8),(15.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,145.8),(17.4,146.6),(18.2,146.6),(18.2,145.8),(17.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,145.8),(19.0,146.6),(19.8,146.6),(19.8,145.8),(19.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,145.8),(20.6,146.6),(21.4,146.6),(21.4,145.8),(20.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,145.8),(22.2,146.6),(23.0,146.6),(23.0,145.8),(22.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,145.8),(23.8,146.6),(24.6,146.6),(24.6,145.8),(23.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,145.8),(25.4,146.6),(26.2,146.6),(26.2,145.8),(25.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,145.8),(27.0,146.6),(27.8,146.6),(27.8,145.8),(27.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,145.8),(28.6,146.6),(29.4,146.6),(29.4,145.8),(28.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,145.8),(30.2,146.6),(31.0,146.6),(31.0,145.8),(30.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,145.8),(31.8,146.6),(32.6,146.6),(32.6,145.8),(31.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,145.8),(33.4,146.6),(34.2,146.6),(34.2,145.8),(33.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,145.8),(35.0,146.6),(35.8,146.6),(35.8,145.8),(35.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,145.8),(36.6,146.6),(37.4,146.6),(37.4,145.8),(36.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,145.8),(38.2,146.6),(39.0,146.6),(39.0,145.8),(38.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,145.8),(39.8,146.6),(40.6,146.6),(40.6,145.8),(39.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,145.8),(41.4,146.6),(42.2,146.6),(42.2,145.8),(41.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,145.8),(43.0,146.6),(43.8,146.6),(43.8,145.8),(43.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,145.8),(44.6,146.6),(45.4,146.6),(45.4,145.8),(44.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,145.8),(46.2,146.6),(47.0,146.6),(47.0,145.8),(46.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,145.8),(47.8,146.6),(48.6,146.6),(48.6,145.8),(47.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,145.8),(49.4,146.6),(50.2,146.6),(50.2,145.8),(49.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,145.8),(51.0,146.6),(51.8,146.6),(51.8,145.8),(51.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,145.8),(52.6,146.6),(53.4,146.6),(53.4,145.8),(52.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,145.8),(54.2,146.6),(55.0,146.6),(55.0,145.8),(54.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,145.8),(55.8,146.6),(56.6,146.6),(56.6,145.8),(55.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,145.8),(57.4,146.6),(58.2,146.6),(58.2,145.8),(57.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,145.8),(59.0,146.6),(59.8,146.6),(59.8,145.8),(59.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,145.8),(60.6,146.6),(61.4,146.6),(61.4,145.8),(60.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,145.8),(62.2,146.6),(63.0,146.6),(63.0,145.8),(62.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,145.8),(63.8,146.6),(64.6,146.6),(64.6,145.8),(63.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,145.8),(65.4,146.6),(66.2,146.6),(66.2,145.8),(65.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,145.8),(67.0,146.6),(67.8,146.6),(67.8,145.8),(67.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,145.8),(68.6,146.6),(69.4,146.6),(69.4,145.8),(68.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,145.8),(70.2,146.6),(71.0,146.6),(71.0,145.8),(70.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,145.8),(71.8,146.6),(72.6,146.6),(72.6,145.8),(71.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,145.8),(73.4,146.6),(74.2,146.6),(74.2,145.8),(73.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,145.8),(75.0,146.6),(75.8,146.6),(75.8,145.8),(75.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,145.8),(76.6,146.6),(77.4,146.6),(77.4,145.8),(76.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,145.8),(78.2,146.6),(79.0,146.6),(79.0,145.8),(78.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,145.8),(79.8,146.6),(80.6,146.6),(80.6,145.8),(79.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,145.8),(81.4,146.6),(82.2,146.6),(82.2,145.8),(81.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,145.8),(83.0,146.6),(83.8,146.6),(83.8,145.8),(83.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,145.8),(84.6,146.6),(85.4,146.6),(85.4,145.8),(84.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,145.8),(86.2,146.6),(87.0,146.6),(87.0,145.8),(86.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,145.8),(87.8,146.6),(88.6,146.6),(88.6,145.8),(87.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,147.4),(1.4,148.2),(2.2,148.2),(2.2,147.4),(1.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,147.4),(3.0,148.2),(3.8,148.2),(3.8,147.4),(3.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,147.4),(4.6,148.2),(5.4,148.2),(5.4,147.4),(4.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,147.4),(6.2,148.2),(7.0,148.2),(7.0,147.4),(6.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,147.4),(7.8,148.2),(8.6,148.2),(8.6,147.4),(7.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,147.4),(9.4,148.2),(10.2,148.2),(10.2,147.4),(9.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,147.4),(11.0,148.2),(11.8,148.2),(11.8,147.4),(11.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,147.4),(12.6,148.2),(13.4,148.2),(13.4,147.4),(12.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,147.4),(14.2,148.2),(15.0,148.2),(15.0,147.4),(14.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,147.4),(15.8,148.2),(16.6,148.2),(16.6,147.4),(15.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,147.4),(17.4,148.2),(18.2,148.2),(18.2,147.4),(17.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,147.4),(19.0,148.2),(19.8,148.2),(19.8,147.4),(19.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,147.4),(20.6,148.2),(21.4,148.2),(21.4,147.4),(20.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,147.4),(22.2,148.2),(23.0,148.2),(23.0,147.4),(22.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,147.4),(23.8,148.2),(24.6,148.2),(24.6,147.4),(23.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,147.4),(25.4,148.2),(26.2,148.2),(26.2,147.4),(25.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,147.4),(27.0,148.2),(27.8,148.2),(27.8,147.4),(27.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,147.4),(28.6,148.2),(29.4,148.2),(29.4,147.4),(28.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,147.4),(30.2,148.2),(31.0,148.2),(31.0,147.4),(30.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,147.4),(31.8,148.2),(32.6,148.2),(32.6,147.4),(31.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,147.4),(33.4,148.2),(34.2,148.2),(34.2,147.4),(33.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,147.4),(35.0,148.2),(35.8,148.2),(35.8,147.4),(35.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,147.4),(36.6,148.2),(37.4,148.2),(37.4,147.4),(36.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,147.4),(38.2,148.2),(39.0,148.2),(39.0,147.4),(38.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,147.4),(39.8,148.2),(40.6,148.2),(40.6,147.4),(39.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,147.4),(41.4,148.2),(42.2,148.2),(42.2,147.4),(41.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,147.4),(43.0,148.2),(43.8,148.2),(43.8,147.4),(43.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,147.4),(44.6,148.2),(45.4,148.2),(45.4,147.4),(44.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,147.4),(46.2,148.2),(47.0,148.2),(47.0,147.4),(46.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,147.4),(47.8,148.2),(48.6,148.2),(48.6,147.4),(47.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,147.4),(49.4,148.2),(50.2,148.2),(50.2,147.4),(49.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,147.4),(51.0,148.2),(51.8,148.2),(51.8,147.4),(51.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,147.4),(52.6,148.2),(53.4,148.2),(53.4,147.4),(52.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,147.4),(54.2,148.2),(55.0,148.2),(55.0,147.4),(54.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,147.4),(55.8,148.2),(56.6,148.2),(56.6,147.4),(55.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,147.4),(57.4,148.2),(58.2,148.2),(58.2,147.4),(57.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,147.4),(59.0,148.2),(59.8,148.2),(59.8,147.4),(59.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,147.4),(60.6,148.2),(61.4,148.2),(61.4,147.4),(60.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,147.4),(62.2,148.2),(63.0,148.2),(63.0,147.4),(62.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,147.4),(63.8,148.2),(64.6,148.2),(64.6,147.4),(63.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,147.4),(65.4,148.2),(66.2,148.2),(66.2,147.4),(65.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,147.4),(67.0,148.2),(67.8,148.2),(67.8,147.4),(67.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,147.4),(68.6,148.2),(69.4,148.2),(69.4,147.4),(68.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,147.4),(70.2,148.2),(71.0,148.2),(71.0,147.4),(70.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,147.4),(71.8,148.2),(72.6,148.2),(72.6,147.4),(71.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,147.4),(73.4,148.2),(74.2,148.2),(74.2,147.4),(73.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,147.4),(75.0,148.2),(75.8,148.2),(75.8,147.4),(75.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,147.4),(76.6,148.2),(77.4,148.2),(77.4,147.4),(76.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,147.4),(78.2,148.2),(79.0,148.2),(79.0,147.4),(78.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,147.4),(79.8,148.2),(80.6,148.2),(80.6,147.4),(79.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,147.4),(81.4,148.2),(82.2,148.2),(82.2,147.4),(81.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,147.4),(83.0,148.2),(83.8,148.2),(83.8,147.4),(83.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,147.4),(84.6,148.2),(85.4,148.2),(85.4,147.4),(84.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,147.4),(86.2,148.2),(87.0,148.2),(87.0,147.4),(86.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,147.4),(87.8,148.2),(88.6,148.2),(88.6,147.4),(87.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,3.5),(1.4,4.3),(2.2,4.3),(2.2,3.5),(1.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,3.5),(3.0,4.3),(3.8,4.3),(3.8,3.5),(3.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,3.5),(4.6,4.3),(5.4,4.3),(5.4,3.5),(4.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,3.5),(6.2,4.3),(7.0,4.3),(7.0,3.5),(6.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,3.5),(7.8,4.3),(8.6,4.3),(8.6,3.5),(7.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,3.5),(9.4,4.3),(10.2,4.3),(10.2,3.5),(9.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,3.5),(11.0,4.3),(11.8,4.3),(11.8,3.5),(11.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,3.5),(12.6,4.3),(13.4,4.3),(13.4,3.5),(12.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,3.5),(14.2,4.3),(15.0,4.3),(15.0,3.5),(14.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,3.5),(15.8,4.3),(16.6,4.3),(16.6,3.5),(15.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,3.5),(17.4,4.3),(18.2,4.3),(18.2,3.5),(17.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,3.5),(19.0,4.3),(19.8,4.3),(19.8,3.5),(19.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,3.5),(20.6,4.3),(21.4,4.3),(21.4,3.5),(20.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,3.5),(22.2,4.3),(23.0,4.3),(23.0,3.5),(22.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,3.5),(23.8,4.3),(24.6,4.3),(24.6,3.5),(23.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,3.5),(25.4,4.3),(26.2,4.3),(26.2,3.5),(25.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,3.5),(27.0,4.3),(27.8,4.3),(27.8,3.5),(27.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,3.5),(28.6,4.3),(29.4,4.3),(29.4,3.5),(28.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,3.5),(30.2,4.3),(31.0,4.3),(31.0,3.5),(30.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,3.5),(31.8,4.3),(32.6,4.3),(32.6,3.5),(31.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,3.5),(33.4,4.3),(34.2,4.3),(34.2,3.5),(33.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,3.5),(35.0,4.3),(35.8,4.3),(35.8,3.5),(35.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,3.5),(36.6,4.3),(37.4,4.3),(37.4,3.5),(36.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,3.5),(38.2,4.3),(39.0,4.3),(39.0,3.5),(38.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,3.5),(39.8,4.3),(40.6,4.3),(40.6,3.5),(39.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,3.5),(41.4,4.3),(42.2,4.3),(42.2,3.5),(41.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,3.5),(43.0,4.3),(43.8,4.3),(43.8,3.5),(43.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,3.5),(44.6,4.3),(45.4,4.3),(45.4,3.5),(44.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,3.5),(46.2,4.3),(47.0,4.3),(47.0,3.5),(46.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,3.5),(47.8,4.3),(48.6,4.3),(48.6,3.5),(47.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,3.5),(49.4,4.3),(50.2,4.3),(50.2,3.5),(49.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,3.5),(51.0,4.3),(51.8,4.3),(51.8,3.5),(51.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,3.5),(52.6,4.3),(53.4,4.3),(53.4,3.5),(52.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,3.5),(54.2,4.3),(55.0,4.3),(55.0,3.5),(54.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,3.5),(55.8,4.3),(56.6,4.3),(56.6,3.5),(55.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,3.5),(57.4,4.3),(58.2,4.3),(58.2,3.5),(57.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,3.5),(59.0,4.3),(59.8,4.3),(59.8,3.5),(59.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,3.5),(60.6,4.3),(61.4,4.3),(61.4,3.5),(60.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,3.5),(62.2,4.3),(63.0,4.3),(63.0,3.5),(62.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,3.5),(63.8,4.3),(64.6,4.3),(64.6,3.5),(63.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,3.5),(65.4,4.3),(66.2,4.3),(66.2,3.5),(65.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,3.5),(67.0,4.3),(67.8,4.3),(67.8,3.5),(67.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,3.5),(68.6,4.3),(69.4,4.3),(69.4,3.5),(68.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,3.5),(70.2,4.3),(71.0,4.3),(71.0,3.5),(70.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,3.5),(71.8,4.3),(72.6,4.3),(72.6,3.5),(71.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,3.5),(73.4,4.3),(74.2,4.3),(74.2,3.5),(73.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,3.5),(75.0,4.3),(75.8,4.3),(75.8,3.5),(75.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,3.5),(76.6,4.3),(77.4,4.3),(77.4,3.5),(76.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,3.5),(78.2,4.3),(79.0,4.3),(79.0,3.5),(78.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,3.5),(79.8,4.3),(80.6,4.3),(80.6,3.5),(79.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,3.5),(81.4,4.3),(82.2,4.3),(82.2,3.5),(81.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,3.5),(83.0,4.3),(83.8,4.3),(83.8,3.5),(83.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,3.5),(84.6,4.3),(85.4,4.3),(85.4,3.5),(84.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,3.5),(86.2,4.3),(87.0,4.3),(87.0,3.5),(86.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,3.5),(87.8,4.3),(88.6,4.3),(88.6,3.5),(87.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,5.1),(1.4,5.9),(2.2,5.9),(2.2,5.1),(1.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,5.1),(3.0,5.9),(3.8,5.9),(3.8,5.1),(3.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,5.1),(4.6,5.9),(5.4,5.9),(5.4,5.1),(4.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,5.1),(6.2,5.9),(7.0,5.9),(7.0,5.1),(6.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,5.1),(7.8,5.9),(8.6,5.9),(8.6,5.1),(7.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,5.1),(9.4,5.9),(10.2,5.9),(10.2,5.1),(9.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,5.1),(11.0,5.9),(11.8,5.9),(11.8,5.1),(11.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,5.1),(12.6,5.9),(13.4,5.9),(13.4,5.1),(12.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,5.1),(14.2,5.9),(15.0,5.9),(15.0,5.1),(14.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,5.1),(15.8,5.9),(16.6,5.9),(16.6,5.1),(15.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,5.1),(17.4,5.9),(18.2,5.9),(18.2,5.1),(17.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,5.1),(19.0,5.9),(19.8,5.9),(19.8,5.1),(19.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,5.1),(20.6,5.9),(21.4,5.9),(21.4,5.1),(20.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,5.1),(22.2,5.9),(23.0,5.9),(23.0,5.1),(22.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,5.1),(23.8,5.9),(24.6,5.9),(24.6,5.1),(23.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,5.1),(25.4,5.9),(26.2,5.9),(26.2,5.1),(25.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,5.1),(27.0,5.9),(27.8,5.9),(27.8,5.1),(27.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,5.1),(28.6,5.9),(29.4,5.9),(29.4,5.1),(28.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,5.1),(30.2,5.9),(31.0,5.9),(31.0,5.1),(30.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,5.1),(31.8,5.9),(32.6,5.9),(32.6,5.1),(31.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,5.1),(33.4,5.9),(34.2,5.9),(34.2,5.1),(33.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,5.1),(35.0,5.9),(35.8,5.9),(35.8,5.1),(35.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,5.1),(36.6,5.9),(37.4,5.9),(37.4,5.1),(36.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,5.1),(38.2,5.9),(39.0,5.9),(39.0,5.1),(38.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,5.1),(39.8,5.9),(40.6,5.9),(40.6,5.1),(39.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,5.1),(41.4,5.9),(42.2,5.9),(42.2,5.1),(41.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,5.1),(43.0,5.9),(43.8,5.9),(43.8,5.1),(43.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,5.1),(44.6,5.9),(45.4,5.9),(45.4,5.1),(44.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,5.1),(46.2,5.9),(47.0,5.9),(47.0,5.1),(46.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,5.1),(47.8,5.9),(48.6,5.9),(48.6,5.1),(47.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,5.1),(49.4,5.9),(50.2,5.9),(50.2,5.1),(49.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,5.1),(51.0,5.9),(51.8,5.9),(51.8,5.1),(51.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,5.1),(52.6,5.9),(53.4,5.9),(53.4,5.1),(52.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,5.1),(54.2,5.9),(55.0,5.9),(55.0,5.1),(54.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,5.1),(55.8,5.9),(56.6,5.9),(56.6,5.1),(55.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,5.1),(57.4,5.9),(58.2,5.9),(58.2,5.1),(57.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,5.1),(59.0,5.9),(59.8,5.9),(59.8,5.1),(59.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,5.1),(60.6,5.9),(61.4,5.9),(61.4,5.1),(60.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,5.1),(62.2,5.9),(63.0,5.9),(63.0,5.1),(62.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,5.1),(63.8,5.9),(64.6,5.9),(64.6,5.1),(63.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,5.1),(65.4,5.9),(66.2,5.9),(66.2,5.1),(65.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,5.1),(67.0,5.9),(67.8,5.9),(67.8,5.1),(67.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,5.1),(68.6,5.9),(69.4,5.9),(69.4,5.1),(68.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,5.1),(70.2,5.9),(71.0,5.9),(71.0,5.1),(70.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,5.1),(71.8,5.9),(72.6,5.9),(72.6,5.1),(71.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,5.1),(73.4,5.9),(74.2,5.9),(74.2,5.1),(73.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,5.1),(75.0,5.9),(75.8,5.9),(75.8,5.1),(75.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,5.1),(76.6,5.9),(77.4,5.9),(77.4,5.1),(76.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,5.1),(78.2,5.9),(79.0,5.9),(79.0,5.1),(78.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,5.1),(79.8,5.9),(80.6,5.9),(80.6,5.1),(79.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,5.1),(81.4,5.9),(82.2,5.9),(82.2,5.1),(81.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,5.1),(83.0,5.9),(83.8,5.9),(83.8,5.1),(83.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,5.1),(84.6,5.9),(85.4,5.9),(85.4,5.1),(84.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,5.1),(86.2,5.9),(87.0,5.9),(87.0,5.1),(86.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,5.1),(87.8,5.9),(88.6,5.9),(88.6,5.1),(87.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,6.7),(1.4,7.5),(2.2,7.5),(2.2,6.7),(1.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,6.7),(3.0,7.5),(3.8,7.5),(3.8,6.7),(3.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,6.7),(4.6,7.5),(5.4,7.5),(5.4,6.7),(4.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,6.7),(6.2,7.5),(7.0,7.5),(7.0,6.7),(6.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,6.7),(7.8,7.5),(8.6,7.5),(8.6,6.7),(7.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,6.7),(9.4,7.5),(10.2,7.5),(10.2,6.7),(9.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,6.7),(11.0,7.5),(11.8,7.5),(11.8,6.7),(11.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,6.7),(12.6,7.5),(13.4,7.5),(13.4,6.7),(12.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,6.7),(14.2,7.5),(15.0,7.5),(15.0,6.7),(14.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,6.7),(15.8,7.5),(16.6,7.5),(16.6,6.7),(15.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,6.7),(17.4,7.5),(18.2,7.5),(18.2,6.7),(17.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,6.7),(19.0,7.5),(19.8,7.5),(19.8,6.7),(19.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,6.7),(20.6,7.5),(21.4,7.5),(21.4,6.7),(20.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,6.7),(22.2,7.5),(23.0,7.5),(23.0,6.7),(22.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,6.7),(23.8,7.5),(24.6,7.5),(24.6,6.7),(23.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,6.7),(25.4,7.5),(26.2,7.5),(26.2,6.7),(25.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,6.7),(27.0,7.5),(27.8,7.5),(27.8,6.7),(27.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,6.7),(28.6,7.5),(29.4,7.5),(29.4,6.7),(28.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,6.7),(30.2,7.5),(31.0,7.5),(31.0,6.7),(30.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,6.7),(31.8,7.5),(32.6,7.5),(32.6,6.7),(31.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,6.7),(33.4,7.5),(34.2,7.5),(34.2,6.7),(33.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,6.7),(35.0,7.5),(35.8,7.5),(35.8,6.7),(35.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,6.7),(36.6,7.5),(37.4,7.5),(37.4,6.7),(36.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,6.7),(38.2,7.5),(39.0,7.5),(39.0,6.7),(38.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,6.7),(39.8,7.5),(40.6,7.5),(40.6,6.7),(39.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,6.7),(41.4,7.5),(42.2,7.5),(42.2,6.7),(41.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,6.7),(43.0,7.5),(43.8,7.5),(43.8,6.7),(43.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,6.7),(44.6,7.5),(45.4,7.5),(45.4,6.7),(44.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,6.7),(46.2,7.5),(47.0,7.5),(47.0,6.7),(46.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,6.7),(47.8,7.5),(48.6,7.5),(48.6,6.7),(47.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,6.7),(49.4,7.5),(50.2,7.5),(50.2,6.7),(49.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,6.7),(51.0,7.5),(51.8,7.5),(51.8,6.7),(51.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,6.7),(52.6,7.5),(53.4,7.5),(53.4,6.7),(52.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,6.7),(54.2,7.5),(55.0,7.5),(55.0,6.7),(54.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,6.7),(55.8,7.5),(56.6,7.5),(56.6,6.7),(55.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,6.7),(57.4,7.5),(58.2,7.5),(58.2,6.7),(57.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,6.7),(59.0,7.5),(59.8,7.5),(59.8,6.7),(59.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,6.7),(60.6,7.5),(61.4,7.5),(61.4,6.7),(60.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,6.7),(62.2,7.5),(63.0,7.5),(63.0,6.7),(62.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,6.7),(63.8,7.5),(64.6,7.5),(64.6,6.7),(63.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,6.7),(65.4,7.5),(66.2,7.5),(66.2,6.7),(65.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,6.7),(67.0,7.5),(67.8,7.5),(67.8,6.7),(67.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,6.7),(68.6,7.5),(69.4,7.5),(69.4,6.7),(68.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,6.7),(70.2,7.5),(71.0,7.5),(71.0,6.7),(70.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,6.7),(71.8,7.5),(72.6,7.5),(72.6,6.7),(71.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,6.7),(73.4,7.5),(74.2,7.5),(74.2,6.7),(73.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,6.7),(75.0,7.5),(75.8,7.5),(75.8,6.7),(75.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,6.7),(76.6,7.5),(77.4,7.5),(77.4,6.7),(76.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,6.7),(78.2,7.5),(79.0,7.5),(79.0,6.7),(78.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,6.7),(79.8,7.5),(80.6,7.5),(80.6,6.7),(79.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,6.7),(81.4,7.5),(82.2,7.5),(82.2,6.7),(81.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,6.7),(83.0,7.5),(83.8,7.5),(83.8,6.7),(83.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,6.7),(84.6,7.5),(85.4,7.5),(85.4,6.7),(84.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,6.7),(86.2,7.5),(87.0,7.5),(87.0,6.7),(86.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,6.7),(87.8,7.5),(88.6,7.5),(88.6,6.7),(87.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,14.5),(1.4,15.3),(2.2,15.3),(2.2,14.5),(1.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,14.5),(3.0,15.3),(3.8,15.3),(3.8,14.5),(3.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,14.5),(4.6,15.3),(5.4,15.3),(5.4,14.5),(4.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,14.5),(6.2,15.3),(7.0,15.3),(7.0,14.5),(6.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,14.5),(7.8,15.3),(8.6,15.3),(8.6,14.5),(7.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,14.5),(9.4,15.3),(10.2,15.3),(10.2,14.5),(9.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,14.5),(11.0,15.3),(11.8,15.3),(11.8,14.5),(11.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,14.5),(12.6,15.3),(13.4,15.3),(13.4,14.5),(12.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,14.5),(14.2,15.3),(15.0,15.3),(15.0,14.5),(14.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,14.5),(15.8,15.3),(16.6,15.3),(16.6,14.5),(15.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,14.5),(17.4,15.3),(18.2,15.3),(18.2,14.5),(17.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,14.5),(19.0,15.3),(19.8,15.3),(19.8,14.5),(19.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,14.5),(20.6,15.3),(21.4,15.3),(21.4,14.5),(20.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,14.5),(22.2,15.3),(23.0,15.3),(23.0,14.5),(22.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,14.5),(23.8,15.3),(24.6,15.3),(24.6,14.5),(23.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,14.5),(25.4,15.3),(26.2,15.3),(26.2,14.5),(25.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,14.5),(27.0,15.3),(27.8,15.3),(27.8,14.5),(27.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,14.5),(28.6,15.3),(29.4,15.3),(29.4,14.5),(28.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,14.5),(30.2,15.3),(31.0,15.3),(31.0,14.5),(30.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,14.5),(31.8,15.3),(32.6,15.3),(32.6,14.5),(31.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,14.5),(33.4,15.3),(34.2,15.3),(34.2,14.5),(33.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,14.5),(35.0,15.3),(35.8,15.3),(35.8,14.5),(35.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,14.5),(36.6,15.3),(37.4,15.3),(37.4,14.5),(36.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,14.5),(38.2,15.3),(39.0,15.3),(39.0,14.5),(38.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,14.5),(39.8,15.3),(40.6,15.3),(40.6,14.5),(39.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,14.5),(41.4,15.3),(42.2,15.3),(42.2,14.5),(41.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,14.5),(43.0,15.3),(43.8,15.3),(43.8,14.5),(43.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,14.5),(44.6,15.3),(45.4,15.3),(45.4,14.5),(44.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,14.5),(46.2,15.3),(47.0,15.3),(47.0,14.5),(46.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,14.5),(47.8,15.3),(48.6,15.3),(48.6,14.5),(47.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,14.5),(49.4,15.3),(50.2,15.3),(50.2,14.5),(49.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,14.5),(51.0,15.3),(51.8,15.3),(51.8,14.5),(51.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,14.5),(52.6,15.3),(53.4,15.3),(53.4,14.5),(52.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,14.5),(54.2,15.3),(55.0,15.3),(55.0,14.5),(54.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,14.5),(55.8,15.3),(56.6,15.3),(56.6,14.5),(55.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,14.5),(57.4,15.3),(58.2,15.3),(58.2,14.5),(57.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,14.5),(59.0,15.3),(59.8,15.3),(59.8,14.5),(59.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,14.5),(60.6,15.3),(61.4,15.3),(61.4,14.5),(60.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,14.5),(62.2,15.3),(63.0,15.3),(63.0,14.5),(62.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,14.5),(63.8,15.3),(64.6,15.3),(64.6,14.5),(63.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,14.5),(65.4,15.3),(66.2,15.3),(66.2,14.5),(65.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,14.5),(67.0,15.3),(67.8,15.3),(67.8,14.5),(67.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,14.5),(68.6,15.3),(69.4,15.3),(69.4,14.5),(68.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,14.5),(70.2,15.3),(71.0,15.3),(71.0,14.5),(70.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,14.5),(71.8,15.3),(72.6,15.3),(72.6,14.5),(71.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,14.5),(73.4,15.3),(74.2,15.3),(74.2,14.5),(73.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,14.5),(75.0,15.3),(75.8,15.3),(75.8,14.5),(75.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,14.5),(76.6,15.3),(77.4,15.3),(77.4,14.5),(76.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,14.5),(78.2,15.3),(79.0,15.3),(79.0,14.5),(78.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,14.5),(79.8,15.3),(80.6,15.3),(80.6,14.5),(79.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,14.5),(81.4,15.3),(82.2,15.3),(82.2,14.5),(81.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,14.5),(83.0,15.3),(83.8,15.3),(83.8,14.5),(83.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,14.5),(84.6,15.3),(85.4,15.3),(85.4,14.5),(84.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,14.5),(86.2,15.3),(87.0,15.3),(87.0,14.5),(86.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,14.5),(87.8,15.3),(88.6,15.3),(88.6,14.5),(87.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,16.1),(1.4,16.9),(2.2,16.9),(2.2,16.1),(1.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,16.1),(3.0,16.9),(3.8,16.9),(3.8,16.1),(3.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,16.1),(4.6,16.9),(5.4,16.9),(5.4,16.1),(4.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,16.1),(6.2,16.9),(7.0,16.9),(7.0,16.1),(6.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,16.1),(7.8,16.9),(8.6,16.9),(8.6,16.1),(7.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,16.1),(9.4,16.9),(10.2,16.9),(10.2,16.1),(9.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,16.1),(11.0,16.9),(11.8,16.9),(11.8,16.1),(11.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,16.1),(12.6,16.9),(13.4,16.9),(13.4,16.1),(12.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,16.1),(14.2,16.9),(15.0,16.9),(15.0,16.1),(14.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,16.1),(15.8,16.9),(16.6,16.9),(16.6,16.1),(15.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,16.1),(17.4,16.9),(18.2,16.9),(18.2,16.1),(17.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,16.1),(19.0,16.9),(19.8,16.9),(19.8,16.1),(19.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,16.1),(20.6,16.9),(21.4,16.9),(21.4,16.1),(20.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,16.1),(22.2,16.9),(23.0,16.9),(23.0,16.1),(22.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,16.1),(23.8,16.9),(24.6,16.9),(24.6,16.1),(23.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,16.1),(25.4,16.9),(26.2,16.9),(26.2,16.1),(25.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,16.1),(27.0,16.9),(27.8,16.9),(27.8,16.1),(27.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,16.1),(28.6,16.9),(29.4,16.9),(29.4,16.1),(28.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,16.1),(30.2,16.9),(31.0,16.9),(31.0,16.1),(30.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,16.1),(31.8,16.9),(32.6,16.9),(32.6,16.1),(31.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,16.1),(33.4,16.9),(34.2,16.9),(34.2,16.1),(33.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,16.1),(35.0,16.9),(35.8,16.9),(35.8,16.1),(35.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,16.1),(36.6,16.9),(37.4,16.9),(37.4,16.1),(36.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,16.1),(38.2,16.9),(39.0,16.9),(39.0,16.1),(38.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,16.1),(39.8,16.9),(40.6,16.9),(40.6,16.1),(39.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,16.1),(41.4,16.9),(42.2,16.9),(42.2,16.1),(41.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,16.1),(43.0,16.9),(43.8,16.9),(43.8,16.1),(43.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,16.1),(44.6,16.9),(45.4,16.9),(45.4,16.1),(44.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,16.1),(46.2,16.9),(47.0,16.9),(47.0,16.1),(46.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,16.1),(47.8,16.9),(48.6,16.9),(48.6,16.1),(47.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,16.1),(49.4,16.9),(50.2,16.9),(50.2,16.1),(49.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,16.1),(51.0,16.9),(51.8,16.9),(51.8,16.1),(51.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,16.1),(52.6,16.9),(53.4,16.9),(53.4,16.1),(52.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,16.1),(54.2,16.9),(55.0,16.9),(55.0,16.1),(54.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,16.1),(55.8,16.9),(56.6,16.9),(56.6,16.1),(55.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,16.1),(57.4,16.9),(58.2,16.9),(58.2,16.1),(57.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,16.1),(59.0,16.9),(59.8,16.9),(59.8,16.1),(59.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,16.1),(60.6,16.9),(61.4,16.9),(61.4,16.1),(60.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,16.1),(62.2,16.9),(63.0,16.9),(63.0,16.1),(62.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,16.1),(63.8,16.9),(64.6,16.9),(64.6,16.1),(63.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,16.1),(65.4,16.9),(66.2,16.9),(66.2,16.1),(65.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,16.1),(67.0,16.9),(67.8,16.9),(67.8,16.1),(67.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,16.1),(68.6,16.9),(69.4,16.9),(69.4,16.1),(68.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,16.1),(70.2,16.9),(71.0,16.9),(71.0,16.1),(70.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,16.1),(71.8,16.9),(72.6,16.9),(72.6,16.1),(71.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,16.1),(73.4,16.9),(74.2,16.9),(74.2,16.1),(73.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,16.1),(75.0,16.9),(75.8,16.9),(75.8,16.1),(75.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,16.1),(76.6,16.9),(77.4,16.9),(77.4,16.1),(76.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,16.1),(78.2,16.9),(79.0,16.9),(79.0,16.1),(78.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,16.1),(79.8,16.9),(80.6,16.9),(80.6,16.1),(79.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,16.1),(81.4,16.9),(82.2,16.9),(82.2,16.1),(81.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,16.1),(83.0,16.9),(83.8,16.9),(83.8,16.1),(83.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,16.1),(84.6,16.9),(85.4,16.9),(85.4,16.1),(84.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,16.1),(86.2,16.9),(87.0,16.9),(87.0,16.1),(86.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,16.1),(87.8,16.9),(88.6,16.9),(88.6,16.1),(87.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,17.7),(1.4,18.5),(2.2,18.5),(2.2,17.7),(1.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,17.7),(3.0,18.5),(3.8,18.5),(3.8,17.7),(3.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,17.7),(4.6,18.5),(5.4,18.5),(5.4,17.7),(4.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,17.7),(6.2,18.5),(7.0,18.5),(7.0,17.7),(6.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,17.7),(7.8,18.5),(8.6,18.5),(8.6,17.7),(7.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,17.7),(9.4,18.5),(10.2,18.5),(10.2,17.7),(9.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,17.7),(11.0,18.5),(11.8,18.5),(11.8,17.7),(11.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,17.7),(12.6,18.5),(13.4,18.5),(13.4,17.7),(12.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,17.7),(14.2,18.5),(15.0,18.5),(15.0,17.7),(14.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,17.7),(15.8,18.5),(16.6,18.5),(16.6,17.7),(15.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,17.7),(17.4,18.5),(18.2,18.5),(18.2,17.7),(17.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,17.7),(19.0,18.5),(19.8,18.5),(19.8,17.7),(19.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,17.7),(20.6,18.5),(21.4,18.5),(21.4,17.7),(20.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,17.7),(22.2,18.5),(23.0,18.5),(23.0,17.7),(22.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,17.7),(23.8,18.5),(24.6,18.5),(24.6,17.7),(23.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,17.7),(25.4,18.5),(26.2,18.5),(26.2,17.7),(25.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,17.7),(27.0,18.5),(27.8,18.5),(27.8,17.7),(27.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,17.7),(28.6,18.5),(29.4,18.5),(29.4,17.7),(28.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,17.7),(30.2,18.5),(31.0,18.5),(31.0,17.7),(30.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,17.7),(31.8,18.5),(32.6,18.5),(32.6,17.7),(31.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,17.7),(33.4,18.5),(34.2,18.5),(34.2,17.7),(33.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,17.7),(35.0,18.5),(35.8,18.5),(35.8,17.7),(35.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,17.7),(36.6,18.5),(37.4,18.5),(37.4,17.7),(36.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,17.7),(38.2,18.5),(39.0,18.5),(39.0,17.7),(38.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,17.7),(39.8,18.5),(40.6,18.5),(40.6,17.7),(39.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,17.7),(41.4,18.5),(42.2,18.5),(42.2,17.7),(41.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,17.7),(43.0,18.5),(43.8,18.5),(43.8,17.7),(43.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,17.7),(44.6,18.5),(45.4,18.5),(45.4,17.7),(44.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,17.7),(46.2,18.5),(47.0,18.5),(47.0,17.7),(46.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,17.7),(47.8,18.5),(48.6,18.5),(48.6,17.7),(47.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,17.7),(49.4,18.5),(50.2,18.5),(50.2,17.7),(49.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,17.7),(51.0,18.5),(51.8,18.5),(51.8,17.7),(51.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,17.7),(52.6,18.5),(53.4,18.5),(53.4,17.7),(52.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,17.7),(54.2,18.5),(55.0,18.5),(55.0,17.7),(54.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,17.7),(55.8,18.5),(56.6,18.5),(56.6,17.7),(55.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,17.7),(57.4,18.5),(58.2,18.5),(58.2,17.7),(57.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,17.7),(59.0,18.5),(59.8,18.5),(59.8,17.7),(59.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,17.7),(60.6,18.5),(61.4,18.5),(61.4,17.7),(60.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,17.7),(62.2,18.5),(63.0,18.5),(63.0,17.7),(62.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,17.7),(63.8,18.5),(64.6,18.5),(64.6,17.7),(63.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,17.7),(65.4,18.5),(66.2,18.5),(66.2,17.7),(65.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,17.7),(67.0,18.5),(67.8,18.5),(67.8,17.7),(67.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,17.7),(68.6,18.5),(69.4,18.5),(69.4,17.7),(68.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,17.7),(70.2,18.5),(71.0,18.5),(71.0,17.7),(70.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,17.7),(71.8,18.5),(72.6,18.5),(72.6,17.7),(71.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,17.7),(73.4,18.5),(74.2,18.5),(74.2,17.7),(73.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,17.7),(75.0,18.5),(75.8,18.5),(75.8,17.7),(75.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,17.7),(76.6,18.5),(77.4,18.5),(77.4,17.7),(76.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,17.7),(78.2,18.5),(79.0,18.5),(79.0,17.7),(78.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,17.7),(79.8,18.5),(80.6,18.5),(80.6,17.7),(79.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,17.7),(81.4,18.5),(82.2,18.5),(82.2,17.7),(81.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,17.7),(83.0,18.5),(83.8,18.5),(83.8,17.7),(83.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,17.7),(84.6,18.5),(85.4,18.5),(85.4,17.7),(84.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,17.7),(86.2,18.5),(87.0,18.5),(87.0,17.7),(86.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,17.7),(87.8,18.5),(88.6,18.5),(88.6,17.7),(87.8,17.7)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,144.0),(0.0,150.0),(90.0,150.0),(90.0,144.0),(0.0,144.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,2.0),(0.0,9.0),(90.0,9.0),(90.0,2.0),(0.0,2.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,13.0),(0.0,20.0),(90.0,20.0),(90.0,13.0),(0.0,13.0)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.85,90.0),(89.85,142.0),(0.15,142.0),(0.15,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.335),(0.205,142.505),(0.375,142.505),(0.375,142.335),(0.205,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.335),(0.545,142.505),(0.715,142.505),(0.715,142.335),(0.545,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.335),(0.885,142.505),(1.055,142.505),(1.055,142.335),(0.885,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.335),(1.225,142.505),(1.395,142.505),(1.395,142.335),(1.225,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.335),(1.565,142.505),(1.735,142.505),(1.735,142.335),(1.565,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.335),(1.905,142.505),(2.075,142.505),(2.075,142.335),(1.905,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.335),(2.245,142.505),(2.415,142.505),(2.415,142.335),(2.245,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.335),(2.585,142.505),(2.755,142.505),(2.755,142.335),(2.585,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.335),(2.925,142.505),(3.095,142.505),(3.095,142.335),(2.925,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.335),(3.265,142.505),(3.435,142.505),(3.435,142.335),(3.265,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.335),(3.605,142.505),(3.775,142.505),(3.775,142.335),(3.605,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.335),(3.945,142.505),(4.115,142.505),(4.115,142.335),(3.945,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.335),(4.285,142.505),(4.455,142.505),(4.455,142.335),(4.285,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.335),(4.625,142.505),(4.795,142.505),(4.795,142.335),(4.625,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.335),(4.965,142.505),(5.135,142.505),(5.135,142.335),(4.965,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.335),(5.305,142.505),(5.475,142.505),(5.475,142.335),(5.305,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.335),(5.645,142.505),(5.815,142.505),(5.815,142.335),(5.645,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.335),(5.985,142.505),(6.155,142.505),(6.155,142.335),(5.985,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.335),(6.325,142.505),(6.495,142.505),(6.495,142.335),(6.325,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.335),(6.665,142.505),(6.835,142.505),(6.835,142.335),(6.665,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.335),(7.005,142.505),(7.175,142.505),(7.175,142.335),(7.005,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.335),(7.345,142.505),(7.515,142.505),(7.515,142.335),(7.345,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.335),(7.685,142.505),(7.855,142.505),(7.855,142.335),(7.685,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.335),(8.025,142.505),(8.195,142.505),(8.195,142.335),(8.025,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.335),(8.365,142.505),(8.535,142.505),(8.535,142.335),(8.365,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.335),(8.705,142.505),(8.875,142.505),(8.875,142.335),(8.705,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.335),(9.045,142.505),(9.215,142.505),(9.215,142.335),(9.045,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.335),(9.385,142.505),(9.555,142.505),(9.555,142.335),(9.385,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.335),(9.725,142.505),(9.895,142.505),(9.895,142.335),(9.725,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.335),(10.065,142.505),(10.235,142.505),(10.235,142.335),(10.065,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.335),(10.405,142.505),(10.575,142.505),(10.575,142.335),(10.405,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.335),(10.745,142.505),(10.915,142.505),(10.915,142.335),(10.745,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.335),(11.085,142.505),(11.255,142.505),(11.255,142.335),(11.085,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.335),(11.425,142.505),(11.595,142.505),(11.595,142.335),(11.425,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.335),(11.765,142.505),(11.935,142.505),(11.935,142.335),(11.765,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.335),(12.105,142.505),(12.275,142.505),(12.275,142.335),(12.105,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.335),(12.445,142.505),(12.615,142.505),(12.615,142.335),(12.445,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.335),(12.785,142.505),(12.955,142.505),(12.955,142.335),(12.785,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.335),(13.125,142.505),(13.295,142.505),(13.295,142.335),(13.125,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.335),(13.465,142.505),(13.635,142.505),(13.635,142.335),(13.465,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.335),(13.805,142.505),(13.975,142.505),(13.975,142.335),(13.805,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.335),(14.145,142.505),(14.315,142.505),(14.315,142.335),(14.145,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.335),(14.485,142.505),(14.655,142.505),(14.655,142.335),(14.485,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.335),(14.825,142.505),(14.995,142.505),(14.995,142.335),(14.825,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.335),(15.165,142.505),(15.335,142.505),(15.335,142.335),(15.165,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.335),(15.505,142.505),(15.675,142.505),(15.675,142.335),(15.505,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.335),(15.845,142.505),(16.015,142.505),(16.015,142.335),(15.845,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.335),(16.185,142.505),(16.355,142.505),(16.355,142.335),(16.185,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.335),(16.525,142.505),(16.695,142.505),(16.695,142.335),(16.525,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.335),(16.865,142.505),(17.035,142.505),(17.035,142.335),(16.865,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.335),(17.205,142.505),(17.375,142.505),(17.375,142.335),(17.205,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.335),(17.545,142.505),(17.715,142.505),(17.715,142.335),(17.545,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.335),(17.885,142.505),(18.055,142.505),(18.055,142.335),(17.885,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.335),(18.225,142.505),(18.395,142.505),(18.395,142.335),(18.225,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.335),(18.565,142.505),(18.735,142.505),(18.735,142.335),(18.565,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.335),(18.905,142.505),(19.075,142.505),(19.075,142.335),(18.905,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.335),(19.245,142.505),(19.415,142.505),(19.415,142.335),(19.245,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.335),(19.585,142.505),(19.755,142.505),(19.755,142.335),(19.585,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.335),(19.925,142.505),(20.095,142.505),(20.095,142.335),(19.925,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.335),(20.265,142.505),(20.435,142.505),(20.435,142.335),(20.265,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.335),(20.605,142.505),(20.775,142.505),(20.775,142.335),(20.605,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.335),(20.945,142.505),(21.115,142.505),(21.115,142.335),(20.945,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.335),(21.285,142.505),(21.455,142.505),(21.455,142.335),(21.285,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.335),(21.625,142.505),(21.795,142.505),(21.795,142.335),(21.625,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.335),(21.965,142.505),(22.135,142.505),(22.135,142.335),(21.965,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.335),(22.305,142.505),(22.475,142.505),(22.475,142.335),(22.305,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.335),(22.645,142.505),(22.815,142.505),(22.815,142.335),(22.645,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.335),(22.985,142.505),(23.155,142.505),(23.155,142.335),(22.985,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.335),(23.325,142.505),(23.495,142.505),(23.495,142.335),(23.325,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.335),(23.665,142.505),(23.835,142.505),(23.835,142.335),(23.665,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.335),(24.005,142.505),(24.175,142.505),(24.175,142.335),(24.005,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.335),(24.345,142.505),(24.515,142.505),(24.515,142.335),(24.345,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.335),(24.685,142.505),(24.855,142.505),(24.855,142.335),(24.685,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.335),(25.025,142.505),(25.195,142.505),(25.195,142.335),(25.025,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.335),(25.365,142.505),(25.535,142.505),(25.535,142.335),(25.365,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.335),(25.705,142.505),(25.875,142.505),(25.875,142.335),(25.705,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.335),(26.045,142.505),(26.215,142.505),(26.215,142.335),(26.045,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.335),(26.385,142.505),(26.555,142.505),(26.555,142.335),(26.385,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.335),(26.725,142.505),(26.895,142.505),(26.895,142.335),(26.725,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.335),(27.065,142.505),(27.235,142.505),(27.235,142.335),(27.065,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.335),(27.405,142.505),(27.575,142.505),(27.575,142.335),(27.405,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.335),(27.745,142.505),(27.915,142.505),(27.915,142.335),(27.745,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.335),(28.085,142.505),(28.255,142.505),(28.255,142.335),(28.085,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.335),(28.425,142.505),(28.595,142.505),(28.595,142.335),(28.425,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.335),(28.765,142.505),(28.935,142.505),(28.935,142.335),(28.765,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.335),(29.105,142.505),(29.275,142.505),(29.275,142.335),(29.105,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.335),(29.445,142.505),(29.615,142.505),(29.615,142.335),(29.445,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.335),(29.785,142.505),(29.955,142.505),(29.955,142.335),(29.785,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.335),(30.125,142.505),(30.295,142.505),(30.295,142.335),(30.125,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.335),(30.465,142.505),(30.635,142.505),(30.635,142.335),(30.465,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.335),(30.805,142.505),(30.975,142.505),(30.975,142.335),(30.805,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.335),(31.145,142.505),(31.315,142.505),(31.315,142.335),(31.145,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.335),(31.485,142.505),(31.655,142.505),(31.655,142.335),(31.485,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.335),(31.825,142.505),(31.995,142.505),(31.995,142.335),(31.825,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.335),(32.165,142.505),(32.335,142.505),(32.335,142.335),(32.165,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.335),(32.505,142.505),(32.675,142.505),(32.675,142.335),(32.505,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.335),(32.845,142.505),(33.015,142.505),(33.015,142.335),(32.845,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.335),(33.185,142.505),(33.355,142.505),(33.355,142.335),(33.185,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.335),(33.525,142.505),(33.695,142.505),(33.695,142.335),(33.525,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.335),(33.865,142.505),(34.035,142.505),(34.035,142.335),(33.865,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.335),(34.205,142.505),(34.375,142.505),(34.375,142.335),(34.205,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.335),(34.545,142.505),(34.715,142.505),(34.715,142.335),(34.545,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.335),(34.885,142.505),(35.055,142.505),(35.055,142.335),(34.885,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.335),(35.225,142.505),(35.395,142.505),(35.395,142.335),(35.225,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.335),(35.565,142.505),(35.735,142.505),(35.735,142.335),(35.565,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.335),(35.905,142.505),(36.075,142.505),(36.075,142.335),(35.905,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.335),(36.245,142.505),(36.415,142.505),(36.415,142.335),(36.245,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.335),(36.585,142.505),(36.755,142.505),(36.755,142.335),(36.585,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.335),(36.925,142.505),(37.095,142.505),(37.095,142.335),(36.925,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.335),(37.265,142.505),(37.435,142.505),(37.435,142.335),(37.265,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.335),(37.605,142.505),(37.775,142.505),(37.775,142.335),(37.605,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.335),(37.945,142.505),(38.115,142.505),(38.115,142.335),(37.945,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.335),(38.285,142.505),(38.455,142.505),(38.455,142.335),(38.285,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.335),(38.625,142.505),(38.795,142.505),(38.795,142.335),(38.625,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.335),(38.965,142.505),(39.135,142.505),(39.135,142.335),(38.965,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.335),(39.305,142.505),(39.475,142.505),(39.475,142.335),(39.305,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.335),(39.645,142.505),(39.815,142.505),(39.815,142.335),(39.645,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.335),(39.985,142.505),(40.155,142.505),(40.155,142.335),(39.985,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.335),(40.325,142.505),(40.495,142.505),(40.495,142.335),(40.325,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.335),(40.665,142.505),(40.835,142.505),(40.835,142.335),(40.665,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.335),(41.005,142.505),(41.175,142.505),(41.175,142.335),(41.005,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.335),(41.345,142.505),(41.515,142.505),(41.515,142.335),(41.345,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.335),(41.685,142.505),(41.855,142.505),(41.855,142.335),(41.685,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.335),(42.025,142.505),(42.195,142.505),(42.195,142.335),(42.025,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.335),(42.365,142.505),(42.535,142.505),(42.535,142.335),(42.365,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.335),(42.705,142.505),(42.875,142.505),(42.875,142.335),(42.705,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.335),(43.045,142.505),(43.215,142.505),(43.215,142.335),(43.045,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.335),(43.385,142.505),(43.555,142.505),(43.555,142.335),(43.385,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.335),(43.725,142.505),(43.895,142.505),(43.895,142.335),(43.725,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.335),(44.065,142.505),(44.235,142.505),(44.235,142.335),(44.065,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.335),(44.405,142.505),(44.575,142.505),(44.575,142.335),(44.405,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.335),(44.745,142.505),(44.915,142.505),(44.915,142.335),(44.745,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.335),(45.085,142.505),(45.255,142.505),(45.255,142.335),(45.085,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.335),(45.425,142.505),(45.595,142.505),(45.595,142.335),(45.425,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.335),(45.765,142.505),(45.935,142.505),(45.935,142.335),(45.765,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.335),(46.105,142.505),(46.275,142.505),(46.275,142.335),(46.105,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.335),(46.445,142.505),(46.615,142.505),(46.615,142.335),(46.445,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.335),(46.785,142.505),(46.955,142.505),(46.955,142.335),(46.785,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.335),(47.125,142.505),(47.295,142.505),(47.295,142.335),(47.125,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.335),(47.465,142.505),(47.635,142.505),(47.635,142.335),(47.465,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.335),(47.805,142.505),(47.975,142.505),(47.975,142.335),(47.805,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.335),(48.145,142.505),(48.315,142.505),(48.315,142.335),(48.145,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.335),(48.485,142.505),(48.655,142.505),(48.655,142.335),(48.485,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.335),(48.825,142.505),(48.995,142.505),(48.995,142.335),(48.825,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.335),(49.165,142.505),(49.335,142.505),(49.335,142.335),(49.165,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.335),(49.505,142.505),(49.675,142.505),(49.675,142.335),(49.505,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.335),(49.845,142.505),(50.015,142.505),(50.015,142.335),(49.845,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.335),(50.185,142.505),(50.355,142.505),(50.355,142.335),(50.185,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.335),(50.525,142.505),(50.695,142.505),(50.695,142.335),(50.525,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.335),(50.865,142.505),(51.035,142.505),(51.035,142.335),(50.865,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.335),(51.205,142.505),(51.375,142.505),(51.375,142.335),(51.205,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.335),(51.545,142.505),(51.715,142.505),(51.715,142.335),(51.545,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.335),(51.885,142.505),(52.055,142.505),(52.055,142.335),(51.885,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.335),(52.225,142.505),(52.395,142.505),(52.395,142.335),(52.225,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.335),(52.565,142.505),(52.735,142.505),(52.735,142.335),(52.565,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.335),(52.905,142.505),(53.075,142.505),(53.075,142.335),(52.905,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.335),(53.245,142.505),(53.415,142.505),(53.415,142.335),(53.245,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.335),(53.585,142.505),(53.755,142.505),(53.755,142.335),(53.585,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.335),(53.925,142.505),(54.095,142.505),(54.095,142.335),(53.925,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.335),(54.265,142.505),(54.435,142.505),(54.435,142.335),(54.265,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.335),(54.605,142.505),(54.775,142.505),(54.775,142.335),(54.605,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.335),(54.945,142.505),(55.115,142.505),(55.115,142.335),(54.945,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.335),(55.285,142.505),(55.455,142.505),(55.455,142.335),(55.285,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.335),(55.625,142.505),(55.795,142.505),(55.795,142.335),(55.625,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.335),(55.965,142.505),(56.135,142.505),(56.135,142.335),(55.965,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.335),(56.305,142.505),(56.475,142.505),(56.475,142.335),(56.305,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.335),(56.645,142.505),(56.815,142.505),(56.815,142.335),(56.645,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.335),(56.985,142.505),(57.155,142.505),(57.155,142.335),(56.985,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.335),(57.325,142.505),(57.495,142.505),(57.495,142.335),(57.325,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.335),(57.665,142.505),(57.835,142.505),(57.835,142.335),(57.665,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.335),(58.005,142.505),(58.175,142.505),(58.175,142.335),(58.005,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.335),(58.345,142.505),(58.515,142.505),(58.515,142.335),(58.345,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.335),(58.685,142.505),(58.855,142.505),(58.855,142.335),(58.685,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.335),(59.025,142.505),(59.195,142.505),(59.195,142.335),(59.025,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.335),(59.365,142.505),(59.535,142.505),(59.535,142.335),(59.365,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.335),(59.705,142.505),(59.875,142.505),(59.875,142.335),(59.705,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.335),(60.045,142.505),(60.215,142.505),(60.215,142.335),(60.045,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.335),(60.385,142.505),(60.555,142.505),(60.555,142.335),(60.385,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.335),(60.725,142.505),(60.895,142.505),(60.895,142.335),(60.725,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.335),(61.065,142.505),(61.235,142.505),(61.235,142.335),(61.065,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.335),(61.405,142.505),(61.575,142.505),(61.575,142.335),(61.405,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.335),(61.745,142.505),(61.915,142.505),(61.915,142.335),(61.745,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.335),(62.085,142.505),(62.255,142.505),(62.255,142.335),(62.085,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.335),(62.425,142.505),(62.595,142.505),(62.595,142.335),(62.425,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.335),(62.765,142.505),(62.935,142.505),(62.935,142.335),(62.765,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.335),(63.105,142.505),(63.275,142.505),(63.275,142.335),(63.105,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.335),(63.445,142.505),(63.615,142.505),(63.615,142.335),(63.445,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.335),(63.785,142.505),(63.955,142.505),(63.955,142.335),(63.785,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.335),(64.125,142.505),(64.295,142.505),(64.295,142.335),(64.125,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.335),(64.465,142.505),(64.635,142.505),(64.635,142.335),(64.465,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.335),(64.805,142.505),(64.975,142.505),(64.975,142.335),(64.805,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.335),(65.145,142.505),(65.315,142.505),(65.315,142.335),(65.145,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.335),(65.485,142.505),(65.655,142.505),(65.655,142.335),(65.485,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.335),(65.825,142.505),(65.995,142.505),(65.995,142.335),(65.825,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.335),(66.165,142.505),(66.335,142.505),(66.335,142.335),(66.165,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.335),(66.505,142.505),(66.675,142.505),(66.675,142.335),(66.505,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.335),(66.845,142.505),(67.015,142.505),(67.015,142.335),(66.845,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.335),(67.185,142.505),(67.355,142.505),(67.355,142.335),(67.185,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.335),(67.525,142.505),(67.695,142.505),(67.695,142.335),(67.525,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.335),(67.865,142.505),(68.035,142.505),(68.035,142.335),(67.865,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.335),(68.205,142.505),(68.375,142.505),(68.375,142.335),(68.205,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.335),(68.545,142.505),(68.715,142.505),(68.715,142.335),(68.545,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.335),(68.885,142.505),(69.055,142.505),(69.055,142.335),(68.885,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.335),(69.225,142.505),(69.395,142.505),(69.395,142.335),(69.225,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.335),(69.565,142.505),(69.735,142.505),(69.735,142.335),(69.565,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.335),(69.905,142.505),(70.075,142.505),(70.075,142.335),(69.905,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.335),(70.245,142.505),(70.415,142.505),(70.415,142.335),(70.245,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.335),(70.585,142.505),(70.755,142.505),(70.755,142.335),(70.585,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.335),(70.925,142.505),(71.095,142.505),(71.095,142.335),(70.925,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.335),(71.265,142.505),(71.435,142.505),(71.435,142.335),(71.265,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.335),(71.605,142.505),(71.775,142.505),(71.775,142.335),(71.605,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.335),(71.945,142.505),(72.115,142.505),(72.115,142.335),(71.945,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.335),(72.285,142.505),(72.455,142.505),(72.455,142.335),(72.285,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.335),(72.625,142.505),(72.795,142.505),(72.795,142.335),(72.625,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.335),(72.965,142.505),(73.135,142.505),(73.135,142.335),(72.965,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.335),(73.305,142.505),(73.475,142.505),(73.475,142.335),(73.305,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.335),(73.645,142.505),(73.815,142.505),(73.815,142.335),(73.645,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.335),(73.985,142.505),(74.155,142.505),(74.155,142.335),(73.985,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.335),(74.325,142.505),(74.495,142.505),(74.495,142.335),(74.325,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.335),(74.665,142.505),(74.835,142.505),(74.835,142.335),(74.665,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.335),(75.005,142.505),(75.175,142.505),(75.175,142.335),(75.005,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.335),(75.345,142.505),(75.515,142.505),(75.515,142.335),(75.345,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.335),(75.685,142.505),(75.855,142.505),(75.855,142.335),(75.685,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.335),(76.025,142.505),(76.195,142.505),(76.195,142.335),(76.025,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.335),(76.365,142.505),(76.535,142.505),(76.535,142.335),(76.365,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.335),(76.705,142.505),(76.875,142.505),(76.875,142.335),(76.705,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.335),(77.045,142.505),(77.215,142.505),(77.215,142.335),(77.045,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.335),(77.385,142.505),(77.555,142.505),(77.555,142.335),(77.385,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.335),(77.725,142.505),(77.895,142.505),(77.895,142.335),(77.725,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.335),(78.065,142.505),(78.235,142.505),(78.235,142.335),(78.065,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.335),(78.405,142.505),(78.575,142.505),(78.575,142.335),(78.405,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.335),(78.745,142.505),(78.915,142.505),(78.915,142.335),(78.745,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.335),(79.085,142.505),(79.255,142.505),(79.255,142.335),(79.085,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.335),(79.425,142.505),(79.595,142.505),(79.595,142.335),(79.425,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.335),(79.765,142.505),(79.935,142.505),(79.935,142.335),(79.765,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.335),(80.105,142.505),(80.275,142.505),(80.275,142.335),(80.105,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.335),(80.445,142.505),(80.615,142.505),(80.615,142.335),(80.445,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.335),(80.785,142.505),(80.955,142.505),(80.955,142.335),(80.785,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.335),(81.125,142.505),(81.295,142.505),(81.295,142.335),(81.125,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.335),(81.465,142.505),(81.635,142.505),(81.635,142.335),(81.465,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.335),(81.805,142.505),(81.975,142.505),(81.975,142.335),(81.805,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.335),(82.145,142.505),(82.315,142.505),(82.315,142.335),(82.145,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.335),(82.485,142.505),(82.655,142.505),(82.655,142.335),(82.485,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.335),(82.825,142.505),(82.995,142.505),(82.995,142.335),(82.825,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.335),(83.165,142.505),(83.335,142.505),(83.335,142.335),(83.165,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.335),(83.505,142.505),(83.675,142.505),(83.675,142.335),(83.505,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.335),(83.845,142.505),(84.015,142.505),(84.015,142.335),(83.845,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.335),(84.185,142.505),(84.355,142.505),(84.355,142.335),(84.185,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.335),(84.525,142.505),(84.695,142.505),(84.695,142.335),(84.525,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.335),(84.865,142.505),(85.035,142.505),(85.035,142.335),(84.865,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.335),(85.205,142.505),(85.375,142.505),(85.375,142.335),(85.205,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.335),(85.545,142.505),(85.715,142.505),(85.715,142.335),(85.545,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.335),(85.885,142.505),(86.055,142.505),(86.055,142.335),(85.885,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.335),(86.225,142.505),(86.395,142.505),(86.395,142.335),(86.225,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.335),(86.565,142.505),(86.735,142.505),(86.735,142.335),(86.565,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.335),(86.905,142.505),(87.075,142.505),(87.075,142.335),(86.905,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.335),(87.245,142.505),(87.415,142.505),(87.415,142.335),(87.245,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.335),(87.585,142.505),(87.755,142.505),(87.755,142.335),(87.585,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.335),(87.925,142.505),(88.095,142.505),(88.095,142.335),(87.925,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.335),(88.265,142.505),(88.435,142.505),(88.435,142.335),(88.265,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.335),(88.605,142.505),(88.775,142.505),(88.775,142.335),(88.605,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.335),(88.945,142.505),(89.115,142.505),(89.115,142.335),(88.945,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.335),(89.285,142.505),(89.455,142.505),(89.455,142.335),(89.285,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.335),(89.625,142.505),(89.795,142.505),(89.795,142.335),(89.625,142.335)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.675),(0.205,142.845),(0.375,142.845),(0.375,142.675),(0.205,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.675),(0.545,142.845),(0.715,142.845),(0.715,142.675),(0.545,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.675),(0.885,142.845),(1.055,142.845),(1.055,142.675),(0.885,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.675),(1.225,142.845),(1.395,142.845),(1.395,142.675),(1.225,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.675),(1.565,142.845),(1.735,142.845),(1.735,142.675),(1.565,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.675),(1.905,142.845),(2.075,142.845),(2.075,142.675),(1.905,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.675),(2.245,142.845),(2.415,142.845),(2.415,142.675),(2.245,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.675),(2.585,142.845),(2.755,142.845),(2.755,142.675),(2.585,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.675),(2.925,142.845),(3.095,142.845),(3.095,142.675),(2.925,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.675),(3.265,142.845),(3.435,142.845),(3.435,142.675),(3.265,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.675),(3.605,142.845),(3.775,142.845),(3.775,142.675),(3.605,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.675),(3.945,142.845),(4.115,142.845),(4.115,142.675),(3.945,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.675),(4.285,142.845),(4.455,142.845),(4.455,142.675),(4.285,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.675),(4.625,142.845),(4.795,142.845),(4.795,142.675),(4.625,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.675),(4.965,142.845),(5.135,142.845),(5.135,142.675),(4.965,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.675),(5.305,142.845),(5.475,142.845),(5.475,142.675),(5.305,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.675),(5.645,142.845),(5.815,142.845),(5.815,142.675),(5.645,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.675),(5.985,142.845),(6.155,142.845),(6.155,142.675),(5.985,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.675),(6.325,142.845),(6.495,142.845),(6.495,142.675),(6.325,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.675),(6.665,142.845),(6.835,142.845),(6.835,142.675),(6.665,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.675),(7.005,142.845),(7.175,142.845),(7.175,142.675),(7.005,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.675),(7.345,142.845),(7.515,142.845),(7.515,142.675),(7.345,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.675),(7.685,142.845),(7.855,142.845),(7.855,142.675),(7.685,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.675),(8.025,142.845),(8.195,142.845),(8.195,142.675),(8.025,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.675),(8.365,142.845),(8.535,142.845),(8.535,142.675),(8.365,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.675),(8.705,142.845),(8.875,142.845),(8.875,142.675),(8.705,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.675),(9.045,142.845),(9.215,142.845),(9.215,142.675),(9.045,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.675),(9.385,142.845),(9.555,142.845),(9.555,142.675),(9.385,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.675),(9.725,142.845),(9.895,142.845),(9.895,142.675),(9.725,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.675),(10.065,142.845),(10.235,142.845),(10.235,142.675),(10.065,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.675),(10.405,142.845),(10.575,142.845),(10.575,142.675),(10.405,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.675),(10.745,142.845),(10.915,142.845),(10.915,142.675),(10.745,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.675),(11.085,142.845),(11.255,142.845),(11.255,142.675),(11.085,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.675),(11.425,142.845),(11.595,142.845),(11.595,142.675),(11.425,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.675),(11.765,142.845),(11.935,142.845),(11.935,142.675),(11.765,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.675),(12.105,142.845),(12.275,142.845),(12.275,142.675),(12.105,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.675),(12.445,142.845),(12.615,142.845),(12.615,142.675),(12.445,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.675),(12.785,142.845),(12.955,142.845),(12.955,142.675),(12.785,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.675),(13.125,142.845),(13.295,142.845),(13.295,142.675),(13.125,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.675),(13.465,142.845),(13.635,142.845),(13.635,142.675),(13.465,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.675),(13.805,142.845),(13.975,142.845),(13.975,142.675),(13.805,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.675),(14.145,142.845),(14.315,142.845),(14.315,142.675),(14.145,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.675),(14.485,142.845),(14.655,142.845),(14.655,142.675),(14.485,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.675),(14.825,142.845),(14.995,142.845),(14.995,142.675),(14.825,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.675),(15.165,142.845),(15.335,142.845),(15.335,142.675),(15.165,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.675),(15.505,142.845),(15.675,142.845),(15.675,142.675),(15.505,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.675),(15.845,142.845),(16.015,142.845),(16.015,142.675),(15.845,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.675),(16.185,142.845),(16.355,142.845),(16.355,142.675),(16.185,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.675),(16.525,142.845),(16.695,142.845),(16.695,142.675),(16.525,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.675),(16.865,142.845),(17.035,142.845),(17.035,142.675),(16.865,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.675),(17.205,142.845),(17.375,142.845),(17.375,142.675),(17.205,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.675),(17.545,142.845),(17.715,142.845),(17.715,142.675),(17.545,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.675),(17.885,142.845),(18.055,142.845),(18.055,142.675),(17.885,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.675),(18.225,142.845),(18.395,142.845),(18.395,142.675),(18.225,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.675),(18.565,142.845),(18.735,142.845),(18.735,142.675),(18.565,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.675),(18.905,142.845),(19.075,142.845),(19.075,142.675),(18.905,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.675),(19.245,142.845),(19.415,142.845),(19.415,142.675),(19.245,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.675),(19.585,142.845),(19.755,142.845),(19.755,142.675),(19.585,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.675),(19.925,142.845),(20.095,142.845),(20.095,142.675),(19.925,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.675),(20.265,142.845),(20.435,142.845),(20.435,142.675),(20.265,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.675),(20.605,142.845),(20.775,142.845),(20.775,142.675),(20.605,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.675),(20.945,142.845),(21.115,142.845),(21.115,142.675),(20.945,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.675),(21.285,142.845),(21.455,142.845),(21.455,142.675),(21.285,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.675),(21.625,142.845),(21.795,142.845),(21.795,142.675),(21.625,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.675),(21.965,142.845),(22.135,142.845),(22.135,142.675),(21.965,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.675),(22.305,142.845),(22.475,142.845),(22.475,142.675),(22.305,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.675),(22.645,142.845),(22.815,142.845),(22.815,142.675),(22.645,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.675),(22.985,142.845),(23.155,142.845),(23.155,142.675),(22.985,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.675),(23.325,142.845),(23.495,142.845),(23.495,142.675),(23.325,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.675),(23.665,142.845),(23.835,142.845),(23.835,142.675),(23.665,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.675),(24.005,142.845),(24.175,142.845),(24.175,142.675),(24.005,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.675),(24.345,142.845),(24.515,142.845),(24.515,142.675),(24.345,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.675),(24.685,142.845),(24.855,142.845),(24.855,142.675),(24.685,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.675),(25.025,142.845),(25.195,142.845),(25.195,142.675),(25.025,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.675),(25.365,142.845),(25.535,142.845),(25.535,142.675),(25.365,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.675),(25.705,142.845),(25.875,142.845),(25.875,142.675),(25.705,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.675),(26.045,142.845),(26.215,142.845),(26.215,142.675),(26.045,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.675),(26.385,142.845),(26.555,142.845),(26.555,142.675),(26.385,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.675),(26.725,142.845),(26.895,142.845),(26.895,142.675),(26.725,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.675),(27.065,142.845),(27.235,142.845),(27.235,142.675),(27.065,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.675),(27.405,142.845),(27.575,142.845),(27.575,142.675),(27.405,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.675),(27.745,142.845),(27.915,142.845),(27.915,142.675),(27.745,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.675),(28.085,142.845),(28.255,142.845),(28.255,142.675),(28.085,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.675),(28.425,142.845),(28.595,142.845),(28.595,142.675),(28.425,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.675),(28.765,142.845),(28.935,142.845),(28.935,142.675),(28.765,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.675),(29.105,142.845),(29.275,142.845),(29.275,142.675),(29.105,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.675),(29.445,142.845),(29.615,142.845),(29.615,142.675),(29.445,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.675),(29.785,142.845),(29.955,142.845),(29.955,142.675),(29.785,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.675),(30.125,142.845),(30.295,142.845),(30.295,142.675),(30.125,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.675),(30.465,142.845),(30.635,142.845),(30.635,142.675),(30.465,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.675),(30.805,142.845),(30.975,142.845),(30.975,142.675),(30.805,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.675),(31.145,142.845),(31.315,142.845),(31.315,142.675),(31.145,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.675),(31.485,142.845),(31.655,142.845),(31.655,142.675),(31.485,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.675),(31.825,142.845),(31.995,142.845),(31.995,142.675),(31.825,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.675),(32.165,142.845),(32.335,142.845),(32.335,142.675),(32.165,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.675),(32.505,142.845),(32.675,142.845),(32.675,142.675),(32.505,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.675),(32.845,142.845),(33.015,142.845),(33.015,142.675),(32.845,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.675),(33.185,142.845),(33.355,142.845),(33.355,142.675),(33.185,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.675),(33.525,142.845),(33.695,142.845),(33.695,142.675),(33.525,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.675),(33.865,142.845),(34.035,142.845),(34.035,142.675),(33.865,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.675),(34.205,142.845),(34.375,142.845),(34.375,142.675),(34.205,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.675),(34.545,142.845),(34.715,142.845),(34.715,142.675),(34.545,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.675),(34.885,142.845),(35.055,142.845),(35.055,142.675),(34.885,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.675),(35.225,142.845),(35.395,142.845),(35.395,142.675),(35.225,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.675),(35.565,142.845),(35.735,142.845),(35.735,142.675),(35.565,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.675),(35.905,142.845),(36.075,142.845),(36.075,142.675),(35.905,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.675),(36.245,142.845),(36.415,142.845),(36.415,142.675),(36.245,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.675),(36.585,142.845),(36.755,142.845),(36.755,142.675),(36.585,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.675),(36.925,142.845),(37.095,142.845),(37.095,142.675),(36.925,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.675),(37.265,142.845),(37.435,142.845),(37.435,142.675),(37.265,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.675),(37.605,142.845),(37.775,142.845),(37.775,142.675),(37.605,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.675),(37.945,142.845),(38.115,142.845),(38.115,142.675),(37.945,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.675),(38.285,142.845),(38.455,142.845),(38.455,142.675),(38.285,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.675),(38.625,142.845),(38.795,142.845),(38.795,142.675),(38.625,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.675),(38.965,142.845),(39.135,142.845),(39.135,142.675),(38.965,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.675),(39.305,142.845),(39.475,142.845),(39.475,142.675),(39.305,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.675),(39.645,142.845),(39.815,142.845),(39.815,142.675),(39.645,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.675),(39.985,142.845),(40.155,142.845),(40.155,142.675),(39.985,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.675),(40.325,142.845),(40.495,142.845),(40.495,142.675),(40.325,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.675),(40.665,142.845),(40.835,142.845),(40.835,142.675),(40.665,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.675),(41.005,142.845),(41.175,142.845),(41.175,142.675),(41.005,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.675),(41.345,142.845),(41.515,142.845),(41.515,142.675),(41.345,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.675),(41.685,142.845),(41.855,142.845),(41.855,142.675),(41.685,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.675),(42.025,142.845),(42.195,142.845),(42.195,142.675),(42.025,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.675),(42.365,142.845),(42.535,142.845),(42.535,142.675),(42.365,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.675),(42.705,142.845),(42.875,142.845),(42.875,142.675),(42.705,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.675),(43.045,142.845),(43.215,142.845),(43.215,142.675),(43.045,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.675),(43.385,142.845),(43.555,142.845),(43.555,142.675),(43.385,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.675),(43.725,142.845),(43.895,142.845),(43.895,142.675),(43.725,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.675),(44.065,142.845),(44.235,142.845),(44.235,142.675),(44.065,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.675),(44.405,142.845),(44.575,142.845),(44.575,142.675),(44.405,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.675),(44.745,142.845),(44.915,142.845),(44.915,142.675),(44.745,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.675),(45.085,142.845),(45.255,142.845),(45.255,142.675),(45.085,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.675),(45.425,142.845),(45.595,142.845),(45.595,142.675),(45.425,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.675),(45.765,142.845),(45.935,142.845),(45.935,142.675),(45.765,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.675),(46.105,142.845),(46.275,142.845),(46.275,142.675),(46.105,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.675),(46.445,142.845),(46.615,142.845),(46.615,142.675),(46.445,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.675),(46.785,142.845),(46.955,142.845),(46.955,142.675),(46.785,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.675),(47.125,142.845),(47.295,142.845),(47.295,142.675),(47.125,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.675),(47.465,142.845),(47.635,142.845),(47.635,142.675),(47.465,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.675),(47.805,142.845),(47.975,142.845),(47.975,142.675),(47.805,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.675),(48.145,142.845),(48.315,142.845),(48.315,142.675),(48.145,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.675),(48.485,142.845),(48.655,142.845),(48.655,142.675),(48.485,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.675),(48.825,142.845),(48.995,142.845),(48.995,142.675),(48.825,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.675),(49.165,142.845),(49.335,142.845),(49.335,142.675),(49.165,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.675),(49.505,142.845),(49.675,142.845),(49.675,142.675),(49.505,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.675),(49.845,142.845),(50.015,142.845),(50.015,142.675),(49.845,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.675),(50.185,142.845),(50.355,142.845),(50.355,142.675),(50.185,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.675),(50.525,142.845),(50.695,142.845),(50.695,142.675),(50.525,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.675),(50.865,142.845),(51.035,142.845),(51.035,142.675),(50.865,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.675),(51.205,142.845),(51.375,142.845),(51.375,142.675),(51.205,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.675),(51.545,142.845),(51.715,142.845),(51.715,142.675),(51.545,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.675),(51.885,142.845),(52.055,142.845),(52.055,142.675),(51.885,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.675),(52.225,142.845),(52.395,142.845),(52.395,142.675),(52.225,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.675),(52.565,142.845),(52.735,142.845),(52.735,142.675),(52.565,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.675),(52.905,142.845),(53.075,142.845),(53.075,142.675),(52.905,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.675),(53.245,142.845),(53.415,142.845),(53.415,142.675),(53.245,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.675),(53.585,142.845),(53.755,142.845),(53.755,142.675),(53.585,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.675),(53.925,142.845),(54.095,142.845),(54.095,142.675),(53.925,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.675),(54.265,142.845),(54.435,142.845),(54.435,142.675),(54.265,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.675),(54.605,142.845),(54.775,142.845),(54.775,142.675),(54.605,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.675),(54.945,142.845),(55.115,142.845),(55.115,142.675),(54.945,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.675),(55.285,142.845),(55.455,142.845),(55.455,142.675),(55.285,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.675),(55.625,142.845),(55.795,142.845),(55.795,142.675),(55.625,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.675),(55.965,142.845),(56.135,142.845),(56.135,142.675),(55.965,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.675),(56.305,142.845),(56.475,142.845),(56.475,142.675),(56.305,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.675),(56.645,142.845),(56.815,142.845),(56.815,142.675),(56.645,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.675),(56.985,142.845),(57.155,142.845),(57.155,142.675),(56.985,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.675),(57.325,142.845),(57.495,142.845),(57.495,142.675),(57.325,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.675),(57.665,142.845),(57.835,142.845),(57.835,142.675),(57.665,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.675),(58.005,142.845),(58.175,142.845),(58.175,142.675),(58.005,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.675),(58.345,142.845),(58.515,142.845),(58.515,142.675),(58.345,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.675),(58.685,142.845),(58.855,142.845),(58.855,142.675),(58.685,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.675),(59.025,142.845),(59.195,142.845),(59.195,142.675),(59.025,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.675),(59.365,142.845),(59.535,142.845),(59.535,142.675),(59.365,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.675),(59.705,142.845),(59.875,142.845),(59.875,142.675),(59.705,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.675),(60.045,142.845),(60.215,142.845),(60.215,142.675),(60.045,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.675),(60.385,142.845),(60.555,142.845),(60.555,142.675),(60.385,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.675),(60.725,142.845),(60.895,142.845),(60.895,142.675),(60.725,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.675),(61.065,142.845),(61.235,142.845),(61.235,142.675),(61.065,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.675),(61.405,142.845),(61.575,142.845),(61.575,142.675),(61.405,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.675),(61.745,142.845),(61.915,142.845),(61.915,142.675),(61.745,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.675),(62.085,142.845),(62.255,142.845),(62.255,142.675),(62.085,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.675),(62.425,142.845),(62.595,142.845),(62.595,142.675),(62.425,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.675),(62.765,142.845),(62.935,142.845),(62.935,142.675),(62.765,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.675),(63.105,142.845),(63.275,142.845),(63.275,142.675),(63.105,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.675),(63.445,142.845),(63.615,142.845),(63.615,142.675),(63.445,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.675),(63.785,142.845),(63.955,142.845),(63.955,142.675),(63.785,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.675),(64.125,142.845),(64.295,142.845),(64.295,142.675),(64.125,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.675),(64.465,142.845),(64.635,142.845),(64.635,142.675),(64.465,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.675),(64.805,142.845),(64.975,142.845),(64.975,142.675),(64.805,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.675),(65.145,142.845),(65.315,142.845),(65.315,142.675),(65.145,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.675),(65.485,142.845),(65.655,142.845),(65.655,142.675),(65.485,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.675),(65.825,142.845),(65.995,142.845),(65.995,142.675),(65.825,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.675),(66.165,142.845),(66.335,142.845),(66.335,142.675),(66.165,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.675),(66.505,142.845),(66.675,142.845),(66.675,142.675),(66.505,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.675),(66.845,142.845),(67.015,142.845),(67.015,142.675),(66.845,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.675),(67.185,142.845),(67.355,142.845),(67.355,142.675),(67.185,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.675),(67.525,142.845),(67.695,142.845),(67.695,142.675),(67.525,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.675),(67.865,142.845),(68.035,142.845),(68.035,142.675),(67.865,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.675),(68.205,142.845),(68.375,142.845),(68.375,142.675),(68.205,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.675),(68.545,142.845),(68.715,142.845),(68.715,142.675),(68.545,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.675),(68.885,142.845),(69.055,142.845),(69.055,142.675),(68.885,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.675),(69.225,142.845),(69.395,142.845),(69.395,142.675),(69.225,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.675),(69.565,142.845),(69.735,142.845),(69.735,142.675),(69.565,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.675),(69.905,142.845),(70.075,142.845),(70.075,142.675),(69.905,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.675),(70.245,142.845),(70.415,142.845),(70.415,142.675),(70.245,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.675),(70.585,142.845),(70.755,142.845),(70.755,142.675),(70.585,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.675),(70.925,142.845),(71.095,142.845),(71.095,142.675),(70.925,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.675),(71.265,142.845),(71.435,142.845),(71.435,142.675),(71.265,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.675),(71.605,142.845),(71.775,142.845),(71.775,142.675),(71.605,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.675),(71.945,142.845),(72.115,142.845),(72.115,142.675),(71.945,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.675),(72.285,142.845),(72.455,142.845),(72.455,142.675),(72.285,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.675),(72.625,142.845),(72.795,142.845),(72.795,142.675),(72.625,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.675),(72.965,142.845),(73.135,142.845),(73.135,142.675),(72.965,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.675),(73.305,142.845),(73.475,142.845),(73.475,142.675),(73.305,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.675),(73.645,142.845),(73.815,142.845),(73.815,142.675),(73.645,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.675),(73.985,142.845),(74.155,142.845),(74.155,142.675),(73.985,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.675),(74.325,142.845),(74.495,142.845),(74.495,142.675),(74.325,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.675),(74.665,142.845),(74.835,142.845),(74.835,142.675),(74.665,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.675),(75.005,142.845),(75.175,142.845),(75.175,142.675),(75.005,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.675),(75.345,142.845),(75.515,142.845),(75.515,142.675),(75.345,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.675),(75.685,142.845),(75.855,142.845),(75.855,142.675),(75.685,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.675),(76.025,142.845),(76.195,142.845),(76.195,142.675),(76.025,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.675),(76.365,142.845),(76.535,142.845),(76.535,142.675),(76.365,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.675),(76.705,142.845),(76.875,142.845),(76.875,142.675),(76.705,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.675),(77.045,142.845),(77.215,142.845),(77.215,142.675),(77.045,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.675),(77.385,142.845),(77.555,142.845),(77.555,142.675),(77.385,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.675),(77.725,142.845),(77.895,142.845),(77.895,142.675),(77.725,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.675),(78.065,142.845),(78.235,142.845),(78.235,142.675),(78.065,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.675),(78.405,142.845),(78.575,142.845),(78.575,142.675),(78.405,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.675),(78.745,142.845),(78.915,142.845),(78.915,142.675),(78.745,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.675),(79.085,142.845),(79.255,142.845),(79.255,142.675),(79.085,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.675),(79.425,142.845),(79.595,142.845),(79.595,142.675),(79.425,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.675),(79.765,142.845),(79.935,142.845),(79.935,142.675),(79.765,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.675),(80.105,142.845),(80.275,142.845),(80.275,142.675),(80.105,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.675),(80.445,142.845),(80.615,142.845),(80.615,142.675),(80.445,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.675),(80.785,142.845),(80.955,142.845),(80.955,142.675),(80.785,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.675),(81.125,142.845),(81.295,142.845),(81.295,142.675),(81.125,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.675),(81.465,142.845),(81.635,142.845),(81.635,142.675),(81.465,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.675),(81.805,142.845),(81.975,142.845),(81.975,142.675),(81.805,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.675),(82.145,142.845),(82.315,142.845),(82.315,142.675),(82.145,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.675),(82.485,142.845),(82.655,142.845),(82.655,142.675),(82.485,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.675),(82.825,142.845),(82.995,142.845),(82.995,142.675),(82.825,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.675),(83.165,142.845),(83.335,142.845),(83.335,142.675),(83.165,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.675),(83.505,142.845),(83.675,142.845),(83.675,142.675),(83.505,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.675),(83.845,142.845),(84.015,142.845),(84.015,142.675),(83.845,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.675),(84.185,142.845),(84.355,142.845),(84.355,142.675),(84.185,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.675),(84.525,142.845),(84.695,142.845),(84.695,142.675),(84.525,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.675),(84.865,142.845),(85.035,142.845),(85.035,142.675),(84.865,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.675),(85.205,142.845),(85.375,142.845),(85.375,142.675),(85.205,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.675),(85.545,142.845),(85.715,142.845),(85.715,142.675),(85.545,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.675),(85.885,142.845),(86.055,142.845),(86.055,142.675),(85.885,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.675),(86.225,142.845),(86.395,142.845),(86.395,142.675),(86.225,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.675),(86.565,142.845),(86.735,142.845),(86.735,142.675),(86.565,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.675),(86.905,142.845),(87.075,142.845),(87.075,142.675),(86.905,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.675),(87.245,142.845),(87.415,142.845),(87.415,142.675),(87.245,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.675),(87.585,142.845),(87.755,142.845),(87.755,142.675),(87.585,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.675),(87.925,142.845),(88.095,142.845),(88.095,142.675),(87.925,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.675),(88.265,142.845),(88.435,142.845),(88.435,142.675),(88.265,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.675),(88.605,142.845),(88.775,142.845),(88.775,142.675),(88.605,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.675),(88.945,142.845),(89.115,142.845),(89.115,142.675),(88.945,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.675),(89.285,142.845),(89.455,142.845),(89.455,142.675),(89.285,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.675),(89.625,142.845),(89.795,142.845),(89.795,142.675),(89.625,142.675)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.015),(0.205,143.185),(0.375,143.185),(0.375,143.015),(0.205,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.015),(0.545,143.185),(0.715,143.185),(0.715,143.015),(0.545,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.015),(0.885,143.185),(1.055,143.185),(1.055,143.015),(0.885,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.015),(1.225,143.185),(1.395,143.185),(1.395,143.015),(1.225,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.015),(1.565,143.185),(1.735,143.185),(1.735,143.015),(1.565,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.015),(1.905,143.185),(2.075,143.185),(2.075,143.015),(1.905,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.015),(2.245,143.185),(2.415,143.185),(2.415,143.015),(2.245,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.015),(2.585,143.185),(2.755,143.185),(2.755,143.015),(2.585,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.015),(2.925,143.185),(3.095,143.185),(3.095,143.015),(2.925,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.015),(3.265,143.185),(3.435,143.185),(3.435,143.015),(3.265,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.015),(3.605,143.185),(3.775,143.185),(3.775,143.015),(3.605,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.015),(3.945,143.185),(4.115,143.185),(4.115,143.015),(3.945,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.015),(4.285,143.185),(4.455,143.185),(4.455,143.015),(4.285,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.015),(4.625,143.185),(4.795,143.185),(4.795,143.015),(4.625,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.015),(4.965,143.185),(5.135,143.185),(5.135,143.015),(4.965,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.015),(5.305,143.185),(5.475,143.185),(5.475,143.015),(5.305,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.015),(5.645,143.185),(5.815,143.185),(5.815,143.015),(5.645,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.015),(5.985,143.185),(6.155,143.185),(6.155,143.015),(5.985,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.015),(6.325,143.185),(6.495,143.185),(6.495,143.015),(6.325,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.015),(6.665,143.185),(6.835,143.185),(6.835,143.015),(6.665,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.015),(7.005,143.185),(7.175,143.185),(7.175,143.015),(7.005,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.015),(7.345,143.185),(7.515,143.185),(7.515,143.015),(7.345,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.015),(7.685,143.185),(7.855,143.185),(7.855,143.015),(7.685,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.015),(8.025,143.185),(8.195,143.185),(8.195,143.015),(8.025,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.015),(8.365,143.185),(8.535,143.185),(8.535,143.015),(8.365,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.015),(8.705,143.185),(8.875,143.185),(8.875,143.015),(8.705,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.015),(9.045,143.185),(9.215,143.185),(9.215,143.015),(9.045,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.015),(9.385,143.185),(9.555,143.185),(9.555,143.015),(9.385,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.015),(9.725,143.185),(9.895,143.185),(9.895,143.015),(9.725,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.015),(10.065,143.185),(10.235,143.185),(10.235,143.015),(10.065,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.015),(10.405,143.185),(10.575,143.185),(10.575,143.015),(10.405,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.015),(10.745,143.185),(10.915,143.185),(10.915,143.015),(10.745,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.015),(11.085,143.185),(11.255,143.185),(11.255,143.015),(11.085,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.015),(11.425,143.185),(11.595,143.185),(11.595,143.015),(11.425,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.015),(11.765,143.185),(11.935,143.185),(11.935,143.015),(11.765,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.015),(12.105,143.185),(12.275,143.185),(12.275,143.015),(12.105,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.015),(12.445,143.185),(12.615,143.185),(12.615,143.015),(12.445,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.015),(12.785,143.185),(12.955,143.185),(12.955,143.015),(12.785,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.015),(13.125,143.185),(13.295,143.185),(13.295,143.015),(13.125,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.015),(13.465,143.185),(13.635,143.185),(13.635,143.015),(13.465,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.015),(13.805,143.185),(13.975,143.185),(13.975,143.015),(13.805,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.015),(14.145,143.185),(14.315,143.185),(14.315,143.015),(14.145,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.015),(14.485,143.185),(14.655,143.185),(14.655,143.015),(14.485,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.015),(14.825,143.185),(14.995,143.185),(14.995,143.015),(14.825,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.015),(15.165,143.185),(15.335,143.185),(15.335,143.015),(15.165,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.015),(15.505,143.185),(15.675,143.185),(15.675,143.015),(15.505,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.015),(15.845,143.185),(16.015,143.185),(16.015,143.015),(15.845,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.015),(16.185,143.185),(16.355,143.185),(16.355,143.015),(16.185,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.015),(16.525,143.185),(16.695,143.185),(16.695,143.015),(16.525,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.015),(16.865,143.185),(17.035,143.185),(17.035,143.015),(16.865,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.015),(17.205,143.185),(17.375,143.185),(17.375,143.015),(17.205,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.015),(17.545,143.185),(17.715,143.185),(17.715,143.015),(17.545,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.015),(17.885,143.185),(18.055,143.185),(18.055,143.015),(17.885,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.015),(18.225,143.185),(18.395,143.185),(18.395,143.015),(18.225,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.015),(18.565,143.185),(18.735,143.185),(18.735,143.015),(18.565,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.015),(18.905,143.185),(19.075,143.185),(19.075,143.015),(18.905,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.015),(19.245,143.185),(19.415,143.185),(19.415,143.015),(19.245,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.015),(19.585,143.185),(19.755,143.185),(19.755,143.015),(19.585,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.015),(19.925,143.185),(20.095,143.185),(20.095,143.015),(19.925,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.015),(20.265,143.185),(20.435,143.185),(20.435,143.015),(20.265,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.015),(20.605,143.185),(20.775,143.185),(20.775,143.015),(20.605,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.015),(20.945,143.185),(21.115,143.185),(21.115,143.015),(20.945,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.015),(21.285,143.185),(21.455,143.185),(21.455,143.015),(21.285,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.015),(21.625,143.185),(21.795,143.185),(21.795,143.015),(21.625,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.015),(21.965,143.185),(22.135,143.185),(22.135,143.015),(21.965,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.015),(22.305,143.185),(22.475,143.185),(22.475,143.015),(22.305,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.015),(22.645,143.185),(22.815,143.185),(22.815,143.015),(22.645,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.015),(22.985,143.185),(23.155,143.185),(23.155,143.015),(22.985,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.015),(23.325,143.185),(23.495,143.185),(23.495,143.015),(23.325,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.015),(23.665,143.185),(23.835,143.185),(23.835,143.015),(23.665,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.015),(24.005,143.185),(24.175,143.185),(24.175,143.015),(24.005,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.015),(24.345,143.185),(24.515,143.185),(24.515,143.015),(24.345,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.015),(24.685,143.185),(24.855,143.185),(24.855,143.015),(24.685,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.015),(25.025,143.185),(25.195,143.185),(25.195,143.015),(25.025,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.015),(25.365,143.185),(25.535,143.185),(25.535,143.015),(25.365,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.015),(25.705,143.185),(25.875,143.185),(25.875,143.015),(25.705,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.015),(26.045,143.185),(26.215,143.185),(26.215,143.015),(26.045,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.015),(26.385,143.185),(26.555,143.185),(26.555,143.015),(26.385,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.015),(26.725,143.185),(26.895,143.185),(26.895,143.015),(26.725,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.015),(27.065,143.185),(27.235,143.185),(27.235,143.015),(27.065,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.015),(27.405,143.185),(27.575,143.185),(27.575,143.015),(27.405,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.015),(27.745,143.185),(27.915,143.185),(27.915,143.015),(27.745,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.015),(28.085,143.185),(28.255,143.185),(28.255,143.015),(28.085,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.015),(28.425,143.185),(28.595,143.185),(28.595,143.015),(28.425,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.015),(28.765,143.185),(28.935,143.185),(28.935,143.015),(28.765,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.015),(29.105,143.185),(29.275,143.185),(29.275,143.015),(29.105,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.015),(29.445,143.185),(29.615,143.185),(29.615,143.015),(29.445,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.015),(29.785,143.185),(29.955,143.185),(29.955,143.015),(29.785,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.015),(30.125,143.185),(30.295,143.185),(30.295,143.015),(30.125,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.015),(30.465,143.185),(30.635,143.185),(30.635,143.015),(30.465,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.015),(30.805,143.185),(30.975,143.185),(30.975,143.015),(30.805,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.015),(31.145,143.185),(31.315,143.185),(31.315,143.015),(31.145,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.015),(31.485,143.185),(31.655,143.185),(31.655,143.015),(31.485,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.015),(31.825,143.185),(31.995,143.185),(31.995,143.015),(31.825,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.015),(32.165,143.185),(32.335,143.185),(32.335,143.015),(32.165,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.015),(32.505,143.185),(32.675,143.185),(32.675,143.015),(32.505,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.015),(32.845,143.185),(33.015,143.185),(33.015,143.015),(32.845,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.015),(33.185,143.185),(33.355,143.185),(33.355,143.015),(33.185,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.015),(33.525,143.185),(33.695,143.185),(33.695,143.015),(33.525,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.015),(33.865,143.185),(34.035,143.185),(34.035,143.015),(33.865,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.015),(34.205,143.185),(34.375,143.185),(34.375,143.015),(34.205,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.015),(34.545,143.185),(34.715,143.185),(34.715,143.015),(34.545,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.015),(34.885,143.185),(35.055,143.185),(35.055,143.015),(34.885,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.015),(35.225,143.185),(35.395,143.185),(35.395,143.015),(35.225,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.015),(35.565,143.185),(35.735,143.185),(35.735,143.015),(35.565,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.015),(35.905,143.185),(36.075,143.185),(36.075,143.015),(35.905,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.015),(36.245,143.185),(36.415,143.185),(36.415,143.015),(36.245,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.015),(36.585,143.185),(36.755,143.185),(36.755,143.015),(36.585,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.015),(36.925,143.185),(37.095,143.185),(37.095,143.015),(36.925,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.015),(37.265,143.185),(37.435,143.185),(37.435,143.015),(37.265,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.015),(37.605,143.185),(37.775,143.185),(37.775,143.015),(37.605,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.015),(37.945,143.185),(38.115,143.185),(38.115,143.015),(37.945,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.015),(38.285,143.185),(38.455,143.185),(38.455,143.015),(38.285,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.015),(38.625,143.185),(38.795,143.185),(38.795,143.015),(38.625,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.015),(38.965,143.185),(39.135,143.185),(39.135,143.015),(38.965,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.015),(39.305,143.185),(39.475,143.185),(39.475,143.015),(39.305,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.015),(39.645,143.185),(39.815,143.185),(39.815,143.015),(39.645,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.015),(39.985,143.185),(40.155,143.185),(40.155,143.015),(39.985,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.015),(40.325,143.185),(40.495,143.185),(40.495,143.015),(40.325,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.015),(40.665,143.185),(40.835,143.185),(40.835,143.015),(40.665,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.015),(41.005,143.185),(41.175,143.185),(41.175,143.015),(41.005,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.015),(41.345,143.185),(41.515,143.185),(41.515,143.015),(41.345,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.015),(41.685,143.185),(41.855,143.185),(41.855,143.015),(41.685,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.015),(42.025,143.185),(42.195,143.185),(42.195,143.015),(42.025,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.015),(42.365,143.185),(42.535,143.185),(42.535,143.015),(42.365,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.015),(42.705,143.185),(42.875,143.185),(42.875,143.015),(42.705,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.015),(43.045,143.185),(43.215,143.185),(43.215,143.015),(43.045,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.015),(43.385,143.185),(43.555,143.185),(43.555,143.015),(43.385,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.015),(43.725,143.185),(43.895,143.185),(43.895,143.015),(43.725,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.015),(44.065,143.185),(44.235,143.185),(44.235,143.015),(44.065,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.015),(44.405,143.185),(44.575,143.185),(44.575,143.015),(44.405,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.015),(44.745,143.185),(44.915,143.185),(44.915,143.015),(44.745,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.015),(45.085,143.185),(45.255,143.185),(45.255,143.015),(45.085,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.015),(45.425,143.185),(45.595,143.185),(45.595,143.015),(45.425,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.015),(45.765,143.185),(45.935,143.185),(45.935,143.015),(45.765,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.015),(46.105,143.185),(46.275,143.185),(46.275,143.015),(46.105,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.015),(46.445,143.185),(46.615,143.185),(46.615,143.015),(46.445,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.015),(46.785,143.185),(46.955,143.185),(46.955,143.015),(46.785,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.015),(47.125,143.185),(47.295,143.185),(47.295,143.015),(47.125,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.015),(47.465,143.185),(47.635,143.185),(47.635,143.015),(47.465,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.015),(47.805,143.185),(47.975,143.185),(47.975,143.015),(47.805,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.015),(48.145,143.185),(48.315,143.185),(48.315,143.015),(48.145,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.015),(48.485,143.185),(48.655,143.185),(48.655,143.015),(48.485,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.015),(48.825,143.185),(48.995,143.185),(48.995,143.015),(48.825,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.015),(49.165,143.185),(49.335,143.185),(49.335,143.015),(49.165,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.015),(49.505,143.185),(49.675,143.185),(49.675,143.015),(49.505,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.015),(49.845,143.185),(50.015,143.185),(50.015,143.015),(49.845,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.015),(50.185,143.185),(50.355,143.185),(50.355,143.015),(50.185,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.015),(50.525,143.185),(50.695,143.185),(50.695,143.015),(50.525,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.015),(50.865,143.185),(51.035,143.185),(51.035,143.015),(50.865,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.015),(51.205,143.185),(51.375,143.185),(51.375,143.015),(51.205,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.015),(51.545,143.185),(51.715,143.185),(51.715,143.015),(51.545,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.015),(51.885,143.185),(52.055,143.185),(52.055,143.015),(51.885,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.015),(52.225,143.185),(52.395,143.185),(52.395,143.015),(52.225,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.015),(52.565,143.185),(52.735,143.185),(52.735,143.015),(52.565,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.015),(52.905,143.185),(53.075,143.185),(53.075,143.015),(52.905,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.015),(53.245,143.185),(53.415,143.185),(53.415,143.015),(53.245,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.015),(53.585,143.185),(53.755,143.185),(53.755,143.015),(53.585,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.015),(53.925,143.185),(54.095,143.185),(54.095,143.015),(53.925,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.015),(54.265,143.185),(54.435,143.185),(54.435,143.015),(54.265,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.015),(54.605,143.185),(54.775,143.185),(54.775,143.015),(54.605,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.015),(54.945,143.185),(55.115,143.185),(55.115,143.015),(54.945,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.015),(55.285,143.185),(55.455,143.185),(55.455,143.015),(55.285,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.015),(55.625,143.185),(55.795,143.185),(55.795,143.015),(55.625,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.015),(55.965,143.185),(56.135,143.185),(56.135,143.015),(55.965,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.015),(56.305,143.185),(56.475,143.185),(56.475,143.015),(56.305,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.015),(56.645,143.185),(56.815,143.185),(56.815,143.015),(56.645,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.015),(56.985,143.185),(57.155,143.185),(57.155,143.015),(56.985,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.015),(57.325,143.185),(57.495,143.185),(57.495,143.015),(57.325,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.015),(57.665,143.185),(57.835,143.185),(57.835,143.015),(57.665,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.015),(58.005,143.185),(58.175,143.185),(58.175,143.015),(58.005,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.015),(58.345,143.185),(58.515,143.185),(58.515,143.015),(58.345,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.015),(58.685,143.185),(58.855,143.185),(58.855,143.015),(58.685,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.015),(59.025,143.185),(59.195,143.185),(59.195,143.015),(59.025,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.015),(59.365,143.185),(59.535,143.185),(59.535,143.015),(59.365,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.015),(59.705,143.185),(59.875,143.185),(59.875,143.015),(59.705,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.015),(60.045,143.185),(60.215,143.185),(60.215,143.015),(60.045,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.015),(60.385,143.185),(60.555,143.185),(60.555,143.015),(60.385,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.015),(60.725,143.185),(60.895,143.185),(60.895,143.015),(60.725,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.015),(61.065,143.185),(61.235,143.185),(61.235,143.015),(61.065,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.015),(61.405,143.185),(61.575,143.185),(61.575,143.015),(61.405,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.015),(61.745,143.185),(61.915,143.185),(61.915,143.015),(61.745,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.015),(62.085,143.185),(62.255,143.185),(62.255,143.015),(62.085,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.015),(62.425,143.185),(62.595,143.185),(62.595,143.015),(62.425,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.015),(62.765,143.185),(62.935,143.185),(62.935,143.015),(62.765,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.015),(63.105,143.185),(63.275,143.185),(63.275,143.015),(63.105,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.015),(63.445,143.185),(63.615,143.185),(63.615,143.015),(63.445,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.015),(63.785,143.185),(63.955,143.185),(63.955,143.015),(63.785,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.015),(64.125,143.185),(64.295,143.185),(64.295,143.015),(64.125,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.015),(64.465,143.185),(64.635,143.185),(64.635,143.015),(64.465,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.015),(64.805,143.185),(64.975,143.185),(64.975,143.015),(64.805,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.015),(65.145,143.185),(65.315,143.185),(65.315,143.015),(65.145,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.015),(65.485,143.185),(65.655,143.185),(65.655,143.015),(65.485,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.015),(65.825,143.185),(65.995,143.185),(65.995,143.015),(65.825,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.015),(66.165,143.185),(66.335,143.185),(66.335,143.015),(66.165,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.015),(66.505,143.185),(66.675,143.185),(66.675,143.015),(66.505,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.015),(66.845,143.185),(67.015,143.185),(67.015,143.015),(66.845,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.015),(67.185,143.185),(67.355,143.185),(67.355,143.015),(67.185,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.015),(67.525,143.185),(67.695,143.185),(67.695,143.015),(67.525,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.015),(67.865,143.185),(68.035,143.185),(68.035,143.015),(67.865,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.015),(68.205,143.185),(68.375,143.185),(68.375,143.015),(68.205,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.015),(68.545,143.185),(68.715,143.185),(68.715,143.015),(68.545,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.015),(68.885,143.185),(69.055,143.185),(69.055,143.015),(68.885,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.015),(69.225,143.185),(69.395,143.185),(69.395,143.015),(69.225,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.015),(69.565,143.185),(69.735,143.185),(69.735,143.015),(69.565,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.015),(69.905,143.185),(70.075,143.185),(70.075,143.015),(69.905,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.015),(70.245,143.185),(70.415,143.185),(70.415,143.015),(70.245,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.015),(70.585,143.185),(70.755,143.185),(70.755,143.015),(70.585,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.015),(70.925,143.185),(71.095,143.185),(71.095,143.015),(70.925,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.015),(71.265,143.185),(71.435,143.185),(71.435,143.015),(71.265,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.015),(71.605,143.185),(71.775,143.185),(71.775,143.015),(71.605,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.015),(71.945,143.185),(72.115,143.185),(72.115,143.015),(71.945,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.015),(72.285,143.185),(72.455,143.185),(72.455,143.015),(72.285,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.015),(72.625,143.185),(72.795,143.185),(72.795,143.015),(72.625,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.015),(72.965,143.185),(73.135,143.185),(73.135,143.015),(72.965,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.015),(73.305,143.185),(73.475,143.185),(73.475,143.015),(73.305,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.015),(73.645,143.185),(73.815,143.185),(73.815,143.015),(73.645,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.015),(73.985,143.185),(74.155,143.185),(74.155,143.015),(73.985,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.015),(74.325,143.185),(74.495,143.185),(74.495,143.015),(74.325,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.015),(74.665,143.185),(74.835,143.185),(74.835,143.015),(74.665,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.015),(75.005,143.185),(75.175,143.185),(75.175,143.015),(75.005,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.015),(75.345,143.185),(75.515,143.185),(75.515,143.015),(75.345,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.015),(75.685,143.185),(75.855,143.185),(75.855,143.015),(75.685,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.015),(76.025,143.185),(76.195,143.185),(76.195,143.015),(76.025,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.015),(76.365,143.185),(76.535,143.185),(76.535,143.015),(76.365,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.015),(76.705,143.185),(76.875,143.185),(76.875,143.015),(76.705,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.015),(77.045,143.185),(77.215,143.185),(77.215,143.015),(77.045,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.015),(77.385,143.185),(77.555,143.185),(77.555,143.015),(77.385,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.015),(77.725,143.185),(77.895,143.185),(77.895,143.015),(77.725,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.015),(78.065,143.185),(78.235,143.185),(78.235,143.015),(78.065,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.015),(78.405,143.185),(78.575,143.185),(78.575,143.015),(78.405,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.015),(78.745,143.185),(78.915,143.185),(78.915,143.015),(78.745,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.015),(79.085,143.185),(79.255,143.185),(79.255,143.015),(79.085,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.015),(79.425,143.185),(79.595,143.185),(79.595,143.015),(79.425,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.015),(79.765,143.185),(79.935,143.185),(79.935,143.015),(79.765,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.015),(80.105,143.185),(80.275,143.185),(80.275,143.015),(80.105,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.015),(80.445,143.185),(80.615,143.185),(80.615,143.015),(80.445,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.015),(80.785,143.185),(80.955,143.185),(80.955,143.015),(80.785,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.015),(81.125,143.185),(81.295,143.185),(81.295,143.015),(81.125,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.015),(81.465,143.185),(81.635,143.185),(81.635,143.015),(81.465,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.015),(81.805,143.185),(81.975,143.185),(81.975,143.015),(81.805,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.015),(82.145,143.185),(82.315,143.185),(82.315,143.015),(82.145,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.015),(82.485,143.185),(82.655,143.185),(82.655,143.015),(82.485,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.015),(82.825,143.185),(82.995,143.185),(82.995,143.015),(82.825,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.015),(83.165,143.185),(83.335,143.185),(83.335,143.015),(83.165,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.015),(83.505,143.185),(83.675,143.185),(83.675,143.015),(83.505,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.015),(83.845,143.185),(84.015,143.185),(84.015,143.015),(83.845,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.015),(84.185,143.185),(84.355,143.185),(84.355,143.015),(84.185,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.015),(84.525,143.185),(84.695,143.185),(84.695,143.015),(84.525,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.015),(84.865,143.185),(85.035,143.185),(85.035,143.015),(84.865,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.015),(85.205,143.185),(85.375,143.185),(85.375,143.015),(85.205,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.015),(85.545,143.185),(85.715,143.185),(85.715,143.015),(85.545,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.015),(85.885,143.185),(86.055,143.185),(86.055,143.015),(85.885,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.015),(86.225,143.185),(86.395,143.185),(86.395,143.015),(86.225,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.015),(86.565,143.185),(86.735,143.185),(86.735,143.015),(86.565,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.015),(86.905,143.185),(87.075,143.185),(87.075,143.015),(86.905,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.015),(87.245,143.185),(87.415,143.185),(87.415,143.015),(87.245,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.015),(87.585,143.185),(87.755,143.185),(87.755,143.015),(87.585,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.015),(87.925,143.185),(88.095,143.185),(88.095,143.015),(87.925,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.015),(88.265,143.185),(88.435,143.185),(88.435,143.015),(88.265,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.015),(88.605,143.185),(88.775,143.185),(88.775,143.015),(88.605,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.015),(88.945,143.185),(89.115,143.185),(89.115,143.015),(88.945,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.015),(89.285,143.185),(89.455,143.185),(89.455,143.015),(89.285,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.015),(89.625,143.185),(89.795,143.185),(89.795,143.015),(89.625,143.015)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.355),(0.205,143.525),(0.375,143.525),(0.375,143.355),(0.205,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.355),(0.545,143.525),(0.715,143.525),(0.715,143.355),(0.545,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.355),(0.885,143.525),(1.055,143.525),(1.055,143.355),(0.885,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.355),(1.225,143.525),(1.395,143.525),(1.395,143.355),(1.225,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.355),(1.565,143.525),(1.735,143.525),(1.735,143.355),(1.565,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.355),(1.905,143.525),(2.075,143.525),(2.075,143.355),(1.905,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.355),(2.245,143.525),(2.415,143.525),(2.415,143.355),(2.245,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.355),(2.585,143.525),(2.755,143.525),(2.755,143.355),(2.585,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.355),(2.925,143.525),(3.095,143.525),(3.095,143.355),(2.925,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.355),(3.265,143.525),(3.435,143.525),(3.435,143.355),(3.265,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.355),(3.605,143.525),(3.775,143.525),(3.775,143.355),(3.605,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.355),(3.945,143.525),(4.115,143.525),(4.115,143.355),(3.945,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.355),(4.285,143.525),(4.455,143.525),(4.455,143.355),(4.285,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.355),(4.625,143.525),(4.795,143.525),(4.795,143.355),(4.625,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.355),(4.965,143.525),(5.135,143.525),(5.135,143.355),(4.965,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.355),(5.305,143.525),(5.475,143.525),(5.475,143.355),(5.305,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.355),(5.645,143.525),(5.815,143.525),(5.815,143.355),(5.645,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.355),(5.985,143.525),(6.155,143.525),(6.155,143.355),(5.985,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.355),(6.325,143.525),(6.495,143.525),(6.495,143.355),(6.325,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.355),(6.665,143.525),(6.835,143.525),(6.835,143.355),(6.665,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.355),(7.005,143.525),(7.175,143.525),(7.175,143.355),(7.005,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.355),(7.345,143.525),(7.515,143.525),(7.515,143.355),(7.345,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.355),(7.685,143.525),(7.855,143.525),(7.855,143.355),(7.685,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.355),(8.025,143.525),(8.195,143.525),(8.195,143.355),(8.025,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.355),(8.365,143.525),(8.535,143.525),(8.535,143.355),(8.365,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.355),(8.705,143.525),(8.875,143.525),(8.875,143.355),(8.705,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.355),(9.045,143.525),(9.215,143.525),(9.215,143.355),(9.045,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.355),(9.385,143.525),(9.555,143.525),(9.555,143.355),(9.385,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.355),(9.725,143.525),(9.895,143.525),(9.895,143.355),(9.725,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.355),(10.065,143.525),(10.235,143.525),(10.235,143.355),(10.065,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.355),(10.405,143.525),(10.575,143.525),(10.575,143.355),(10.405,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.355),(10.745,143.525),(10.915,143.525),(10.915,143.355),(10.745,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.355),(11.085,143.525),(11.255,143.525),(11.255,143.355),(11.085,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.355),(11.425,143.525),(11.595,143.525),(11.595,143.355),(11.425,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.355),(11.765,143.525),(11.935,143.525),(11.935,143.355),(11.765,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.355),(12.105,143.525),(12.275,143.525),(12.275,143.355),(12.105,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.355),(12.445,143.525),(12.615,143.525),(12.615,143.355),(12.445,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.355),(12.785,143.525),(12.955,143.525),(12.955,143.355),(12.785,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.355),(13.125,143.525),(13.295,143.525),(13.295,143.355),(13.125,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.355),(13.465,143.525),(13.635,143.525),(13.635,143.355),(13.465,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.355),(13.805,143.525),(13.975,143.525),(13.975,143.355),(13.805,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.355),(14.145,143.525),(14.315,143.525),(14.315,143.355),(14.145,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.355),(14.485,143.525),(14.655,143.525),(14.655,143.355),(14.485,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.355),(14.825,143.525),(14.995,143.525),(14.995,143.355),(14.825,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.355),(15.165,143.525),(15.335,143.525),(15.335,143.355),(15.165,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.355),(15.505,143.525),(15.675,143.525),(15.675,143.355),(15.505,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.355),(15.845,143.525),(16.015,143.525),(16.015,143.355),(15.845,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.355),(16.185,143.525),(16.355,143.525),(16.355,143.355),(16.185,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.355),(16.525,143.525),(16.695,143.525),(16.695,143.355),(16.525,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.355),(16.865,143.525),(17.035,143.525),(17.035,143.355),(16.865,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.355),(17.205,143.525),(17.375,143.525),(17.375,143.355),(17.205,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.355),(17.545,143.525),(17.715,143.525),(17.715,143.355),(17.545,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.355),(17.885,143.525),(18.055,143.525),(18.055,143.355),(17.885,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.355),(18.225,143.525),(18.395,143.525),(18.395,143.355),(18.225,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.355),(18.565,143.525),(18.735,143.525),(18.735,143.355),(18.565,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.355),(18.905,143.525),(19.075,143.525),(19.075,143.355),(18.905,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.355),(19.245,143.525),(19.415,143.525),(19.415,143.355),(19.245,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.355),(19.585,143.525),(19.755,143.525),(19.755,143.355),(19.585,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.355),(19.925,143.525),(20.095,143.525),(20.095,143.355),(19.925,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.355),(20.265,143.525),(20.435,143.525),(20.435,143.355),(20.265,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.355),(20.605,143.525),(20.775,143.525),(20.775,143.355),(20.605,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.355),(20.945,143.525),(21.115,143.525),(21.115,143.355),(20.945,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.355),(21.285,143.525),(21.455,143.525),(21.455,143.355),(21.285,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.355),(21.625,143.525),(21.795,143.525),(21.795,143.355),(21.625,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.355),(21.965,143.525),(22.135,143.525),(22.135,143.355),(21.965,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.355),(22.305,143.525),(22.475,143.525),(22.475,143.355),(22.305,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.355),(22.645,143.525),(22.815,143.525),(22.815,143.355),(22.645,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.355),(22.985,143.525),(23.155,143.525),(23.155,143.355),(22.985,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.355),(23.325,143.525),(23.495,143.525),(23.495,143.355),(23.325,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.355),(23.665,143.525),(23.835,143.525),(23.835,143.355),(23.665,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.355),(24.005,143.525),(24.175,143.525),(24.175,143.355),(24.005,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.355),(24.345,143.525),(24.515,143.525),(24.515,143.355),(24.345,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.355),(24.685,143.525),(24.855,143.525),(24.855,143.355),(24.685,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.355),(25.025,143.525),(25.195,143.525),(25.195,143.355),(25.025,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.355),(25.365,143.525),(25.535,143.525),(25.535,143.355),(25.365,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.355),(25.705,143.525),(25.875,143.525),(25.875,143.355),(25.705,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.355),(26.045,143.525),(26.215,143.525),(26.215,143.355),(26.045,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.355),(26.385,143.525),(26.555,143.525),(26.555,143.355),(26.385,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.355),(26.725,143.525),(26.895,143.525),(26.895,143.355),(26.725,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.355),(27.065,143.525),(27.235,143.525),(27.235,143.355),(27.065,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.355),(27.405,143.525),(27.575,143.525),(27.575,143.355),(27.405,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.355),(27.745,143.525),(27.915,143.525),(27.915,143.355),(27.745,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.355),(28.085,143.525),(28.255,143.525),(28.255,143.355),(28.085,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.355),(28.425,143.525),(28.595,143.525),(28.595,143.355),(28.425,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.355),(28.765,143.525),(28.935,143.525),(28.935,143.355),(28.765,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.355),(29.105,143.525),(29.275,143.525),(29.275,143.355),(29.105,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.355),(29.445,143.525),(29.615,143.525),(29.615,143.355),(29.445,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.355),(29.785,143.525),(29.955,143.525),(29.955,143.355),(29.785,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.355),(30.125,143.525),(30.295,143.525),(30.295,143.355),(30.125,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.355),(30.465,143.525),(30.635,143.525),(30.635,143.355),(30.465,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.355),(30.805,143.525),(30.975,143.525),(30.975,143.355),(30.805,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.355),(31.145,143.525),(31.315,143.525),(31.315,143.355),(31.145,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.355),(31.485,143.525),(31.655,143.525),(31.655,143.355),(31.485,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.355),(31.825,143.525),(31.995,143.525),(31.995,143.355),(31.825,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.355),(32.165,143.525),(32.335,143.525),(32.335,143.355),(32.165,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.355),(32.505,143.525),(32.675,143.525),(32.675,143.355),(32.505,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.355),(32.845,143.525),(33.015,143.525),(33.015,143.355),(32.845,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.355),(33.185,143.525),(33.355,143.525),(33.355,143.355),(33.185,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.355),(33.525,143.525),(33.695,143.525),(33.695,143.355),(33.525,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.355),(33.865,143.525),(34.035,143.525),(34.035,143.355),(33.865,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.355),(34.205,143.525),(34.375,143.525),(34.375,143.355),(34.205,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.355),(34.545,143.525),(34.715,143.525),(34.715,143.355),(34.545,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.355),(34.885,143.525),(35.055,143.525),(35.055,143.355),(34.885,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.355),(35.225,143.525),(35.395,143.525),(35.395,143.355),(35.225,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.355),(35.565,143.525),(35.735,143.525),(35.735,143.355),(35.565,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.355),(35.905,143.525),(36.075,143.525),(36.075,143.355),(35.905,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.355),(36.245,143.525),(36.415,143.525),(36.415,143.355),(36.245,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.355),(36.585,143.525),(36.755,143.525),(36.755,143.355),(36.585,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.355),(36.925,143.525),(37.095,143.525),(37.095,143.355),(36.925,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.355),(37.265,143.525),(37.435,143.525),(37.435,143.355),(37.265,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.355),(37.605,143.525),(37.775,143.525),(37.775,143.355),(37.605,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.355),(37.945,143.525),(38.115,143.525),(38.115,143.355),(37.945,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.355),(38.285,143.525),(38.455,143.525),(38.455,143.355),(38.285,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.355),(38.625,143.525),(38.795,143.525),(38.795,143.355),(38.625,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.355),(38.965,143.525),(39.135,143.525),(39.135,143.355),(38.965,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.355),(39.305,143.525),(39.475,143.525),(39.475,143.355),(39.305,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.355),(39.645,143.525),(39.815,143.525),(39.815,143.355),(39.645,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.355),(39.985,143.525),(40.155,143.525),(40.155,143.355),(39.985,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.355),(40.325,143.525),(40.495,143.525),(40.495,143.355),(40.325,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.355),(40.665,143.525),(40.835,143.525),(40.835,143.355),(40.665,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.355),(41.005,143.525),(41.175,143.525),(41.175,143.355),(41.005,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.355),(41.345,143.525),(41.515,143.525),(41.515,143.355),(41.345,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.355),(41.685,143.525),(41.855,143.525),(41.855,143.355),(41.685,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.355),(42.025,143.525),(42.195,143.525),(42.195,143.355),(42.025,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.355),(42.365,143.525),(42.535,143.525),(42.535,143.355),(42.365,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.355),(42.705,143.525),(42.875,143.525),(42.875,143.355),(42.705,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.355),(43.045,143.525),(43.215,143.525),(43.215,143.355),(43.045,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.355),(43.385,143.525),(43.555,143.525),(43.555,143.355),(43.385,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.355),(43.725,143.525),(43.895,143.525),(43.895,143.355),(43.725,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.355),(44.065,143.525),(44.235,143.525),(44.235,143.355),(44.065,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.355),(44.405,143.525),(44.575,143.525),(44.575,143.355),(44.405,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.355),(44.745,143.525),(44.915,143.525),(44.915,143.355),(44.745,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.355),(45.085,143.525),(45.255,143.525),(45.255,143.355),(45.085,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.355),(45.425,143.525),(45.595,143.525),(45.595,143.355),(45.425,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.355),(45.765,143.525),(45.935,143.525),(45.935,143.355),(45.765,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.355),(46.105,143.525),(46.275,143.525),(46.275,143.355),(46.105,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.355),(46.445,143.525),(46.615,143.525),(46.615,143.355),(46.445,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.355),(46.785,143.525),(46.955,143.525),(46.955,143.355),(46.785,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.355),(47.125,143.525),(47.295,143.525),(47.295,143.355),(47.125,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.355),(47.465,143.525),(47.635,143.525),(47.635,143.355),(47.465,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.355),(47.805,143.525),(47.975,143.525),(47.975,143.355),(47.805,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.355),(48.145,143.525),(48.315,143.525),(48.315,143.355),(48.145,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.355),(48.485,143.525),(48.655,143.525),(48.655,143.355),(48.485,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.355),(48.825,143.525),(48.995,143.525),(48.995,143.355),(48.825,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.355),(49.165,143.525),(49.335,143.525),(49.335,143.355),(49.165,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.355),(49.505,143.525),(49.675,143.525),(49.675,143.355),(49.505,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.355),(49.845,143.525),(50.015,143.525),(50.015,143.355),(49.845,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.355),(50.185,143.525),(50.355,143.525),(50.355,143.355),(50.185,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.355),(50.525,143.525),(50.695,143.525),(50.695,143.355),(50.525,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.355),(50.865,143.525),(51.035,143.525),(51.035,143.355),(50.865,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.355),(51.205,143.525),(51.375,143.525),(51.375,143.355),(51.205,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.355),(51.545,143.525),(51.715,143.525),(51.715,143.355),(51.545,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.355),(51.885,143.525),(52.055,143.525),(52.055,143.355),(51.885,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.355),(52.225,143.525),(52.395,143.525),(52.395,143.355),(52.225,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.355),(52.565,143.525),(52.735,143.525),(52.735,143.355),(52.565,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.355),(52.905,143.525),(53.075,143.525),(53.075,143.355),(52.905,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.355),(53.245,143.525),(53.415,143.525),(53.415,143.355),(53.245,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.355),(53.585,143.525),(53.755,143.525),(53.755,143.355),(53.585,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.355),(53.925,143.525),(54.095,143.525),(54.095,143.355),(53.925,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.355),(54.265,143.525),(54.435,143.525),(54.435,143.355),(54.265,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.355),(54.605,143.525),(54.775,143.525),(54.775,143.355),(54.605,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.355),(54.945,143.525),(55.115,143.525),(55.115,143.355),(54.945,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.355),(55.285,143.525),(55.455,143.525),(55.455,143.355),(55.285,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.355),(55.625,143.525),(55.795,143.525),(55.795,143.355),(55.625,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.355),(55.965,143.525),(56.135,143.525),(56.135,143.355),(55.965,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.355),(56.305,143.525),(56.475,143.525),(56.475,143.355),(56.305,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.355),(56.645,143.525),(56.815,143.525),(56.815,143.355),(56.645,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.355),(56.985,143.525),(57.155,143.525),(57.155,143.355),(56.985,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.355),(57.325,143.525),(57.495,143.525),(57.495,143.355),(57.325,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.355),(57.665,143.525),(57.835,143.525),(57.835,143.355),(57.665,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.355),(58.005,143.525),(58.175,143.525),(58.175,143.355),(58.005,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.355),(58.345,143.525),(58.515,143.525),(58.515,143.355),(58.345,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.355),(58.685,143.525),(58.855,143.525),(58.855,143.355),(58.685,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.355),(59.025,143.525),(59.195,143.525),(59.195,143.355),(59.025,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.355),(59.365,143.525),(59.535,143.525),(59.535,143.355),(59.365,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.355),(59.705,143.525),(59.875,143.525),(59.875,143.355),(59.705,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.355),(60.045,143.525),(60.215,143.525),(60.215,143.355),(60.045,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.355),(60.385,143.525),(60.555,143.525),(60.555,143.355),(60.385,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.355),(60.725,143.525),(60.895,143.525),(60.895,143.355),(60.725,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.355),(61.065,143.525),(61.235,143.525),(61.235,143.355),(61.065,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.355),(61.405,143.525),(61.575,143.525),(61.575,143.355),(61.405,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.355),(61.745,143.525),(61.915,143.525),(61.915,143.355),(61.745,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.355),(62.085,143.525),(62.255,143.525),(62.255,143.355),(62.085,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.355),(62.425,143.525),(62.595,143.525),(62.595,143.355),(62.425,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.355),(62.765,143.525),(62.935,143.525),(62.935,143.355),(62.765,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.355),(63.105,143.525),(63.275,143.525),(63.275,143.355),(63.105,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.355),(63.445,143.525),(63.615,143.525),(63.615,143.355),(63.445,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.355),(63.785,143.525),(63.955,143.525),(63.955,143.355),(63.785,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.355),(64.125,143.525),(64.295,143.525),(64.295,143.355),(64.125,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.355),(64.465,143.525),(64.635,143.525),(64.635,143.355),(64.465,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.355),(64.805,143.525),(64.975,143.525),(64.975,143.355),(64.805,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.355),(65.145,143.525),(65.315,143.525),(65.315,143.355),(65.145,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.355),(65.485,143.525),(65.655,143.525),(65.655,143.355),(65.485,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.355),(65.825,143.525),(65.995,143.525),(65.995,143.355),(65.825,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.355),(66.165,143.525),(66.335,143.525),(66.335,143.355),(66.165,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.355),(66.505,143.525),(66.675,143.525),(66.675,143.355),(66.505,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.355),(66.845,143.525),(67.015,143.525),(67.015,143.355),(66.845,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.355),(67.185,143.525),(67.355,143.525),(67.355,143.355),(67.185,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.355),(67.525,143.525),(67.695,143.525),(67.695,143.355),(67.525,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.355),(67.865,143.525),(68.035,143.525),(68.035,143.355),(67.865,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.355),(68.205,143.525),(68.375,143.525),(68.375,143.355),(68.205,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.355),(68.545,143.525),(68.715,143.525),(68.715,143.355),(68.545,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.355),(68.885,143.525),(69.055,143.525),(69.055,143.355),(68.885,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.355),(69.225,143.525),(69.395,143.525),(69.395,143.355),(69.225,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.355),(69.565,143.525),(69.735,143.525),(69.735,143.355),(69.565,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.355),(69.905,143.525),(70.075,143.525),(70.075,143.355),(69.905,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.355),(70.245,143.525),(70.415,143.525),(70.415,143.355),(70.245,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.355),(70.585,143.525),(70.755,143.525),(70.755,143.355),(70.585,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.355),(70.925,143.525),(71.095,143.525),(71.095,143.355),(70.925,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.355),(71.265,143.525),(71.435,143.525),(71.435,143.355),(71.265,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.355),(71.605,143.525),(71.775,143.525),(71.775,143.355),(71.605,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.355),(71.945,143.525),(72.115,143.525),(72.115,143.355),(71.945,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.355),(72.285,143.525),(72.455,143.525),(72.455,143.355),(72.285,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.355),(72.625,143.525),(72.795,143.525),(72.795,143.355),(72.625,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.355),(72.965,143.525),(73.135,143.525),(73.135,143.355),(72.965,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.355),(73.305,143.525),(73.475,143.525),(73.475,143.355),(73.305,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.355),(73.645,143.525),(73.815,143.525),(73.815,143.355),(73.645,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.355),(73.985,143.525),(74.155,143.525),(74.155,143.355),(73.985,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.355),(74.325,143.525),(74.495,143.525),(74.495,143.355),(74.325,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.355),(74.665,143.525),(74.835,143.525),(74.835,143.355),(74.665,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.355),(75.005,143.525),(75.175,143.525),(75.175,143.355),(75.005,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.355),(75.345,143.525),(75.515,143.525),(75.515,143.355),(75.345,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.355),(75.685,143.525),(75.855,143.525),(75.855,143.355),(75.685,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.355),(76.025,143.525),(76.195,143.525),(76.195,143.355),(76.025,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.355),(76.365,143.525),(76.535,143.525),(76.535,143.355),(76.365,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.355),(76.705,143.525),(76.875,143.525),(76.875,143.355),(76.705,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.355),(77.045,143.525),(77.215,143.525),(77.215,143.355),(77.045,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.355),(77.385,143.525),(77.555,143.525),(77.555,143.355),(77.385,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.355),(77.725,143.525),(77.895,143.525),(77.895,143.355),(77.725,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.355),(78.065,143.525),(78.235,143.525),(78.235,143.355),(78.065,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.355),(78.405,143.525),(78.575,143.525),(78.575,143.355),(78.405,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.355),(78.745,143.525),(78.915,143.525),(78.915,143.355),(78.745,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.355),(79.085,143.525),(79.255,143.525),(79.255,143.355),(79.085,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.355),(79.425,143.525),(79.595,143.525),(79.595,143.355),(79.425,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.355),(79.765,143.525),(79.935,143.525),(79.935,143.355),(79.765,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.355),(80.105,143.525),(80.275,143.525),(80.275,143.355),(80.105,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.355),(80.445,143.525),(80.615,143.525),(80.615,143.355),(80.445,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.355),(80.785,143.525),(80.955,143.525),(80.955,143.355),(80.785,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.355),(81.125,143.525),(81.295,143.525),(81.295,143.355),(81.125,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.355),(81.465,143.525),(81.635,143.525),(81.635,143.355),(81.465,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.355),(81.805,143.525),(81.975,143.525),(81.975,143.355),(81.805,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.355),(82.145,143.525),(82.315,143.525),(82.315,143.355),(82.145,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.355),(82.485,143.525),(82.655,143.525),(82.655,143.355),(82.485,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.355),(82.825,143.525),(82.995,143.525),(82.995,143.355),(82.825,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.355),(83.165,143.525),(83.335,143.525),(83.335,143.355),(83.165,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.355),(83.505,143.525),(83.675,143.525),(83.675,143.355),(83.505,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.355),(83.845,143.525),(84.015,143.525),(84.015,143.355),(83.845,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.355),(84.185,143.525),(84.355,143.525),(84.355,143.355),(84.185,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.355),(84.525,143.525),(84.695,143.525),(84.695,143.355),(84.525,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.355),(84.865,143.525),(85.035,143.525),(85.035,143.355),(84.865,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.355),(85.205,143.525),(85.375,143.525),(85.375,143.355),(85.205,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.355),(85.545,143.525),(85.715,143.525),(85.715,143.355),(85.545,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.355),(85.885,143.525),(86.055,143.525),(86.055,143.355),(85.885,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.355),(86.225,143.525),(86.395,143.525),(86.395,143.355),(86.225,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.355),(86.565,143.525),(86.735,143.525),(86.735,143.355),(86.565,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.355),(86.905,143.525),(87.075,143.525),(87.075,143.355),(86.905,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.355),(87.245,143.525),(87.415,143.525),(87.415,143.355),(87.245,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.355),(87.585,143.525),(87.755,143.525),(87.755,143.355),(87.585,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.355),(87.925,143.525),(88.095,143.525),(88.095,143.355),(87.925,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.355),(88.265,143.525),(88.435,143.525),(88.435,143.355),(88.265,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.355),(88.605,143.525),(88.775,143.525),(88.775,143.355),(88.605,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.355),(88.945,143.525),(89.115,143.525),(89.115,143.355),(88.945,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.355),(89.285,143.525),(89.455,143.525),(89.455,143.355),(89.285,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.355),(89.625,143.525),(89.795,143.525),(89.795,143.355),(89.625,143.355)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.695),(0.205,143.865),(0.375,143.865),(0.375,143.695),(0.205,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.695),(0.545,143.865),(0.715,143.865),(0.715,143.695),(0.545,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.695),(0.885,143.865),(1.055,143.865),(1.055,143.695),(0.885,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.695),(1.225,143.865),(1.395,143.865),(1.395,143.695),(1.225,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.695),(1.565,143.865),(1.735,143.865),(1.735,143.695),(1.565,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.695),(1.905,143.865),(2.075,143.865),(2.075,143.695),(1.905,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.695),(2.245,143.865),(2.415,143.865),(2.415,143.695),(2.245,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.695),(2.585,143.865),(2.755,143.865),(2.755,143.695),(2.585,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.695),(2.925,143.865),(3.095,143.865),(3.095,143.695),(2.925,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.695),(3.265,143.865),(3.435,143.865),(3.435,143.695),(3.265,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.695),(3.605,143.865),(3.775,143.865),(3.775,143.695),(3.605,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.695),(3.945,143.865),(4.115,143.865),(4.115,143.695),(3.945,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.695),(4.285,143.865),(4.455,143.865),(4.455,143.695),(4.285,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.695),(4.625,143.865),(4.795,143.865),(4.795,143.695),(4.625,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.695),(4.965,143.865),(5.135,143.865),(5.135,143.695),(4.965,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.695),(5.305,143.865),(5.475,143.865),(5.475,143.695),(5.305,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.695),(5.645,143.865),(5.815,143.865),(5.815,143.695),(5.645,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.695),(5.985,143.865),(6.155,143.865),(6.155,143.695),(5.985,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.695),(6.325,143.865),(6.495,143.865),(6.495,143.695),(6.325,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.695),(6.665,143.865),(6.835,143.865),(6.835,143.695),(6.665,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.695),(7.005,143.865),(7.175,143.865),(7.175,143.695),(7.005,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.695),(7.345,143.865),(7.515,143.865),(7.515,143.695),(7.345,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.695),(7.685,143.865),(7.855,143.865),(7.855,143.695),(7.685,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.695),(8.025,143.865),(8.195,143.865),(8.195,143.695),(8.025,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.695),(8.365,143.865),(8.535,143.865),(8.535,143.695),(8.365,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.695),(8.705,143.865),(8.875,143.865),(8.875,143.695),(8.705,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.695),(9.045,143.865),(9.215,143.865),(9.215,143.695),(9.045,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.695),(9.385,143.865),(9.555,143.865),(9.555,143.695),(9.385,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.695),(9.725,143.865),(9.895,143.865),(9.895,143.695),(9.725,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.695),(10.065,143.865),(10.235,143.865),(10.235,143.695),(10.065,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.695),(10.405,143.865),(10.575,143.865),(10.575,143.695),(10.405,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.695),(10.745,143.865),(10.915,143.865),(10.915,143.695),(10.745,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.695),(11.085,143.865),(11.255,143.865),(11.255,143.695),(11.085,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.695),(11.425,143.865),(11.595,143.865),(11.595,143.695),(11.425,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.695),(11.765,143.865),(11.935,143.865),(11.935,143.695),(11.765,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.695),(12.105,143.865),(12.275,143.865),(12.275,143.695),(12.105,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.695),(12.445,143.865),(12.615,143.865),(12.615,143.695),(12.445,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.695),(12.785,143.865),(12.955,143.865),(12.955,143.695),(12.785,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.695),(13.125,143.865),(13.295,143.865),(13.295,143.695),(13.125,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.695),(13.465,143.865),(13.635,143.865),(13.635,143.695),(13.465,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.695),(13.805,143.865),(13.975,143.865),(13.975,143.695),(13.805,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.695),(14.145,143.865),(14.315,143.865),(14.315,143.695),(14.145,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.695),(14.485,143.865),(14.655,143.865),(14.655,143.695),(14.485,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.695),(14.825,143.865),(14.995,143.865),(14.995,143.695),(14.825,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.695),(15.165,143.865),(15.335,143.865),(15.335,143.695),(15.165,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.695),(15.505,143.865),(15.675,143.865),(15.675,143.695),(15.505,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.695),(15.845,143.865),(16.015,143.865),(16.015,143.695),(15.845,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.695),(16.185,143.865),(16.355,143.865),(16.355,143.695),(16.185,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.695),(16.525,143.865),(16.695,143.865),(16.695,143.695),(16.525,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.695),(16.865,143.865),(17.035,143.865),(17.035,143.695),(16.865,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.695),(17.205,143.865),(17.375,143.865),(17.375,143.695),(17.205,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.695),(17.545,143.865),(17.715,143.865),(17.715,143.695),(17.545,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.695),(17.885,143.865),(18.055,143.865),(18.055,143.695),(17.885,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.695),(18.225,143.865),(18.395,143.865),(18.395,143.695),(18.225,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.695),(18.565,143.865),(18.735,143.865),(18.735,143.695),(18.565,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.695),(18.905,143.865),(19.075,143.865),(19.075,143.695),(18.905,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.695),(19.245,143.865),(19.415,143.865),(19.415,143.695),(19.245,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.695),(19.585,143.865),(19.755,143.865),(19.755,143.695),(19.585,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.695),(19.925,143.865),(20.095,143.865),(20.095,143.695),(19.925,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.695),(20.265,143.865),(20.435,143.865),(20.435,143.695),(20.265,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.695),(20.605,143.865),(20.775,143.865),(20.775,143.695),(20.605,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.695),(20.945,143.865),(21.115,143.865),(21.115,143.695),(20.945,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.695),(21.285,143.865),(21.455,143.865),(21.455,143.695),(21.285,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.695),(21.625,143.865),(21.795,143.865),(21.795,143.695),(21.625,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.695),(21.965,143.865),(22.135,143.865),(22.135,143.695),(21.965,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.695),(22.305,143.865),(22.475,143.865),(22.475,143.695),(22.305,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.695),(22.645,143.865),(22.815,143.865),(22.815,143.695),(22.645,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.695),(22.985,143.865),(23.155,143.865),(23.155,143.695),(22.985,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.695),(23.325,143.865),(23.495,143.865),(23.495,143.695),(23.325,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.695),(23.665,143.865),(23.835,143.865),(23.835,143.695),(23.665,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.695),(24.005,143.865),(24.175,143.865),(24.175,143.695),(24.005,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.695),(24.345,143.865),(24.515,143.865),(24.515,143.695),(24.345,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.695),(24.685,143.865),(24.855,143.865),(24.855,143.695),(24.685,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.695),(25.025,143.865),(25.195,143.865),(25.195,143.695),(25.025,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.695),(25.365,143.865),(25.535,143.865),(25.535,143.695),(25.365,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.695),(25.705,143.865),(25.875,143.865),(25.875,143.695),(25.705,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.695),(26.045,143.865),(26.215,143.865),(26.215,143.695),(26.045,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.695),(26.385,143.865),(26.555,143.865),(26.555,143.695),(26.385,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.695),(26.725,143.865),(26.895,143.865),(26.895,143.695),(26.725,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.695),(27.065,143.865),(27.235,143.865),(27.235,143.695),(27.065,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.695),(27.405,143.865),(27.575,143.865),(27.575,143.695),(27.405,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.695),(27.745,143.865),(27.915,143.865),(27.915,143.695),(27.745,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.695),(28.085,143.865),(28.255,143.865),(28.255,143.695),(28.085,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.695),(28.425,143.865),(28.595,143.865),(28.595,143.695),(28.425,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.695),(28.765,143.865),(28.935,143.865),(28.935,143.695),(28.765,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.695),(29.105,143.865),(29.275,143.865),(29.275,143.695),(29.105,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.695),(29.445,143.865),(29.615,143.865),(29.615,143.695),(29.445,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.695),(29.785,143.865),(29.955,143.865),(29.955,143.695),(29.785,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.695),(30.125,143.865),(30.295,143.865),(30.295,143.695),(30.125,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.695),(30.465,143.865),(30.635,143.865),(30.635,143.695),(30.465,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.695),(30.805,143.865),(30.975,143.865),(30.975,143.695),(30.805,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.695),(31.145,143.865),(31.315,143.865),(31.315,143.695),(31.145,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.695),(31.485,143.865),(31.655,143.865),(31.655,143.695),(31.485,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.695),(31.825,143.865),(31.995,143.865),(31.995,143.695),(31.825,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.695),(32.165,143.865),(32.335,143.865),(32.335,143.695),(32.165,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.695),(32.505,143.865),(32.675,143.865),(32.675,143.695),(32.505,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.695),(32.845,143.865),(33.015,143.865),(33.015,143.695),(32.845,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.695),(33.185,143.865),(33.355,143.865),(33.355,143.695),(33.185,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.695),(33.525,143.865),(33.695,143.865),(33.695,143.695),(33.525,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.695),(33.865,143.865),(34.035,143.865),(34.035,143.695),(33.865,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.695),(34.205,143.865),(34.375,143.865),(34.375,143.695),(34.205,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.695),(34.545,143.865),(34.715,143.865),(34.715,143.695),(34.545,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.695),(34.885,143.865),(35.055,143.865),(35.055,143.695),(34.885,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.695),(35.225,143.865),(35.395,143.865),(35.395,143.695),(35.225,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.695),(35.565,143.865),(35.735,143.865),(35.735,143.695),(35.565,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.695),(35.905,143.865),(36.075,143.865),(36.075,143.695),(35.905,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.695),(36.245,143.865),(36.415,143.865),(36.415,143.695),(36.245,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.695),(36.585,143.865),(36.755,143.865),(36.755,143.695),(36.585,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.695),(36.925,143.865),(37.095,143.865),(37.095,143.695),(36.925,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.695),(37.265,143.865),(37.435,143.865),(37.435,143.695),(37.265,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.695),(37.605,143.865),(37.775,143.865),(37.775,143.695),(37.605,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.695),(37.945,143.865),(38.115,143.865),(38.115,143.695),(37.945,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.695),(38.285,143.865),(38.455,143.865),(38.455,143.695),(38.285,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.695),(38.625,143.865),(38.795,143.865),(38.795,143.695),(38.625,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.695),(38.965,143.865),(39.135,143.865),(39.135,143.695),(38.965,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.695),(39.305,143.865),(39.475,143.865),(39.475,143.695),(39.305,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.695),(39.645,143.865),(39.815,143.865),(39.815,143.695),(39.645,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.695),(39.985,143.865),(40.155,143.865),(40.155,143.695),(39.985,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.695),(40.325,143.865),(40.495,143.865),(40.495,143.695),(40.325,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.695),(40.665,143.865),(40.835,143.865),(40.835,143.695),(40.665,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.695),(41.005,143.865),(41.175,143.865),(41.175,143.695),(41.005,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.695),(41.345,143.865),(41.515,143.865),(41.515,143.695),(41.345,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.695),(41.685,143.865),(41.855,143.865),(41.855,143.695),(41.685,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.695),(42.025,143.865),(42.195,143.865),(42.195,143.695),(42.025,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.695),(42.365,143.865),(42.535,143.865),(42.535,143.695),(42.365,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.695),(42.705,143.865),(42.875,143.865),(42.875,143.695),(42.705,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.695),(43.045,143.865),(43.215,143.865),(43.215,143.695),(43.045,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.695),(43.385,143.865),(43.555,143.865),(43.555,143.695),(43.385,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.695),(43.725,143.865),(43.895,143.865),(43.895,143.695),(43.725,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.695),(44.065,143.865),(44.235,143.865),(44.235,143.695),(44.065,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.695),(44.405,143.865),(44.575,143.865),(44.575,143.695),(44.405,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.695),(44.745,143.865),(44.915,143.865),(44.915,143.695),(44.745,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.695),(45.085,143.865),(45.255,143.865),(45.255,143.695),(45.085,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.695),(45.425,143.865),(45.595,143.865),(45.595,143.695),(45.425,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.695),(45.765,143.865),(45.935,143.865),(45.935,143.695),(45.765,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.695),(46.105,143.865),(46.275,143.865),(46.275,143.695),(46.105,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.695),(46.445,143.865),(46.615,143.865),(46.615,143.695),(46.445,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.695),(46.785,143.865),(46.955,143.865),(46.955,143.695),(46.785,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.695),(47.125,143.865),(47.295,143.865),(47.295,143.695),(47.125,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.695),(47.465,143.865),(47.635,143.865),(47.635,143.695),(47.465,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.695),(47.805,143.865),(47.975,143.865),(47.975,143.695),(47.805,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.695),(48.145,143.865),(48.315,143.865),(48.315,143.695),(48.145,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.695),(48.485,143.865),(48.655,143.865),(48.655,143.695),(48.485,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.695),(48.825,143.865),(48.995,143.865),(48.995,143.695),(48.825,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.695),(49.165,143.865),(49.335,143.865),(49.335,143.695),(49.165,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.695),(49.505,143.865),(49.675,143.865),(49.675,143.695),(49.505,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.695),(49.845,143.865),(50.015,143.865),(50.015,143.695),(49.845,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.695),(50.185,143.865),(50.355,143.865),(50.355,143.695),(50.185,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.695),(50.525,143.865),(50.695,143.865),(50.695,143.695),(50.525,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.695),(50.865,143.865),(51.035,143.865),(51.035,143.695),(50.865,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.695),(51.205,143.865),(51.375,143.865),(51.375,143.695),(51.205,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.695),(51.545,143.865),(51.715,143.865),(51.715,143.695),(51.545,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.695),(51.885,143.865),(52.055,143.865),(52.055,143.695),(51.885,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.695),(52.225,143.865),(52.395,143.865),(52.395,143.695),(52.225,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.695),(52.565,143.865),(52.735,143.865),(52.735,143.695),(52.565,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.695),(52.905,143.865),(53.075,143.865),(53.075,143.695),(52.905,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.695),(53.245,143.865),(53.415,143.865),(53.415,143.695),(53.245,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.695),(53.585,143.865),(53.755,143.865),(53.755,143.695),(53.585,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.695),(53.925,143.865),(54.095,143.865),(54.095,143.695),(53.925,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.695),(54.265,143.865),(54.435,143.865),(54.435,143.695),(54.265,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.695),(54.605,143.865),(54.775,143.865),(54.775,143.695),(54.605,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.695),(54.945,143.865),(55.115,143.865),(55.115,143.695),(54.945,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.695),(55.285,143.865),(55.455,143.865),(55.455,143.695),(55.285,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.695),(55.625,143.865),(55.795,143.865),(55.795,143.695),(55.625,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.695),(55.965,143.865),(56.135,143.865),(56.135,143.695),(55.965,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.695),(56.305,143.865),(56.475,143.865),(56.475,143.695),(56.305,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.695),(56.645,143.865),(56.815,143.865),(56.815,143.695),(56.645,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.695),(56.985,143.865),(57.155,143.865),(57.155,143.695),(56.985,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.695),(57.325,143.865),(57.495,143.865),(57.495,143.695),(57.325,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.695),(57.665,143.865),(57.835,143.865),(57.835,143.695),(57.665,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.695),(58.005,143.865),(58.175,143.865),(58.175,143.695),(58.005,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.695),(58.345,143.865),(58.515,143.865),(58.515,143.695),(58.345,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.695),(58.685,143.865),(58.855,143.865),(58.855,143.695),(58.685,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.695),(59.025,143.865),(59.195,143.865),(59.195,143.695),(59.025,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.695),(59.365,143.865),(59.535,143.865),(59.535,143.695),(59.365,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.695),(59.705,143.865),(59.875,143.865),(59.875,143.695),(59.705,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.695),(60.045,143.865),(60.215,143.865),(60.215,143.695),(60.045,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.695),(60.385,143.865),(60.555,143.865),(60.555,143.695),(60.385,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.695),(60.725,143.865),(60.895,143.865),(60.895,143.695),(60.725,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.695),(61.065,143.865),(61.235,143.865),(61.235,143.695),(61.065,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.695),(61.405,143.865),(61.575,143.865),(61.575,143.695),(61.405,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.695),(61.745,143.865),(61.915,143.865),(61.915,143.695),(61.745,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.695),(62.085,143.865),(62.255,143.865),(62.255,143.695),(62.085,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.695),(62.425,143.865),(62.595,143.865),(62.595,143.695),(62.425,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.695),(62.765,143.865),(62.935,143.865),(62.935,143.695),(62.765,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.695),(63.105,143.865),(63.275,143.865),(63.275,143.695),(63.105,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.695),(63.445,143.865),(63.615,143.865),(63.615,143.695),(63.445,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.695),(63.785,143.865),(63.955,143.865),(63.955,143.695),(63.785,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.695),(64.125,143.865),(64.295,143.865),(64.295,143.695),(64.125,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.695),(64.465,143.865),(64.635,143.865),(64.635,143.695),(64.465,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.695),(64.805,143.865),(64.975,143.865),(64.975,143.695),(64.805,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.695),(65.145,143.865),(65.315,143.865),(65.315,143.695),(65.145,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.695),(65.485,143.865),(65.655,143.865),(65.655,143.695),(65.485,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.695),(65.825,143.865),(65.995,143.865),(65.995,143.695),(65.825,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.695),(66.165,143.865),(66.335,143.865),(66.335,143.695),(66.165,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.695),(66.505,143.865),(66.675,143.865),(66.675,143.695),(66.505,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.695),(66.845,143.865),(67.015,143.865),(67.015,143.695),(66.845,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.695),(67.185,143.865),(67.355,143.865),(67.355,143.695),(67.185,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.695),(67.525,143.865),(67.695,143.865),(67.695,143.695),(67.525,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.695),(67.865,143.865),(68.035,143.865),(68.035,143.695),(67.865,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.695),(68.205,143.865),(68.375,143.865),(68.375,143.695),(68.205,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.695),(68.545,143.865),(68.715,143.865),(68.715,143.695),(68.545,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.695),(68.885,143.865),(69.055,143.865),(69.055,143.695),(68.885,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.695),(69.225,143.865),(69.395,143.865),(69.395,143.695),(69.225,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.695),(69.565,143.865),(69.735,143.865),(69.735,143.695),(69.565,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.695),(69.905,143.865),(70.075,143.865),(70.075,143.695),(69.905,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.695),(70.245,143.865),(70.415,143.865),(70.415,143.695),(70.245,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.695),(70.585,143.865),(70.755,143.865),(70.755,143.695),(70.585,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.695),(70.925,143.865),(71.095,143.865),(71.095,143.695),(70.925,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.695),(71.265,143.865),(71.435,143.865),(71.435,143.695),(71.265,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.695),(71.605,143.865),(71.775,143.865),(71.775,143.695),(71.605,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.695),(71.945,143.865),(72.115,143.865),(72.115,143.695),(71.945,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.695),(72.285,143.865),(72.455,143.865),(72.455,143.695),(72.285,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.695),(72.625,143.865),(72.795,143.865),(72.795,143.695),(72.625,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.695),(72.965,143.865),(73.135,143.865),(73.135,143.695),(72.965,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.695),(73.305,143.865),(73.475,143.865),(73.475,143.695),(73.305,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.695),(73.645,143.865),(73.815,143.865),(73.815,143.695),(73.645,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.695),(73.985,143.865),(74.155,143.865),(74.155,143.695),(73.985,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.695),(74.325,143.865),(74.495,143.865),(74.495,143.695),(74.325,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.695),(74.665,143.865),(74.835,143.865),(74.835,143.695),(74.665,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.695),(75.005,143.865),(75.175,143.865),(75.175,143.695),(75.005,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.695),(75.345,143.865),(75.515,143.865),(75.515,143.695),(75.345,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.695),(75.685,143.865),(75.855,143.865),(75.855,143.695),(75.685,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.695),(76.025,143.865),(76.195,143.865),(76.195,143.695),(76.025,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.695),(76.365,143.865),(76.535,143.865),(76.535,143.695),(76.365,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.695),(76.705,143.865),(76.875,143.865),(76.875,143.695),(76.705,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.695),(77.045,143.865),(77.215,143.865),(77.215,143.695),(77.045,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.695),(77.385,143.865),(77.555,143.865),(77.555,143.695),(77.385,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.695),(77.725,143.865),(77.895,143.865),(77.895,143.695),(77.725,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.695),(78.065,143.865),(78.235,143.865),(78.235,143.695),(78.065,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.695),(78.405,143.865),(78.575,143.865),(78.575,143.695),(78.405,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.695),(78.745,143.865),(78.915,143.865),(78.915,143.695),(78.745,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.695),(79.085,143.865),(79.255,143.865),(79.255,143.695),(79.085,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.695),(79.425,143.865),(79.595,143.865),(79.595,143.695),(79.425,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.695),(79.765,143.865),(79.935,143.865),(79.935,143.695),(79.765,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.695),(80.105,143.865),(80.275,143.865),(80.275,143.695),(80.105,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.695),(80.445,143.865),(80.615,143.865),(80.615,143.695),(80.445,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.695),(80.785,143.865),(80.955,143.865),(80.955,143.695),(80.785,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.695),(81.125,143.865),(81.295,143.865),(81.295,143.695),(81.125,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.695),(81.465,143.865),(81.635,143.865),(81.635,143.695),(81.465,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.695),(81.805,143.865),(81.975,143.865),(81.975,143.695),(81.805,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.695),(82.145,143.865),(82.315,143.865),(82.315,143.695),(82.145,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.695),(82.485,143.865),(82.655,143.865),(82.655,143.695),(82.485,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.695),(82.825,143.865),(82.995,143.865),(82.995,143.695),(82.825,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.695),(83.165,143.865),(83.335,143.865),(83.335,143.695),(83.165,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.695),(83.505,143.865),(83.675,143.865),(83.675,143.695),(83.505,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.695),(83.845,143.865),(84.015,143.865),(84.015,143.695),(83.845,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.695),(84.185,143.865),(84.355,143.865),(84.355,143.695),(84.185,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.695),(84.525,143.865),(84.695,143.865),(84.695,143.695),(84.525,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.695),(84.865,143.865),(85.035,143.865),(85.035,143.695),(84.865,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.695),(85.205,143.865),(85.375,143.865),(85.375,143.695),(85.205,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.695),(85.545,143.865),(85.715,143.865),(85.715,143.695),(85.545,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.695),(85.885,143.865),(86.055,143.865),(86.055,143.695),(85.885,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.695),(86.225,143.865),(86.395,143.865),(86.395,143.695),(86.225,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.695),(86.565,143.865),(86.735,143.865),(86.735,143.695),(86.565,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.695),(86.905,143.865),(87.075,143.865),(87.075,143.695),(86.905,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.695),(87.245,143.865),(87.415,143.865),(87.415,143.695),(87.245,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.695),(87.585,143.865),(87.755,143.865),(87.755,143.695),(87.585,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.695),(87.925,143.865),(88.095,143.865),(88.095,143.695),(87.925,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.695),(88.265,143.865),(88.435,143.865),(88.435,143.695),(88.265,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.695),(88.605,143.865),(88.775,143.865),(88.775,143.695),(88.605,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.695),(88.945,143.865),(89.115,143.865),(89.115,143.695),(88.945,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.695),(89.285,143.865),(89.455,143.865),(89.455,143.695),(89.285,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.695),(89.625,143.865),(89.795,143.865),(89.795,143.695),(89.625,143.695)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.035),(0.205,144.205),(0.375,144.205),(0.375,144.035),(0.205,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.035),(0.545,144.205),(0.715,144.205),(0.715,144.035),(0.545,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.035),(0.885,144.205),(1.055,144.205),(1.055,144.035),(0.885,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.035),(1.225,144.205),(1.395,144.205),(1.395,144.035),(1.225,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.035),(1.565,144.205),(1.735,144.205),(1.735,144.035),(1.565,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.035),(1.905,144.205),(2.075,144.205),(2.075,144.035),(1.905,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.035),(2.245,144.205),(2.415,144.205),(2.415,144.035),(2.245,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.035),(2.585,144.205),(2.755,144.205),(2.755,144.035),(2.585,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.035),(2.925,144.205),(3.095,144.205),(3.095,144.035),(2.925,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.035),(3.265,144.205),(3.435,144.205),(3.435,144.035),(3.265,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.035),(3.605,144.205),(3.775,144.205),(3.775,144.035),(3.605,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.035),(3.945,144.205),(4.115,144.205),(4.115,144.035),(3.945,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.035),(4.285,144.205),(4.455,144.205),(4.455,144.035),(4.285,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.035),(4.625,144.205),(4.795,144.205),(4.795,144.035),(4.625,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.035),(4.965,144.205),(5.135,144.205),(5.135,144.035),(4.965,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.035),(5.305,144.205),(5.475,144.205),(5.475,144.035),(5.305,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.035),(5.645,144.205),(5.815,144.205),(5.815,144.035),(5.645,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.035),(5.985,144.205),(6.155,144.205),(6.155,144.035),(5.985,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.035),(6.325,144.205),(6.495,144.205),(6.495,144.035),(6.325,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.035),(6.665,144.205),(6.835,144.205),(6.835,144.035),(6.665,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.035),(7.005,144.205),(7.175,144.205),(7.175,144.035),(7.005,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.035),(7.345,144.205),(7.515,144.205),(7.515,144.035),(7.345,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.035),(7.685,144.205),(7.855,144.205),(7.855,144.035),(7.685,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.035),(8.025,144.205),(8.195,144.205),(8.195,144.035),(8.025,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.035),(8.365,144.205),(8.535,144.205),(8.535,144.035),(8.365,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.035),(8.705,144.205),(8.875,144.205),(8.875,144.035),(8.705,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.035),(9.045,144.205),(9.215,144.205),(9.215,144.035),(9.045,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.035),(9.385,144.205),(9.555,144.205),(9.555,144.035),(9.385,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.035),(9.725,144.205),(9.895,144.205),(9.895,144.035),(9.725,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.035),(10.065,144.205),(10.235,144.205),(10.235,144.035),(10.065,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.035),(10.405,144.205),(10.575,144.205),(10.575,144.035),(10.405,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.035),(10.745,144.205),(10.915,144.205),(10.915,144.035),(10.745,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.035),(11.085,144.205),(11.255,144.205),(11.255,144.035),(11.085,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.035),(11.425,144.205),(11.595,144.205),(11.595,144.035),(11.425,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.035),(11.765,144.205),(11.935,144.205),(11.935,144.035),(11.765,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.035),(12.105,144.205),(12.275,144.205),(12.275,144.035),(12.105,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.035),(12.445,144.205),(12.615,144.205),(12.615,144.035),(12.445,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.035),(12.785,144.205),(12.955,144.205),(12.955,144.035),(12.785,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.035),(13.125,144.205),(13.295,144.205),(13.295,144.035),(13.125,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.035),(13.465,144.205),(13.635,144.205),(13.635,144.035),(13.465,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.035),(13.805,144.205),(13.975,144.205),(13.975,144.035),(13.805,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.035),(14.145,144.205),(14.315,144.205),(14.315,144.035),(14.145,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.035),(14.485,144.205),(14.655,144.205),(14.655,144.035),(14.485,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.035),(14.825,144.205),(14.995,144.205),(14.995,144.035),(14.825,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.035),(15.165,144.205),(15.335,144.205),(15.335,144.035),(15.165,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.035),(15.505,144.205),(15.675,144.205),(15.675,144.035),(15.505,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.035),(15.845,144.205),(16.015,144.205),(16.015,144.035),(15.845,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.035),(16.185,144.205),(16.355,144.205),(16.355,144.035),(16.185,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.035),(16.525,144.205),(16.695,144.205),(16.695,144.035),(16.525,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.035),(16.865,144.205),(17.035,144.205),(17.035,144.035),(16.865,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.035),(17.205,144.205),(17.375,144.205),(17.375,144.035),(17.205,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.035),(17.545,144.205),(17.715,144.205),(17.715,144.035),(17.545,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.035),(17.885,144.205),(18.055,144.205),(18.055,144.035),(17.885,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.035),(18.225,144.205),(18.395,144.205),(18.395,144.035),(18.225,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.035),(18.565,144.205),(18.735,144.205),(18.735,144.035),(18.565,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.035),(18.905,144.205),(19.075,144.205),(19.075,144.035),(18.905,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.035),(19.245,144.205),(19.415,144.205),(19.415,144.035),(19.245,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.035),(19.585,144.205),(19.755,144.205),(19.755,144.035),(19.585,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.035),(19.925,144.205),(20.095,144.205),(20.095,144.035),(19.925,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.035),(20.265,144.205),(20.435,144.205),(20.435,144.035),(20.265,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.035),(20.605,144.205),(20.775,144.205),(20.775,144.035),(20.605,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.035),(20.945,144.205),(21.115,144.205),(21.115,144.035),(20.945,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.035),(21.285,144.205),(21.455,144.205),(21.455,144.035),(21.285,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.035),(21.625,144.205),(21.795,144.205),(21.795,144.035),(21.625,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.035),(21.965,144.205),(22.135,144.205),(22.135,144.035),(21.965,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.035),(22.305,144.205),(22.475,144.205),(22.475,144.035),(22.305,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.035),(22.645,144.205),(22.815,144.205),(22.815,144.035),(22.645,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.035),(22.985,144.205),(23.155,144.205),(23.155,144.035),(22.985,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.035),(23.325,144.205),(23.495,144.205),(23.495,144.035),(23.325,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.035),(23.665,144.205),(23.835,144.205),(23.835,144.035),(23.665,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.035),(24.005,144.205),(24.175,144.205),(24.175,144.035),(24.005,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.035),(24.345,144.205),(24.515,144.205),(24.515,144.035),(24.345,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.035),(24.685,144.205),(24.855,144.205),(24.855,144.035),(24.685,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.035),(25.025,144.205),(25.195,144.205),(25.195,144.035),(25.025,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.035),(25.365,144.205),(25.535,144.205),(25.535,144.035),(25.365,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.035),(25.705,144.205),(25.875,144.205),(25.875,144.035),(25.705,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.035),(26.045,144.205),(26.215,144.205),(26.215,144.035),(26.045,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.035),(26.385,144.205),(26.555,144.205),(26.555,144.035),(26.385,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.035),(26.725,144.205),(26.895,144.205),(26.895,144.035),(26.725,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.035),(27.065,144.205),(27.235,144.205),(27.235,144.035),(27.065,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.035),(27.405,144.205),(27.575,144.205),(27.575,144.035),(27.405,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.035),(27.745,144.205),(27.915,144.205),(27.915,144.035),(27.745,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.035),(28.085,144.205),(28.255,144.205),(28.255,144.035),(28.085,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.035),(28.425,144.205),(28.595,144.205),(28.595,144.035),(28.425,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.035),(28.765,144.205),(28.935,144.205),(28.935,144.035),(28.765,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.035),(29.105,144.205),(29.275,144.205),(29.275,144.035),(29.105,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.035),(29.445,144.205),(29.615,144.205),(29.615,144.035),(29.445,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.035),(29.785,144.205),(29.955,144.205),(29.955,144.035),(29.785,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.035),(30.125,144.205),(30.295,144.205),(30.295,144.035),(30.125,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.035),(30.465,144.205),(30.635,144.205),(30.635,144.035),(30.465,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.035),(30.805,144.205),(30.975,144.205),(30.975,144.035),(30.805,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.035),(31.145,144.205),(31.315,144.205),(31.315,144.035),(31.145,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.035),(31.485,144.205),(31.655,144.205),(31.655,144.035),(31.485,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.035),(31.825,144.205),(31.995,144.205),(31.995,144.035),(31.825,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.035),(32.165,144.205),(32.335,144.205),(32.335,144.035),(32.165,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.035),(32.505,144.205),(32.675,144.205),(32.675,144.035),(32.505,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.035),(32.845,144.205),(33.015,144.205),(33.015,144.035),(32.845,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.035),(33.185,144.205),(33.355,144.205),(33.355,144.035),(33.185,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.035),(33.525,144.205),(33.695,144.205),(33.695,144.035),(33.525,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.035),(33.865,144.205),(34.035,144.205),(34.035,144.035),(33.865,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.035),(34.205,144.205),(34.375,144.205),(34.375,144.035),(34.205,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.035),(34.545,144.205),(34.715,144.205),(34.715,144.035),(34.545,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.035),(34.885,144.205),(35.055,144.205),(35.055,144.035),(34.885,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.035),(35.225,144.205),(35.395,144.205),(35.395,144.035),(35.225,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.035),(35.565,144.205),(35.735,144.205),(35.735,144.035),(35.565,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.035),(35.905,144.205),(36.075,144.205),(36.075,144.035),(35.905,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.035),(36.245,144.205),(36.415,144.205),(36.415,144.035),(36.245,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.035),(36.585,144.205),(36.755,144.205),(36.755,144.035),(36.585,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.035),(36.925,144.205),(37.095,144.205),(37.095,144.035),(36.925,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.035),(37.265,144.205),(37.435,144.205),(37.435,144.035),(37.265,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.035),(37.605,144.205),(37.775,144.205),(37.775,144.035),(37.605,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.035),(37.945,144.205),(38.115,144.205),(38.115,144.035),(37.945,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.035),(38.285,144.205),(38.455,144.205),(38.455,144.035),(38.285,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.035),(38.625,144.205),(38.795,144.205),(38.795,144.035),(38.625,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.035),(38.965,144.205),(39.135,144.205),(39.135,144.035),(38.965,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.035),(39.305,144.205),(39.475,144.205),(39.475,144.035),(39.305,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.035),(39.645,144.205),(39.815,144.205),(39.815,144.035),(39.645,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.035),(39.985,144.205),(40.155,144.205),(40.155,144.035),(39.985,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.035),(40.325,144.205),(40.495,144.205),(40.495,144.035),(40.325,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.035),(40.665,144.205),(40.835,144.205),(40.835,144.035),(40.665,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.035),(41.005,144.205),(41.175,144.205),(41.175,144.035),(41.005,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.035),(41.345,144.205),(41.515,144.205),(41.515,144.035),(41.345,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.035),(41.685,144.205),(41.855,144.205),(41.855,144.035),(41.685,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.035),(42.025,144.205),(42.195,144.205),(42.195,144.035),(42.025,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.035),(42.365,144.205),(42.535,144.205),(42.535,144.035),(42.365,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.035),(42.705,144.205),(42.875,144.205),(42.875,144.035),(42.705,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.035),(43.045,144.205),(43.215,144.205),(43.215,144.035),(43.045,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.035),(43.385,144.205),(43.555,144.205),(43.555,144.035),(43.385,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.035),(43.725,144.205),(43.895,144.205),(43.895,144.035),(43.725,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.035),(44.065,144.205),(44.235,144.205),(44.235,144.035),(44.065,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.035),(44.405,144.205),(44.575,144.205),(44.575,144.035),(44.405,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.035),(44.745,144.205),(44.915,144.205),(44.915,144.035),(44.745,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.035),(45.085,144.205),(45.255,144.205),(45.255,144.035),(45.085,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.035),(45.425,144.205),(45.595,144.205),(45.595,144.035),(45.425,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.035),(45.765,144.205),(45.935,144.205),(45.935,144.035),(45.765,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.035),(46.105,144.205),(46.275,144.205),(46.275,144.035),(46.105,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.035),(46.445,144.205),(46.615,144.205),(46.615,144.035),(46.445,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.035),(46.785,144.205),(46.955,144.205),(46.955,144.035),(46.785,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.035),(47.125,144.205),(47.295,144.205),(47.295,144.035),(47.125,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.035),(47.465,144.205),(47.635,144.205),(47.635,144.035),(47.465,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.035),(47.805,144.205),(47.975,144.205),(47.975,144.035),(47.805,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.035),(48.145,144.205),(48.315,144.205),(48.315,144.035),(48.145,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.035),(48.485,144.205),(48.655,144.205),(48.655,144.035),(48.485,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.035),(48.825,144.205),(48.995,144.205),(48.995,144.035),(48.825,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.035),(49.165,144.205),(49.335,144.205),(49.335,144.035),(49.165,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.035),(49.505,144.205),(49.675,144.205),(49.675,144.035),(49.505,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.035),(49.845,144.205),(50.015,144.205),(50.015,144.035),(49.845,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.035),(50.185,144.205),(50.355,144.205),(50.355,144.035),(50.185,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.035),(50.525,144.205),(50.695,144.205),(50.695,144.035),(50.525,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.035),(50.865,144.205),(51.035,144.205),(51.035,144.035),(50.865,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.035),(51.205,144.205),(51.375,144.205),(51.375,144.035),(51.205,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.035),(51.545,144.205),(51.715,144.205),(51.715,144.035),(51.545,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.035),(51.885,144.205),(52.055,144.205),(52.055,144.035),(51.885,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.035),(52.225,144.205),(52.395,144.205),(52.395,144.035),(52.225,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.035),(52.565,144.205),(52.735,144.205),(52.735,144.035),(52.565,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.035),(52.905,144.205),(53.075,144.205),(53.075,144.035),(52.905,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.035),(53.245,144.205),(53.415,144.205),(53.415,144.035),(53.245,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.035),(53.585,144.205),(53.755,144.205),(53.755,144.035),(53.585,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.035),(53.925,144.205),(54.095,144.205),(54.095,144.035),(53.925,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.035),(54.265,144.205),(54.435,144.205),(54.435,144.035),(54.265,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.035),(54.605,144.205),(54.775,144.205),(54.775,144.035),(54.605,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.035),(54.945,144.205),(55.115,144.205),(55.115,144.035),(54.945,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.035),(55.285,144.205),(55.455,144.205),(55.455,144.035),(55.285,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.035),(55.625,144.205),(55.795,144.205),(55.795,144.035),(55.625,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.035),(55.965,144.205),(56.135,144.205),(56.135,144.035),(55.965,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.035),(56.305,144.205),(56.475,144.205),(56.475,144.035),(56.305,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.035),(56.645,144.205),(56.815,144.205),(56.815,144.035),(56.645,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.035),(56.985,144.205),(57.155,144.205),(57.155,144.035),(56.985,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.035),(57.325,144.205),(57.495,144.205),(57.495,144.035),(57.325,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.035),(57.665,144.205),(57.835,144.205),(57.835,144.035),(57.665,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.035),(58.005,144.205),(58.175,144.205),(58.175,144.035),(58.005,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.035),(58.345,144.205),(58.515,144.205),(58.515,144.035),(58.345,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.035),(58.685,144.205),(58.855,144.205),(58.855,144.035),(58.685,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.035),(59.025,144.205),(59.195,144.205),(59.195,144.035),(59.025,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.035),(59.365,144.205),(59.535,144.205),(59.535,144.035),(59.365,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.035),(59.705,144.205),(59.875,144.205),(59.875,144.035),(59.705,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.035),(60.045,144.205),(60.215,144.205),(60.215,144.035),(60.045,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.035),(60.385,144.205),(60.555,144.205),(60.555,144.035),(60.385,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.035),(60.725,144.205),(60.895,144.205),(60.895,144.035),(60.725,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.035),(61.065,144.205),(61.235,144.205),(61.235,144.035),(61.065,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.035),(61.405,144.205),(61.575,144.205),(61.575,144.035),(61.405,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.035),(61.745,144.205),(61.915,144.205),(61.915,144.035),(61.745,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.035),(62.085,144.205),(62.255,144.205),(62.255,144.035),(62.085,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.035),(62.425,144.205),(62.595,144.205),(62.595,144.035),(62.425,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.035),(62.765,144.205),(62.935,144.205),(62.935,144.035),(62.765,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.035),(63.105,144.205),(63.275,144.205),(63.275,144.035),(63.105,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.035),(63.445,144.205),(63.615,144.205),(63.615,144.035),(63.445,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.035),(63.785,144.205),(63.955,144.205),(63.955,144.035),(63.785,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.035),(64.125,144.205),(64.295,144.205),(64.295,144.035),(64.125,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.035),(64.465,144.205),(64.635,144.205),(64.635,144.035),(64.465,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.035),(64.805,144.205),(64.975,144.205),(64.975,144.035),(64.805,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.035),(65.145,144.205),(65.315,144.205),(65.315,144.035),(65.145,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.035),(65.485,144.205),(65.655,144.205),(65.655,144.035),(65.485,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.035),(65.825,144.205),(65.995,144.205),(65.995,144.035),(65.825,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.035),(66.165,144.205),(66.335,144.205),(66.335,144.035),(66.165,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.035),(66.505,144.205),(66.675,144.205),(66.675,144.035),(66.505,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.035),(66.845,144.205),(67.015,144.205),(67.015,144.035),(66.845,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.035),(67.185,144.205),(67.355,144.205),(67.355,144.035),(67.185,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.035),(67.525,144.205),(67.695,144.205),(67.695,144.035),(67.525,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.035),(67.865,144.205),(68.035,144.205),(68.035,144.035),(67.865,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.035),(68.205,144.205),(68.375,144.205),(68.375,144.035),(68.205,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.035),(68.545,144.205),(68.715,144.205),(68.715,144.035),(68.545,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.035),(68.885,144.205),(69.055,144.205),(69.055,144.035),(68.885,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.035),(69.225,144.205),(69.395,144.205),(69.395,144.035),(69.225,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.035),(69.565,144.205),(69.735,144.205),(69.735,144.035),(69.565,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.035),(69.905,144.205),(70.075,144.205),(70.075,144.035),(69.905,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.035),(70.245,144.205),(70.415,144.205),(70.415,144.035),(70.245,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.035),(70.585,144.205),(70.755,144.205),(70.755,144.035),(70.585,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.035),(70.925,144.205),(71.095,144.205),(71.095,144.035),(70.925,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.035),(71.265,144.205),(71.435,144.205),(71.435,144.035),(71.265,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.035),(71.605,144.205),(71.775,144.205),(71.775,144.035),(71.605,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.035),(71.945,144.205),(72.115,144.205),(72.115,144.035),(71.945,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.035),(72.285,144.205),(72.455,144.205),(72.455,144.035),(72.285,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.035),(72.625,144.205),(72.795,144.205),(72.795,144.035),(72.625,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.035),(72.965,144.205),(73.135,144.205),(73.135,144.035),(72.965,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.035),(73.305,144.205),(73.475,144.205),(73.475,144.035),(73.305,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.035),(73.645,144.205),(73.815,144.205),(73.815,144.035),(73.645,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.035),(73.985,144.205),(74.155,144.205),(74.155,144.035),(73.985,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.035),(74.325,144.205),(74.495,144.205),(74.495,144.035),(74.325,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.035),(74.665,144.205),(74.835,144.205),(74.835,144.035),(74.665,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.035),(75.005,144.205),(75.175,144.205),(75.175,144.035),(75.005,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.035),(75.345,144.205),(75.515,144.205),(75.515,144.035),(75.345,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.035),(75.685,144.205),(75.855,144.205),(75.855,144.035),(75.685,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.035),(76.025,144.205),(76.195,144.205),(76.195,144.035),(76.025,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.035),(76.365,144.205),(76.535,144.205),(76.535,144.035),(76.365,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.035),(76.705,144.205),(76.875,144.205),(76.875,144.035),(76.705,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.035),(77.045,144.205),(77.215,144.205),(77.215,144.035),(77.045,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.035),(77.385,144.205),(77.555,144.205),(77.555,144.035),(77.385,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.035),(77.725,144.205),(77.895,144.205),(77.895,144.035),(77.725,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.035),(78.065,144.205),(78.235,144.205),(78.235,144.035),(78.065,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.035),(78.405,144.205),(78.575,144.205),(78.575,144.035),(78.405,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.035),(78.745,144.205),(78.915,144.205),(78.915,144.035),(78.745,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.035),(79.085,144.205),(79.255,144.205),(79.255,144.035),(79.085,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.035),(79.425,144.205),(79.595,144.205),(79.595,144.035),(79.425,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.035),(79.765,144.205),(79.935,144.205),(79.935,144.035),(79.765,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.035),(80.105,144.205),(80.275,144.205),(80.275,144.035),(80.105,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.035),(80.445,144.205),(80.615,144.205),(80.615,144.035),(80.445,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.035),(80.785,144.205),(80.955,144.205),(80.955,144.035),(80.785,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.035),(81.125,144.205),(81.295,144.205),(81.295,144.035),(81.125,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.035),(81.465,144.205),(81.635,144.205),(81.635,144.035),(81.465,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.035),(81.805,144.205),(81.975,144.205),(81.975,144.035),(81.805,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.035),(82.145,144.205),(82.315,144.205),(82.315,144.035),(82.145,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.035),(82.485,144.205),(82.655,144.205),(82.655,144.035),(82.485,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.035),(82.825,144.205),(82.995,144.205),(82.995,144.035),(82.825,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.035),(83.165,144.205),(83.335,144.205),(83.335,144.035),(83.165,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.035),(83.505,144.205),(83.675,144.205),(83.675,144.035),(83.505,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.035),(83.845,144.205),(84.015,144.205),(84.015,144.035),(83.845,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.035),(84.185,144.205),(84.355,144.205),(84.355,144.035),(84.185,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.035),(84.525,144.205),(84.695,144.205),(84.695,144.035),(84.525,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.035),(84.865,144.205),(85.035,144.205),(85.035,144.035),(84.865,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.035),(85.205,144.205),(85.375,144.205),(85.375,144.035),(85.205,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.035),(85.545,144.205),(85.715,144.205),(85.715,144.035),(85.545,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.035),(85.885,144.205),(86.055,144.205),(86.055,144.035),(85.885,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.035),(86.225,144.205),(86.395,144.205),(86.395,144.035),(86.225,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.035),(86.565,144.205),(86.735,144.205),(86.735,144.035),(86.565,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.035),(86.905,144.205),(87.075,144.205),(87.075,144.035),(86.905,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.035),(87.245,144.205),(87.415,144.205),(87.415,144.035),(87.245,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.035),(87.585,144.205),(87.755,144.205),(87.755,144.035),(87.585,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.035),(87.925,144.205),(88.095,144.205),(88.095,144.035),(87.925,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.035),(88.265,144.205),(88.435,144.205),(88.435,144.035),(88.265,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.035),(88.605,144.205),(88.775,144.205),(88.775,144.035),(88.605,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.035),(88.945,144.205),(89.115,144.205),(89.115,144.035),(88.945,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.035),(89.285,144.205),(89.455,144.205),(89.455,144.035),(89.285,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.035),(89.625,144.205),(89.795,144.205),(89.795,144.035),(89.625,144.035)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.375),(0.205,144.545),(0.375,144.545),(0.375,144.375),(0.205,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.375),(0.545,144.545),(0.715,144.545),(0.715,144.375),(0.545,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.375),(0.885,144.545),(1.055,144.545),(1.055,144.375),(0.885,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.375),(1.225,144.545),(1.395,144.545),(1.395,144.375),(1.225,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.375),(1.565,144.545),(1.735,144.545),(1.735,144.375),(1.565,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.375),(1.905,144.545),(2.075,144.545),(2.075,144.375),(1.905,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.375),(2.245,144.545),(2.415,144.545),(2.415,144.375),(2.245,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.375),(2.585,144.545),(2.755,144.545),(2.755,144.375),(2.585,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.375),(2.925,144.545),(3.095,144.545),(3.095,144.375),(2.925,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.375),(3.265,144.545),(3.435,144.545),(3.435,144.375),(3.265,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.375),(3.605,144.545),(3.775,144.545),(3.775,144.375),(3.605,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.375),(3.945,144.545),(4.115,144.545),(4.115,144.375),(3.945,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.375),(4.285,144.545),(4.455,144.545),(4.455,144.375),(4.285,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.375),(4.625,144.545),(4.795,144.545),(4.795,144.375),(4.625,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.375),(4.965,144.545),(5.135,144.545),(5.135,144.375),(4.965,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.375),(5.305,144.545),(5.475,144.545),(5.475,144.375),(5.305,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.375),(5.645,144.545),(5.815,144.545),(5.815,144.375),(5.645,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.375),(5.985,144.545),(6.155,144.545),(6.155,144.375),(5.985,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.375),(6.325,144.545),(6.495,144.545),(6.495,144.375),(6.325,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.375),(6.665,144.545),(6.835,144.545),(6.835,144.375),(6.665,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.375),(7.005,144.545),(7.175,144.545),(7.175,144.375),(7.005,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.375),(7.345,144.545),(7.515,144.545),(7.515,144.375),(7.345,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.375),(7.685,144.545),(7.855,144.545),(7.855,144.375),(7.685,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.375),(8.025,144.545),(8.195,144.545),(8.195,144.375),(8.025,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.375),(8.365,144.545),(8.535,144.545),(8.535,144.375),(8.365,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.375),(8.705,144.545),(8.875,144.545),(8.875,144.375),(8.705,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.375),(9.045,144.545),(9.215,144.545),(9.215,144.375),(9.045,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.375),(9.385,144.545),(9.555,144.545),(9.555,144.375),(9.385,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.375),(9.725,144.545),(9.895,144.545),(9.895,144.375),(9.725,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.375),(10.065,144.545),(10.235,144.545),(10.235,144.375),(10.065,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.375),(10.405,144.545),(10.575,144.545),(10.575,144.375),(10.405,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.375),(10.745,144.545),(10.915,144.545),(10.915,144.375),(10.745,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.375),(11.085,144.545),(11.255,144.545),(11.255,144.375),(11.085,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.375),(11.425,144.545),(11.595,144.545),(11.595,144.375),(11.425,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.375),(11.765,144.545),(11.935,144.545),(11.935,144.375),(11.765,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.375),(12.105,144.545),(12.275,144.545),(12.275,144.375),(12.105,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.375),(12.445,144.545),(12.615,144.545),(12.615,144.375),(12.445,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.375),(12.785,144.545),(12.955,144.545),(12.955,144.375),(12.785,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.375),(13.125,144.545),(13.295,144.545),(13.295,144.375),(13.125,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.375),(13.465,144.545),(13.635,144.545),(13.635,144.375),(13.465,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.375),(13.805,144.545),(13.975,144.545),(13.975,144.375),(13.805,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.375),(14.145,144.545),(14.315,144.545),(14.315,144.375),(14.145,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.375),(14.485,144.545),(14.655,144.545),(14.655,144.375),(14.485,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.375),(14.825,144.545),(14.995,144.545),(14.995,144.375),(14.825,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.375),(15.165,144.545),(15.335,144.545),(15.335,144.375),(15.165,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.375),(15.505,144.545),(15.675,144.545),(15.675,144.375),(15.505,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.375),(15.845,144.545),(16.015,144.545),(16.015,144.375),(15.845,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.375),(16.185,144.545),(16.355,144.545),(16.355,144.375),(16.185,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.375),(16.525,144.545),(16.695,144.545),(16.695,144.375),(16.525,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.375),(16.865,144.545),(17.035,144.545),(17.035,144.375),(16.865,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.375),(17.205,144.545),(17.375,144.545),(17.375,144.375),(17.205,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.375),(17.545,144.545),(17.715,144.545),(17.715,144.375),(17.545,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.375),(17.885,144.545),(18.055,144.545),(18.055,144.375),(17.885,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.375),(18.225,144.545),(18.395,144.545),(18.395,144.375),(18.225,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.375),(18.565,144.545),(18.735,144.545),(18.735,144.375),(18.565,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.375),(18.905,144.545),(19.075,144.545),(19.075,144.375),(18.905,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.375),(19.245,144.545),(19.415,144.545),(19.415,144.375),(19.245,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.375),(19.585,144.545),(19.755,144.545),(19.755,144.375),(19.585,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.375),(19.925,144.545),(20.095,144.545),(20.095,144.375),(19.925,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.375),(20.265,144.545),(20.435,144.545),(20.435,144.375),(20.265,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.375),(20.605,144.545),(20.775,144.545),(20.775,144.375),(20.605,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.375),(20.945,144.545),(21.115,144.545),(21.115,144.375),(20.945,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.375),(21.285,144.545),(21.455,144.545),(21.455,144.375),(21.285,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.375),(21.625,144.545),(21.795,144.545),(21.795,144.375),(21.625,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.375),(21.965,144.545),(22.135,144.545),(22.135,144.375),(21.965,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.375),(22.305,144.545),(22.475,144.545),(22.475,144.375),(22.305,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.375),(22.645,144.545),(22.815,144.545),(22.815,144.375),(22.645,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.375),(22.985,144.545),(23.155,144.545),(23.155,144.375),(22.985,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.375),(23.325,144.545),(23.495,144.545),(23.495,144.375),(23.325,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.375),(23.665,144.545),(23.835,144.545),(23.835,144.375),(23.665,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.375),(24.005,144.545),(24.175,144.545),(24.175,144.375),(24.005,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.375),(24.345,144.545),(24.515,144.545),(24.515,144.375),(24.345,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.375),(24.685,144.545),(24.855,144.545),(24.855,144.375),(24.685,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.375),(25.025,144.545),(25.195,144.545),(25.195,144.375),(25.025,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.375),(25.365,144.545),(25.535,144.545),(25.535,144.375),(25.365,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.375),(25.705,144.545),(25.875,144.545),(25.875,144.375),(25.705,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.375),(26.045,144.545),(26.215,144.545),(26.215,144.375),(26.045,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.375),(26.385,144.545),(26.555,144.545),(26.555,144.375),(26.385,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.375),(26.725,144.545),(26.895,144.545),(26.895,144.375),(26.725,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.375),(27.065,144.545),(27.235,144.545),(27.235,144.375),(27.065,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.375),(27.405,144.545),(27.575,144.545),(27.575,144.375),(27.405,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.375),(27.745,144.545),(27.915,144.545),(27.915,144.375),(27.745,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.375),(28.085,144.545),(28.255,144.545),(28.255,144.375),(28.085,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.375),(28.425,144.545),(28.595,144.545),(28.595,144.375),(28.425,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.375),(28.765,144.545),(28.935,144.545),(28.935,144.375),(28.765,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.375),(29.105,144.545),(29.275,144.545),(29.275,144.375),(29.105,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.375),(29.445,144.545),(29.615,144.545),(29.615,144.375),(29.445,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.375),(29.785,144.545),(29.955,144.545),(29.955,144.375),(29.785,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.375),(30.125,144.545),(30.295,144.545),(30.295,144.375),(30.125,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.375),(30.465,144.545),(30.635,144.545),(30.635,144.375),(30.465,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.375),(30.805,144.545),(30.975,144.545),(30.975,144.375),(30.805,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.375),(31.145,144.545),(31.315,144.545),(31.315,144.375),(31.145,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.375),(31.485,144.545),(31.655,144.545),(31.655,144.375),(31.485,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.375),(31.825,144.545),(31.995,144.545),(31.995,144.375),(31.825,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.375),(32.165,144.545),(32.335,144.545),(32.335,144.375),(32.165,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.375),(32.505,144.545),(32.675,144.545),(32.675,144.375),(32.505,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.375),(32.845,144.545),(33.015,144.545),(33.015,144.375),(32.845,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.375),(33.185,144.545),(33.355,144.545),(33.355,144.375),(33.185,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.375),(33.525,144.545),(33.695,144.545),(33.695,144.375),(33.525,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.375),(33.865,144.545),(34.035,144.545),(34.035,144.375),(33.865,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.375),(34.205,144.545),(34.375,144.545),(34.375,144.375),(34.205,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.375),(34.545,144.545),(34.715,144.545),(34.715,144.375),(34.545,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.375),(34.885,144.545),(35.055,144.545),(35.055,144.375),(34.885,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.375),(35.225,144.545),(35.395,144.545),(35.395,144.375),(35.225,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.375),(35.565,144.545),(35.735,144.545),(35.735,144.375),(35.565,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.375),(35.905,144.545),(36.075,144.545),(36.075,144.375),(35.905,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.375),(36.245,144.545),(36.415,144.545),(36.415,144.375),(36.245,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.375),(36.585,144.545),(36.755,144.545),(36.755,144.375),(36.585,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.375),(36.925,144.545),(37.095,144.545),(37.095,144.375),(36.925,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.375),(37.265,144.545),(37.435,144.545),(37.435,144.375),(37.265,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.375),(37.605,144.545),(37.775,144.545),(37.775,144.375),(37.605,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.375),(37.945,144.545),(38.115,144.545),(38.115,144.375),(37.945,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.375),(38.285,144.545),(38.455,144.545),(38.455,144.375),(38.285,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.375),(38.625,144.545),(38.795,144.545),(38.795,144.375),(38.625,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.375),(38.965,144.545),(39.135,144.545),(39.135,144.375),(38.965,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.375),(39.305,144.545),(39.475,144.545),(39.475,144.375),(39.305,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.375),(39.645,144.545),(39.815,144.545),(39.815,144.375),(39.645,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.375),(39.985,144.545),(40.155,144.545),(40.155,144.375),(39.985,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.375),(40.325,144.545),(40.495,144.545),(40.495,144.375),(40.325,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.375),(40.665,144.545),(40.835,144.545),(40.835,144.375),(40.665,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.375),(41.005,144.545),(41.175,144.545),(41.175,144.375),(41.005,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.375),(41.345,144.545),(41.515,144.545),(41.515,144.375),(41.345,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.375),(41.685,144.545),(41.855,144.545),(41.855,144.375),(41.685,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.375),(42.025,144.545),(42.195,144.545),(42.195,144.375),(42.025,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.375),(42.365,144.545),(42.535,144.545),(42.535,144.375),(42.365,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.375),(42.705,144.545),(42.875,144.545),(42.875,144.375),(42.705,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.375),(43.045,144.545),(43.215,144.545),(43.215,144.375),(43.045,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.375),(43.385,144.545),(43.555,144.545),(43.555,144.375),(43.385,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.375),(43.725,144.545),(43.895,144.545),(43.895,144.375),(43.725,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.375),(44.065,144.545),(44.235,144.545),(44.235,144.375),(44.065,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.375),(44.405,144.545),(44.575,144.545),(44.575,144.375),(44.405,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.375),(44.745,144.545),(44.915,144.545),(44.915,144.375),(44.745,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.375),(45.085,144.545),(45.255,144.545),(45.255,144.375),(45.085,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.375),(45.425,144.545),(45.595,144.545),(45.595,144.375),(45.425,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.375),(45.765,144.545),(45.935,144.545),(45.935,144.375),(45.765,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.375),(46.105,144.545),(46.275,144.545),(46.275,144.375),(46.105,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.375),(46.445,144.545),(46.615,144.545),(46.615,144.375),(46.445,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.375),(46.785,144.545),(46.955,144.545),(46.955,144.375),(46.785,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.375),(47.125,144.545),(47.295,144.545),(47.295,144.375),(47.125,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.375),(47.465,144.545),(47.635,144.545),(47.635,144.375),(47.465,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.375),(47.805,144.545),(47.975,144.545),(47.975,144.375),(47.805,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.375),(48.145,144.545),(48.315,144.545),(48.315,144.375),(48.145,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.375),(48.485,144.545),(48.655,144.545),(48.655,144.375),(48.485,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.375),(48.825,144.545),(48.995,144.545),(48.995,144.375),(48.825,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.375),(49.165,144.545),(49.335,144.545),(49.335,144.375),(49.165,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.375),(49.505,144.545),(49.675,144.545),(49.675,144.375),(49.505,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.375),(49.845,144.545),(50.015,144.545),(50.015,144.375),(49.845,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.375),(50.185,144.545),(50.355,144.545),(50.355,144.375),(50.185,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.375),(50.525,144.545),(50.695,144.545),(50.695,144.375),(50.525,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.375),(50.865,144.545),(51.035,144.545),(51.035,144.375),(50.865,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.375),(51.205,144.545),(51.375,144.545),(51.375,144.375),(51.205,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.375),(51.545,144.545),(51.715,144.545),(51.715,144.375),(51.545,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.375),(51.885,144.545),(52.055,144.545),(52.055,144.375),(51.885,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.375),(52.225,144.545),(52.395,144.545),(52.395,144.375),(52.225,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.375),(52.565,144.545),(52.735,144.545),(52.735,144.375),(52.565,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.375),(52.905,144.545),(53.075,144.545),(53.075,144.375),(52.905,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.375),(53.245,144.545),(53.415,144.545),(53.415,144.375),(53.245,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.375),(53.585,144.545),(53.755,144.545),(53.755,144.375),(53.585,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.375),(53.925,144.545),(54.095,144.545),(54.095,144.375),(53.925,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.375),(54.265,144.545),(54.435,144.545),(54.435,144.375),(54.265,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.375),(54.605,144.545),(54.775,144.545),(54.775,144.375),(54.605,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.375),(54.945,144.545),(55.115,144.545),(55.115,144.375),(54.945,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.375),(55.285,144.545),(55.455,144.545),(55.455,144.375),(55.285,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.375),(55.625,144.545),(55.795,144.545),(55.795,144.375),(55.625,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.375),(55.965,144.545),(56.135,144.545),(56.135,144.375),(55.965,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.375),(56.305,144.545),(56.475,144.545),(56.475,144.375),(56.305,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.375),(56.645,144.545),(56.815,144.545),(56.815,144.375),(56.645,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.375),(56.985,144.545),(57.155,144.545),(57.155,144.375),(56.985,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.375),(57.325,144.545),(57.495,144.545),(57.495,144.375),(57.325,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.375),(57.665,144.545),(57.835,144.545),(57.835,144.375),(57.665,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.375),(58.005,144.545),(58.175,144.545),(58.175,144.375),(58.005,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.375),(58.345,144.545),(58.515,144.545),(58.515,144.375),(58.345,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.375),(58.685,144.545),(58.855,144.545),(58.855,144.375),(58.685,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.375),(59.025,144.545),(59.195,144.545),(59.195,144.375),(59.025,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.375),(59.365,144.545),(59.535,144.545),(59.535,144.375),(59.365,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.375),(59.705,144.545),(59.875,144.545),(59.875,144.375),(59.705,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.375),(60.045,144.545),(60.215,144.545),(60.215,144.375),(60.045,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.375),(60.385,144.545),(60.555,144.545),(60.555,144.375),(60.385,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.375),(60.725,144.545),(60.895,144.545),(60.895,144.375),(60.725,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.375),(61.065,144.545),(61.235,144.545),(61.235,144.375),(61.065,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.375),(61.405,144.545),(61.575,144.545),(61.575,144.375),(61.405,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.375),(61.745,144.545),(61.915,144.545),(61.915,144.375),(61.745,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.375),(62.085,144.545),(62.255,144.545),(62.255,144.375),(62.085,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.375),(62.425,144.545),(62.595,144.545),(62.595,144.375),(62.425,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.375),(62.765,144.545),(62.935,144.545),(62.935,144.375),(62.765,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.375),(63.105,144.545),(63.275,144.545),(63.275,144.375),(63.105,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.375),(63.445,144.545),(63.615,144.545),(63.615,144.375),(63.445,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.375),(63.785,144.545),(63.955,144.545),(63.955,144.375),(63.785,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.375),(64.125,144.545),(64.295,144.545),(64.295,144.375),(64.125,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.375),(64.465,144.545),(64.635,144.545),(64.635,144.375),(64.465,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.375),(64.805,144.545),(64.975,144.545),(64.975,144.375),(64.805,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.375),(65.145,144.545),(65.315,144.545),(65.315,144.375),(65.145,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.375),(65.485,144.545),(65.655,144.545),(65.655,144.375),(65.485,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.375),(65.825,144.545),(65.995,144.545),(65.995,144.375),(65.825,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.375),(66.165,144.545),(66.335,144.545),(66.335,144.375),(66.165,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.375),(66.505,144.545),(66.675,144.545),(66.675,144.375),(66.505,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.375),(66.845,144.545),(67.015,144.545),(67.015,144.375),(66.845,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.375),(67.185,144.545),(67.355,144.545),(67.355,144.375),(67.185,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.375),(67.525,144.545),(67.695,144.545),(67.695,144.375),(67.525,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.375),(67.865,144.545),(68.035,144.545),(68.035,144.375),(67.865,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.375),(68.205,144.545),(68.375,144.545),(68.375,144.375),(68.205,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.375),(68.545,144.545),(68.715,144.545),(68.715,144.375),(68.545,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.375),(68.885,144.545),(69.055,144.545),(69.055,144.375),(68.885,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.375),(69.225,144.545),(69.395,144.545),(69.395,144.375),(69.225,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.375),(69.565,144.545),(69.735,144.545),(69.735,144.375),(69.565,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.375),(69.905,144.545),(70.075,144.545),(70.075,144.375),(69.905,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.375),(70.245,144.545),(70.415,144.545),(70.415,144.375),(70.245,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.375),(70.585,144.545),(70.755,144.545),(70.755,144.375),(70.585,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.375),(70.925,144.545),(71.095,144.545),(71.095,144.375),(70.925,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.375),(71.265,144.545),(71.435,144.545),(71.435,144.375),(71.265,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.375),(71.605,144.545),(71.775,144.545),(71.775,144.375),(71.605,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.375),(71.945,144.545),(72.115,144.545),(72.115,144.375),(71.945,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.375),(72.285,144.545),(72.455,144.545),(72.455,144.375),(72.285,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.375),(72.625,144.545),(72.795,144.545),(72.795,144.375),(72.625,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.375),(72.965,144.545),(73.135,144.545),(73.135,144.375),(72.965,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.375),(73.305,144.545),(73.475,144.545),(73.475,144.375),(73.305,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.375),(73.645,144.545),(73.815,144.545),(73.815,144.375),(73.645,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.375),(73.985,144.545),(74.155,144.545),(74.155,144.375),(73.985,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.375),(74.325,144.545),(74.495,144.545),(74.495,144.375),(74.325,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.375),(74.665,144.545),(74.835,144.545),(74.835,144.375),(74.665,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.375),(75.005,144.545),(75.175,144.545),(75.175,144.375),(75.005,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.375),(75.345,144.545),(75.515,144.545),(75.515,144.375),(75.345,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.375),(75.685,144.545),(75.855,144.545),(75.855,144.375),(75.685,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.375),(76.025,144.545),(76.195,144.545),(76.195,144.375),(76.025,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.375),(76.365,144.545),(76.535,144.545),(76.535,144.375),(76.365,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.375),(76.705,144.545),(76.875,144.545),(76.875,144.375),(76.705,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.375),(77.045,144.545),(77.215,144.545),(77.215,144.375),(77.045,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.375),(77.385,144.545),(77.555,144.545),(77.555,144.375),(77.385,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.375),(77.725,144.545),(77.895,144.545),(77.895,144.375),(77.725,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.375),(78.065,144.545),(78.235,144.545),(78.235,144.375),(78.065,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.375),(78.405,144.545),(78.575,144.545),(78.575,144.375),(78.405,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.375),(78.745,144.545),(78.915,144.545),(78.915,144.375),(78.745,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.375),(79.085,144.545),(79.255,144.545),(79.255,144.375),(79.085,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.375),(79.425,144.545),(79.595,144.545),(79.595,144.375),(79.425,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.375),(79.765,144.545),(79.935,144.545),(79.935,144.375),(79.765,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.375),(80.105,144.545),(80.275,144.545),(80.275,144.375),(80.105,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.375),(80.445,144.545),(80.615,144.545),(80.615,144.375),(80.445,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.375),(80.785,144.545),(80.955,144.545),(80.955,144.375),(80.785,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.375),(81.125,144.545),(81.295,144.545),(81.295,144.375),(81.125,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.375),(81.465,144.545),(81.635,144.545),(81.635,144.375),(81.465,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.375),(81.805,144.545),(81.975,144.545),(81.975,144.375),(81.805,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.375),(82.145,144.545),(82.315,144.545),(82.315,144.375),(82.145,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.375),(82.485,144.545),(82.655,144.545),(82.655,144.375),(82.485,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.375),(82.825,144.545),(82.995,144.545),(82.995,144.375),(82.825,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.375),(83.165,144.545),(83.335,144.545),(83.335,144.375),(83.165,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.375),(83.505,144.545),(83.675,144.545),(83.675,144.375),(83.505,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.375),(83.845,144.545),(84.015,144.545),(84.015,144.375),(83.845,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.375),(84.185,144.545),(84.355,144.545),(84.355,144.375),(84.185,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.375),(84.525,144.545),(84.695,144.545),(84.695,144.375),(84.525,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.375),(84.865,144.545),(85.035,144.545),(85.035,144.375),(84.865,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.375),(85.205,144.545),(85.375,144.545),(85.375,144.375),(85.205,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.375),(85.545,144.545),(85.715,144.545),(85.715,144.375),(85.545,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.375),(85.885,144.545),(86.055,144.545),(86.055,144.375),(85.885,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.375),(86.225,144.545),(86.395,144.545),(86.395,144.375),(86.225,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.375),(86.565,144.545),(86.735,144.545),(86.735,144.375),(86.565,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.375),(86.905,144.545),(87.075,144.545),(87.075,144.375),(86.905,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.375),(87.245,144.545),(87.415,144.545),(87.415,144.375),(87.245,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.375),(87.585,144.545),(87.755,144.545),(87.755,144.375),(87.585,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.375),(87.925,144.545),(88.095,144.545),(88.095,144.375),(87.925,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.375),(88.265,144.545),(88.435,144.545),(88.435,144.375),(88.265,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.375),(88.605,144.545),(88.775,144.545),(88.775,144.375),(88.605,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.375),(88.945,144.545),(89.115,144.545),(89.115,144.375),(88.945,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.375),(89.285,144.545),(89.455,144.545),(89.455,144.375),(89.285,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.375),(89.625,144.545),(89.795,144.545),(89.795,144.375),(89.625,144.375)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.715),(0.205,144.885),(0.375,144.885),(0.375,144.715),(0.205,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.715),(0.545,144.885),(0.715,144.885),(0.715,144.715),(0.545,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.715),(0.885,144.885),(1.055,144.885),(1.055,144.715),(0.885,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.715),(1.225,144.885),(1.395,144.885),(1.395,144.715),(1.225,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.715),(1.565,144.885),(1.735,144.885),(1.735,144.715),(1.565,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.715),(1.905,144.885),(2.075,144.885),(2.075,144.715),(1.905,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.715),(2.245,144.885),(2.415,144.885),(2.415,144.715),(2.245,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.715),(2.585,144.885),(2.755,144.885),(2.755,144.715),(2.585,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.715),(2.925,144.885),(3.095,144.885),(3.095,144.715),(2.925,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.715),(3.265,144.885),(3.435,144.885),(3.435,144.715),(3.265,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.715),(3.605,144.885),(3.775,144.885),(3.775,144.715),(3.605,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.715),(3.945,144.885),(4.115,144.885),(4.115,144.715),(3.945,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.715),(4.285,144.885),(4.455,144.885),(4.455,144.715),(4.285,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.715),(4.625,144.885),(4.795,144.885),(4.795,144.715),(4.625,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.715),(4.965,144.885),(5.135,144.885),(5.135,144.715),(4.965,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.715),(5.305,144.885),(5.475,144.885),(5.475,144.715),(5.305,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.715),(5.645,144.885),(5.815,144.885),(5.815,144.715),(5.645,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.715),(5.985,144.885),(6.155,144.885),(6.155,144.715),(5.985,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.715),(6.325,144.885),(6.495,144.885),(6.495,144.715),(6.325,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.715),(6.665,144.885),(6.835,144.885),(6.835,144.715),(6.665,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.715),(7.005,144.885),(7.175,144.885),(7.175,144.715),(7.005,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.715),(7.345,144.885),(7.515,144.885),(7.515,144.715),(7.345,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.715),(7.685,144.885),(7.855,144.885),(7.855,144.715),(7.685,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.715),(8.025,144.885),(8.195,144.885),(8.195,144.715),(8.025,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.715),(8.365,144.885),(8.535,144.885),(8.535,144.715),(8.365,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.715),(8.705,144.885),(8.875,144.885),(8.875,144.715),(8.705,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.715),(9.045,144.885),(9.215,144.885),(9.215,144.715),(9.045,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.715),(9.385,144.885),(9.555,144.885),(9.555,144.715),(9.385,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.715),(9.725,144.885),(9.895,144.885),(9.895,144.715),(9.725,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.715),(10.065,144.885),(10.235,144.885),(10.235,144.715),(10.065,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.715),(10.405,144.885),(10.575,144.885),(10.575,144.715),(10.405,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.715),(10.745,144.885),(10.915,144.885),(10.915,144.715),(10.745,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.715),(11.085,144.885),(11.255,144.885),(11.255,144.715),(11.085,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.715),(11.425,144.885),(11.595,144.885),(11.595,144.715),(11.425,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.715),(11.765,144.885),(11.935,144.885),(11.935,144.715),(11.765,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.715),(12.105,144.885),(12.275,144.885),(12.275,144.715),(12.105,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.715),(12.445,144.885),(12.615,144.885),(12.615,144.715),(12.445,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.715),(12.785,144.885),(12.955,144.885),(12.955,144.715),(12.785,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.715),(13.125,144.885),(13.295,144.885),(13.295,144.715),(13.125,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.715),(13.465,144.885),(13.635,144.885),(13.635,144.715),(13.465,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.715),(13.805,144.885),(13.975,144.885),(13.975,144.715),(13.805,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.715),(14.145,144.885),(14.315,144.885),(14.315,144.715),(14.145,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.715),(14.485,144.885),(14.655,144.885),(14.655,144.715),(14.485,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.715),(14.825,144.885),(14.995,144.885),(14.995,144.715),(14.825,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.715),(15.165,144.885),(15.335,144.885),(15.335,144.715),(15.165,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.715),(15.505,144.885),(15.675,144.885),(15.675,144.715),(15.505,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.715),(15.845,144.885),(16.015,144.885),(16.015,144.715),(15.845,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.715),(16.185,144.885),(16.355,144.885),(16.355,144.715),(16.185,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.715),(16.525,144.885),(16.695,144.885),(16.695,144.715),(16.525,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.715),(16.865,144.885),(17.035,144.885),(17.035,144.715),(16.865,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.715),(17.205,144.885),(17.375,144.885),(17.375,144.715),(17.205,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.715),(17.545,144.885),(17.715,144.885),(17.715,144.715),(17.545,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.715),(17.885,144.885),(18.055,144.885),(18.055,144.715),(17.885,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.715),(18.225,144.885),(18.395,144.885),(18.395,144.715),(18.225,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.715),(18.565,144.885),(18.735,144.885),(18.735,144.715),(18.565,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.715),(18.905,144.885),(19.075,144.885),(19.075,144.715),(18.905,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.715),(19.245,144.885),(19.415,144.885),(19.415,144.715),(19.245,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.715),(19.585,144.885),(19.755,144.885),(19.755,144.715),(19.585,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.715),(19.925,144.885),(20.095,144.885),(20.095,144.715),(19.925,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.715),(20.265,144.885),(20.435,144.885),(20.435,144.715),(20.265,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.715),(20.605,144.885),(20.775,144.885),(20.775,144.715),(20.605,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.715),(20.945,144.885),(21.115,144.885),(21.115,144.715),(20.945,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.715),(21.285,144.885),(21.455,144.885),(21.455,144.715),(21.285,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.715),(21.625,144.885),(21.795,144.885),(21.795,144.715),(21.625,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.715),(21.965,144.885),(22.135,144.885),(22.135,144.715),(21.965,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.715),(22.305,144.885),(22.475,144.885),(22.475,144.715),(22.305,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.715),(22.645,144.885),(22.815,144.885),(22.815,144.715),(22.645,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.715),(22.985,144.885),(23.155,144.885),(23.155,144.715),(22.985,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.715),(23.325,144.885),(23.495,144.885),(23.495,144.715),(23.325,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.715),(23.665,144.885),(23.835,144.885),(23.835,144.715),(23.665,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.715),(24.005,144.885),(24.175,144.885),(24.175,144.715),(24.005,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.715),(24.345,144.885),(24.515,144.885),(24.515,144.715),(24.345,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.715),(24.685,144.885),(24.855,144.885),(24.855,144.715),(24.685,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.715),(25.025,144.885),(25.195,144.885),(25.195,144.715),(25.025,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.715),(25.365,144.885),(25.535,144.885),(25.535,144.715),(25.365,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.715),(25.705,144.885),(25.875,144.885),(25.875,144.715),(25.705,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.715),(26.045,144.885),(26.215,144.885),(26.215,144.715),(26.045,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.715),(26.385,144.885),(26.555,144.885),(26.555,144.715),(26.385,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.715),(26.725,144.885),(26.895,144.885),(26.895,144.715),(26.725,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.715),(27.065,144.885),(27.235,144.885),(27.235,144.715),(27.065,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.715),(27.405,144.885),(27.575,144.885),(27.575,144.715),(27.405,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.715),(27.745,144.885),(27.915,144.885),(27.915,144.715),(27.745,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.715),(28.085,144.885),(28.255,144.885),(28.255,144.715),(28.085,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.715),(28.425,144.885),(28.595,144.885),(28.595,144.715),(28.425,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.715),(28.765,144.885),(28.935,144.885),(28.935,144.715),(28.765,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.715),(29.105,144.885),(29.275,144.885),(29.275,144.715),(29.105,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.715),(29.445,144.885),(29.615,144.885),(29.615,144.715),(29.445,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.715),(29.785,144.885),(29.955,144.885),(29.955,144.715),(29.785,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.715),(30.125,144.885),(30.295,144.885),(30.295,144.715),(30.125,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.715),(30.465,144.885),(30.635,144.885),(30.635,144.715),(30.465,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.715),(30.805,144.885),(30.975,144.885),(30.975,144.715),(30.805,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.715),(31.145,144.885),(31.315,144.885),(31.315,144.715),(31.145,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.715),(31.485,144.885),(31.655,144.885),(31.655,144.715),(31.485,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.715),(31.825,144.885),(31.995,144.885),(31.995,144.715),(31.825,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.715),(32.165,144.885),(32.335,144.885),(32.335,144.715),(32.165,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.715),(32.505,144.885),(32.675,144.885),(32.675,144.715),(32.505,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.715),(32.845,144.885),(33.015,144.885),(33.015,144.715),(32.845,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.715),(33.185,144.885),(33.355,144.885),(33.355,144.715),(33.185,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.715),(33.525,144.885),(33.695,144.885),(33.695,144.715),(33.525,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.715),(33.865,144.885),(34.035,144.885),(34.035,144.715),(33.865,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.715),(34.205,144.885),(34.375,144.885),(34.375,144.715),(34.205,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.715),(34.545,144.885),(34.715,144.885),(34.715,144.715),(34.545,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.715),(34.885,144.885),(35.055,144.885),(35.055,144.715),(34.885,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.715),(35.225,144.885),(35.395,144.885),(35.395,144.715),(35.225,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.715),(35.565,144.885),(35.735,144.885),(35.735,144.715),(35.565,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.715),(35.905,144.885),(36.075,144.885),(36.075,144.715),(35.905,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.715),(36.245,144.885),(36.415,144.885),(36.415,144.715),(36.245,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.715),(36.585,144.885),(36.755,144.885),(36.755,144.715),(36.585,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.715),(36.925,144.885),(37.095,144.885),(37.095,144.715),(36.925,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.715),(37.265,144.885),(37.435,144.885),(37.435,144.715),(37.265,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.715),(37.605,144.885),(37.775,144.885),(37.775,144.715),(37.605,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.715),(37.945,144.885),(38.115,144.885),(38.115,144.715),(37.945,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.715),(38.285,144.885),(38.455,144.885),(38.455,144.715),(38.285,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.715),(38.625,144.885),(38.795,144.885),(38.795,144.715),(38.625,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.715),(38.965,144.885),(39.135,144.885),(39.135,144.715),(38.965,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.715),(39.305,144.885),(39.475,144.885),(39.475,144.715),(39.305,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.715),(39.645,144.885),(39.815,144.885),(39.815,144.715),(39.645,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.715),(39.985,144.885),(40.155,144.885),(40.155,144.715),(39.985,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.715),(40.325,144.885),(40.495,144.885),(40.495,144.715),(40.325,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.715),(40.665,144.885),(40.835,144.885),(40.835,144.715),(40.665,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.715),(41.005,144.885),(41.175,144.885),(41.175,144.715),(41.005,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.715),(41.345,144.885),(41.515,144.885),(41.515,144.715),(41.345,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.715),(41.685,144.885),(41.855,144.885),(41.855,144.715),(41.685,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.715),(42.025,144.885),(42.195,144.885),(42.195,144.715),(42.025,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.715),(42.365,144.885),(42.535,144.885),(42.535,144.715),(42.365,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.715),(42.705,144.885),(42.875,144.885),(42.875,144.715),(42.705,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.715),(43.045,144.885),(43.215,144.885),(43.215,144.715),(43.045,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.715),(43.385,144.885),(43.555,144.885),(43.555,144.715),(43.385,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.715),(43.725,144.885),(43.895,144.885),(43.895,144.715),(43.725,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.715),(44.065,144.885),(44.235,144.885),(44.235,144.715),(44.065,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.715),(44.405,144.885),(44.575,144.885),(44.575,144.715),(44.405,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.715),(44.745,144.885),(44.915,144.885),(44.915,144.715),(44.745,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.715),(45.085,144.885),(45.255,144.885),(45.255,144.715),(45.085,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.715),(45.425,144.885),(45.595,144.885),(45.595,144.715),(45.425,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.715),(45.765,144.885),(45.935,144.885),(45.935,144.715),(45.765,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.715),(46.105,144.885),(46.275,144.885),(46.275,144.715),(46.105,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.715),(46.445,144.885),(46.615,144.885),(46.615,144.715),(46.445,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.715),(46.785,144.885),(46.955,144.885),(46.955,144.715),(46.785,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.715),(47.125,144.885),(47.295,144.885),(47.295,144.715),(47.125,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.715),(47.465,144.885),(47.635,144.885),(47.635,144.715),(47.465,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.715),(47.805,144.885),(47.975,144.885),(47.975,144.715),(47.805,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.715),(48.145,144.885),(48.315,144.885),(48.315,144.715),(48.145,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.715),(48.485,144.885),(48.655,144.885),(48.655,144.715),(48.485,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.715),(48.825,144.885),(48.995,144.885),(48.995,144.715),(48.825,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.715),(49.165,144.885),(49.335,144.885),(49.335,144.715),(49.165,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.715),(49.505,144.885),(49.675,144.885),(49.675,144.715),(49.505,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.715),(49.845,144.885),(50.015,144.885),(50.015,144.715),(49.845,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.715),(50.185,144.885),(50.355,144.885),(50.355,144.715),(50.185,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.715),(50.525,144.885),(50.695,144.885),(50.695,144.715),(50.525,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.715),(50.865,144.885),(51.035,144.885),(51.035,144.715),(50.865,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.715),(51.205,144.885),(51.375,144.885),(51.375,144.715),(51.205,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.715),(51.545,144.885),(51.715,144.885),(51.715,144.715),(51.545,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.715),(51.885,144.885),(52.055,144.885),(52.055,144.715),(51.885,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.715),(52.225,144.885),(52.395,144.885),(52.395,144.715),(52.225,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.715),(52.565,144.885),(52.735,144.885),(52.735,144.715),(52.565,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.715),(52.905,144.885),(53.075,144.885),(53.075,144.715),(52.905,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.715),(53.245,144.885),(53.415,144.885),(53.415,144.715),(53.245,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.715),(53.585,144.885),(53.755,144.885),(53.755,144.715),(53.585,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.715),(53.925,144.885),(54.095,144.885),(54.095,144.715),(53.925,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.715),(54.265,144.885),(54.435,144.885),(54.435,144.715),(54.265,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.715),(54.605,144.885),(54.775,144.885),(54.775,144.715),(54.605,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.715),(54.945,144.885),(55.115,144.885),(55.115,144.715),(54.945,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.715),(55.285,144.885),(55.455,144.885),(55.455,144.715),(55.285,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.715),(55.625,144.885),(55.795,144.885),(55.795,144.715),(55.625,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.715),(55.965,144.885),(56.135,144.885),(56.135,144.715),(55.965,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.715),(56.305,144.885),(56.475,144.885),(56.475,144.715),(56.305,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.715),(56.645,144.885),(56.815,144.885),(56.815,144.715),(56.645,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.715),(56.985,144.885),(57.155,144.885),(57.155,144.715),(56.985,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.715),(57.325,144.885),(57.495,144.885),(57.495,144.715),(57.325,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.715),(57.665,144.885),(57.835,144.885),(57.835,144.715),(57.665,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.715),(58.005,144.885),(58.175,144.885),(58.175,144.715),(58.005,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.715),(58.345,144.885),(58.515,144.885),(58.515,144.715),(58.345,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.715),(58.685,144.885),(58.855,144.885),(58.855,144.715),(58.685,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.715),(59.025,144.885),(59.195,144.885),(59.195,144.715),(59.025,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.715),(59.365,144.885),(59.535,144.885),(59.535,144.715),(59.365,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.715),(59.705,144.885),(59.875,144.885),(59.875,144.715),(59.705,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.715),(60.045,144.885),(60.215,144.885),(60.215,144.715),(60.045,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.715),(60.385,144.885),(60.555,144.885),(60.555,144.715),(60.385,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.715),(60.725,144.885),(60.895,144.885),(60.895,144.715),(60.725,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.715),(61.065,144.885),(61.235,144.885),(61.235,144.715),(61.065,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.715),(61.405,144.885),(61.575,144.885),(61.575,144.715),(61.405,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.715),(61.745,144.885),(61.915,144.885),(61.915,144.715),(61.745,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.715),(62.085,144.885),(62.255,144.885),(62.255,144.715),(62.085,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.715),(62.425,144.885),(62.595,144.885),(62.595,144.715),(62.425,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.715),(62.765,144.885),(62.935,144.885),(62.935,144.715),(62.765,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.715),(63.105,144.885),(63.275,144.885),(63.275,144.715),(63.105,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.715),(63.445,144.885),(63.615,144.885),(63.615,144.715),(63.445,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.715),(63.785,144.885),(63.955,144.885),(63.955,144.715),(63.785,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.715),(64.125,144.885),(64.295,144.885),(64.295,144.715),(64.125,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.715),(64.465,144.885),(64.635,144.885),(64.635,144.715),(64.465,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.715),(64.805,144.885),(64.975,144.885),(64.975,144.715),(64.805,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.715),(65.145,144.885),(65.315,144.885),(65.315,144.715),(65.145,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.715),(65.485,144.885),(65.655,144.885),(65.655,144.715),(65.485,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.715),(65.825,144.885),(65.995,144.885),(65.995,144.715),(65.825,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.715),(66.165,144.885),(66.335,144.885),(66.335,144.715),(66.165,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.715),(66.505,144.885),(66.675,144.885),(66.675,144.715),(66.505,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.715),(66.845,144.885),(67.015,144.885),(67.015,144.715),(66.845,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.715),(67.185,144.885),(67.355,144.885),(67.355,144.715),(67.185,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.715),(67.525,144.885),(67.695,144.885),(67.695,144.715),(67.525,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.715),(67.865,144.885),(68.035,144.885),(68.035,144.715),(67.865,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.715),(68.205,144.885),(68.375,144.885),(68.375,144.715),(68.205,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.715),(68.545,144.885),(68.715,144.885),(68.715,144.715),(68.545,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.715),(68.885,144.885),(69.055,144.885),(69.055,144.715),(68.885,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.715),(69.225,144.885),(69.395,144.885),(69.395,144.715),(69.225,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.715),(69.565,144.885),(69.735,144.885),(69.735,144.715),(69.565,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.715),(69.905,144.885),(70.075,144.885),(70.075,144.715),(69.905,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.715),(70.245,144.885),(70.415,144.885),(70.415,144.715),(70.245,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.715),(70.585,144.885),(70.755,144.885),(70.755,144.715),(70.585,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.715),(70.925,144.885),(71.095,144.885),(71.095,144.715),(70.925,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.715),(71.265,144.885),(71.435,144.885),(71.435,144.715),(71.265,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.715),(71.605,144.885),(71.775,144.885),(71.775,144.715),(71.605,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.715),(71.945,144.885),(72.115,144.885),(72.115,144.715),(71.945,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.715),(72.285,144.885),(72.455,144.885),(72.455,144.715),(72.285,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.715),(72.625,144.885),(72.795,144.885),(72.795,144.715),(72.625,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.715),(72.965,144.885),(73.135,144.885),(73.135,144.715),(72.965,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.715),(73.305,144.885),(73.475,144.885),(73.475,144.715),(73.305,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.715),(73.645,144.885),(73.815,144.885),(73.815,144.715),(73.645,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.715),(73.985,144.885),(74.155,144.885),(74.155,144.715),(73.985,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.715),(74.325,144.885),(74.495,144.885),(74.495,144.715),(74.325,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.715),(74.665,144.885),(74.835,144.885),(74.835,144.715),(74.665,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.715),(75.005,144.885),(75.175,144.885),(75.175,144.715),(75.005,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.715),(75.345,144.885),(75.515,144.885),(75.515,144.715),(75.345,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.715),(75.685,144.885),(75.855,144.885),(75.855,144.715),(75.685,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.715),(76.025,144.885),(76.195,144.885),(76.195,144.715),(76.025,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.715),(76.365,144.885),(76.535,144.885),(76.535,144.715),(76.365,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.715),(76.705,144.885),(76.875,144.885),(76.875,144.715),(76.705,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.715),(77.045,144.885),(77.215,144.885),(77.215,144.715),(77.045,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.715),(77.385,144.885),(77.555,144.885),(77.555,144.715),(77.385,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.715),(77.725,144.885),(77.895,144.885),(77.895,144.715),(77.725,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.715),(78.065,144.885),(78.235,144.885),(78.235,144.715),(78.065,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.715),(78.405,144.885),(78.575,144.885),(78.575,144.715),(78.405,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.715),(78.745,144.885),(78.915,144.885),(78.915,144.715),(78.745,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.715),(79.085,144.885),(79.255,144.885),(79.255,144.715),(79.085,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.715),(79.425,144.885),(79.595,144.885),(79.595,144.715),(79.425,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.715),(79.765,144.885),(79.935,144.885),(79.935,144.715),(79.765,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.715),(80.105,144.885),(80.275,144.885),(80.275,144.715),(80.105,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.715),(80.445,144.885),(80.615,144.885),(80.615,144.715),(80.445,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.715),(80.785,144.885),(80.955,144.885),(80.955,144.715),(80.785,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.715),(81.125,144.885),(81.295,144.885),(81.295,144.715),(81.125,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.715),(81.465,144.885),(81.635,144.885),(81.635,144.715),(81.465,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.715),(81.805,144.885),(81.975,144.885),(81.975,144.715),(81.805,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.715),(82.145,144.885),(82.315,144.885),(82.315,144.715),(82.145,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.715),(82.485,144.885),(82.655,144.885),(82.655,144.715),(82.485,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.715),(82.825,144.885),(82.995,144.885),(82.995,144.715),(82.825,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.715),(83.165,144.885),(83.335,144.885),(83.335,144.715),(83.165,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.715),(83.505,144.885),(83.675,144.885),(83.675,144.715),(83.505,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.715),(83.845,144.885),(84.015,144.885),(84.015,144.715),(83.845,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.715),(84.185,144.885),(84.355,144.885),(84.355,144.715),(84.185,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.715),(84.525,144.885),(84.695,144.885),(84.695,144.715),(84.525,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.715),(84.865,144.885),(85.035,144.885),(85.035,144.715),(84.865,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.715),(85.205,144.885),(85.375,144.885),(85.375,144.715),(85.205,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.715),(85.545,144.885),(85.715,144.885),(85.715,144.715),(85.545,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.715),(85.885,144.885),(86.055,144.885),(86.055,144.715),(85.885,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.715),(86.225,144.885),(86.395,144.885),(86.395,144.715),(86.225,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.715),(86.565,144.885),(86.735,144.885),(86.735,144.715),(86.565,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.715),(86.905,144.885),(87.075,144.885),(87.075,144.715),(86.905,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.715),(87.245,144.885),(87.415,144.885),(87.415,144.715),(87.245,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.715),(87.585,144.885),(87.755,144.885),(87.755,144.715),(87.585,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.715),(87.925,144.885),(88.095,144.885),(88.095,144.715),(87.925,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.715),(88.265,144.885),(88.435,144.885),(88.435,144.715),(88.265,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.715),(88.605,144.885),(88.775,144.885),(88.775,144.715),(88.605,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.715),(88.945,144.885),(89.115,144.885),(89.115,144.715),(88.945,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.715),(89.285,144.885),(89.455,144.885),(89.455,144.715),(89.285,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.715),(89.625,144.885),(89.795,144.885),(89.795,144.715),(89.625,144.715)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.055),(0.205,145.225),(0.375,145.225),(0.375,145.055),(0.205,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.055),(0.545,145.225),(0.715,145.225),(0.715,145.055),(0.545,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.055),(0.885,145.225),(1.055,145.225),(1.055,145.055),(0.885,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.055),(1.225,145.225),(1.395,145.225),(1.395,145.055),(1.225,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.055),(1.565,145.225),(1.735,145.225),(1.735,145.055),(1.565,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.055),(1.905,145.225),(2.075,145.225),(2.075,145.055),(1.905,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.055),(2.245,145.225),(2.415,145.225),(2.415,145.055),(2.245,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.055),(2.585,145.225),(2.755,145.225),(2.755,145.055),(2.585,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.055),(2.925,145.225),(3.095,145.225),(3.095,145.055),(2.925,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.055),(3.265,145.225),(3.435,145.225),(3.435,145.055),(3.265,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.055),(3.605,145.225),(3.775,145.225),(3.775,145.055),(3.605,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.055),(3.945,145.225),(4.115,145.225),(4.115,145.055),(3.945,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.055),(4.285,145.225),(4.455,145.225),(4.455,145.055),(4.285,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.055),(4.625,145.225),(4.795,145.225),(4.795,145.055),(4.625,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.055),(4.965,145.225),(5.135,145.225),(5.135,145.055),(4.965,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.055),(5.305,145.225),(5.475,145.225),(5.475,145.055),(5.305,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.055),(5.645,145.225),(5.815,145.225),(5.815,145.055),(5.645,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.055),(5.985,145.225),(6.155,145.225),(6.155,145.055),(5.985,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.055),(6.325,145.225),(6.495,145.225),(6.495,145.055),(6.325,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.055),(6.665,145.225),(6.835,145.225),(6.835,145.055),(6.665,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.055),(7.005,145.225),(7.175,145.225),(7.175,145.055),(7.005,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.055),(7.345,145.225),(7.515,145.225),(7.515,145.055),(7.345,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.055),(7.685,145.225),(7.855,145.225),(7.855,145.055),(7.685,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.055),(8.025,145.225),(8.195,145.225),(8.195,145.055),(8.025,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.055),(8.365,145.225),(8.535,145.225),(8.535,145.055),(8.365,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.055),(8.705,145.225),(8.875,145.225),(8.875,145.055),(8.705,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.055),(9.045,145.225),(9.215,145.225),(9.215,145.055),(9.045,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.055),(9.385,145.225),(9.555,145.225),(9.555,145.055),(9.385,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.055),(9.725,145.225),(9.895,145.225),(9.895,145.055),(9.725,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.055),(10.065,145.225),(10.235,145.225),(10.235,145.055),(10.065,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.055),(10.405,145.225),(10.575,145.225),(10.575,145.055),(10.405,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.055),(10.745,145.225),(10.915,145.225),(10.915,145.055),(10.745,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.055),(11.085,145.225),(11.255,145.225),(11.255,145.055),(11.085,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.055),(11.425,145.225),(11.595,145.225),(11.595,145.055),(11.425,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.055),(11.765,145.225),(11.935,145.225),(11.935,145.055),(11.765,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.055),(12.105,145.225),(12.275,145.225),(12.275,145.055),(12.105,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.055),(12.445,145.225),(12.615,145.225),(12.615,145.055),(12.445,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.055),(12.785,145.225),(12.955,145.225),(12.955,145.055),(12.785,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.055),(13.125,145.225),(13.295,145.225),(13.295,145.055),(13.125,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.055),(13.465,145.225),(13.635,145.225),(13.635,145.055),(13.465,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.055),(13.805,145.225),(13.975,145.225),(13.975,145.055),(13.805,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.055),(14.145,145.225),(14.315,145.225),(14.315,145.055),(14.145,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.055),(14.485,145.225),(14.655,145.225),(14.655,145.055),(14.485,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.055),(14.825,145.225),(14.995,145.225),(14.995,145.055),(14.825,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.055),(15.165,145.225),(15.335,145.225),(15.335,145.055),(15.165,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.055),(15.505,145.225),(15.675,145.225),(15.675,145.055),(15.505,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.055),(15.845,145.225),(16.015,145.225),(16.015,145.055),(15.845,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.055),(16.185,145.225),(16.355,145.225),(16.355,145.055),(16.185,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.055),(16.525,145.225),(16.695,145.225),(16.695,145.055),(16.525,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.055),(16.865,145.225),(17.035,145.225),(17.035,145.055),(16.865,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.055),(17.205,145.225),(17.375,145.225),(17.375,145.055),(17.205,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.055),(17.545,145.225),(17.715,145.225),(17.715,145.055),(17.545,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.055),(17.885,145.225),(18.055,145.225),(18.055,145.055),(17.885,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.055),(18.225,145.225),(18.395,145.225),(18.395,145.055),(18.225,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.055),(18.565,145.225),(18.735,145.225),(18.735,145.055),(18.565,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.055),(18.905,145.225),(19.075,145.225),(19.075,145.055),(18.905,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.055),(19.245,145.225),(19.415,145.225),(19.415,145.055),(19.245,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.055),(19.585,145.225),(19.755,145.225),(19.755,145.055),(19.585,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.055),(19.925,145.225),(20.095,145.225),(20.095,145.055),(19.925,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.055),(20.265,145.225),(20.435,145.225),(20.435,145.055),(20.265,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.055),(20.605,145.225),(20.775,145.225),(20.775,145.055),(20.605,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.055),(20.945,145.225),(21.115,145.225),(21.115,145.055),(20.945,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.055),(21.285,145.225),(21.455,145.225),(21.455,145.055),(21.285,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.055),(21.625,145.225),(21.795,145.225),(21.795,145.055),(21.625,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.055),(21.965,145.225),(22.135,145.225),(22.135,145.055),(21.965,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.055),(22.305,145.225),(22.475,145.225),(22.475,145.055),(22.305,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.055),(22.645,145.225),(22.815,145.225),(22.815,145.055),(22.645,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.055),(22.985,145.225),(23.155,145.225),(23.155,145.055),(22.985,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.055),(23.325,145.225),(23.495,145.225),(23.495,145.055),(23.325,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.055),(23.665,145.225),(23.835,145.225),(23.835,145.055),(23.665,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.055),(24.005,145.225),(24.175,145.225),(24.175,145.055),(24.005,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.055),(24.345,145.225),(24.515,145.225),(24.515,145.055),(24.345,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.055),(24.685,145.225),(24.855,145.225),(24.855,145.055),(24.685,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.055),(25.025,145.225),(25.195,145.225),(25.195,145.055),(25.025,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.055),(25.365,145.225),(25.535,145.225),(25.535,145.055),(25.365,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.055),(25.705,145.225),(25.875,145.225),(25.875,145.055),(25.705,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.055),(26.045,145.225),(26.215,145.225),(26.215,145.055),(26.045,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.055),(26.385,145.225),(26.555,145.225),(26.555,145.055),(26.385,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.055),(26.725,145.225),(26.895,145.225),(26.895,145.055),(26.725,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.055),(27.065,145.225),(27.235,145.225),(27.235,145.055),(27.065,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.055),(27.405,145.225),(27.575,145.225),(27.575,145.055),(27.405,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.055),(27.745,145.225),(27.915,145.225),(27.915,145.055),(27.745,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.055),(28.085,145.225),(28.255,145.225),(28.255,145.055),(28.085,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.055),(28.425,145.225),(28.595,145.225),(28.595,145.055),(28.425,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.055),(28.765,145.225),(28.935,145.225),(28.935,145.055),(28.765,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.055),(29.105,145.225),(29.275,145.225),(29.275,145.055),(29.105,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.055),(29.445,145.225),(29.615,145.225),(29.615,145.055),(29.445,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.055),(29.785,145.225),(29.955,145.225),(29.955,145.055),(29.785,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.055),(30.125,145.225),(30.295,145.225),(30.295,145.055),(30.125,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.055),(30.465,145.225),(30.635,145.225),(30.635,145.055),(30.465,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.055),(30.805,145.225),(30.975,145.225),(30.975,145.055),(30.805,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.055),(31.145,145.225),(31.315,145.225),(31.315,145.055),(31.145,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.055),(31.485,145.225),(31.655,145.225),(31.655,145.055),(31.485,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.055),(31.825,145.225),(31.995,145.225),(31.995,145.055),(31.825,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.055),(32.165,145.225),(32.335,145.225),(32.335,145.055),(32.165,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.055),(32.505,145.225),(32.675,145.225),(32.675,145.055),(32.505,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.055),(32.845,145.225),(33.015,145.225),(33.015,145.055),(32.845,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.055),(33.185,145.225),(33.355,145.225),(33.355,145.055),(33.185,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.055),(33.525,145.225),(33.695,145.225),(33.695,145.055),(33.525,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.055),(33.865,145.225),(34.035,145.225),(34.035,145.055),(33.865,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.055),(34.205,145.225),(34.375,145.225),(34.375,145.055),(34.205,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.055),(34.545,145.225),(34.715,145.225),(34.715,145.055),(34.545,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.055),(34.885,145.225),(35.055,145.225),(35.055,145.055),(34.885,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.055),(35.225,145.225),(35.395,145.225),(35.395,145.055),(35.225,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.055),(35.565,145.225),(35.735,145.225),(35.735,145.055),(35.565,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.055),(35.905,145.225),(36.075,145.225),(36.075,145.055),(35.905,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.055),(36.245,145.225),(36.415,145.225),(36.415,145.055),(36.245,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.055),(36.585,145.225),(36.755,145.225),(36.755,145.055),(36.585,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.055),(36.925,145.225),(37.095,145.225),(37.095,145.055),(36.925,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.055),(37.265,145.225),(37.435,145.225),(37.435,145.055),(37.265,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.055),(37.605,145.225),(37.775,145.225),(37.775,145.055),(37.605,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.055),(37.945,145.225),(38.115,145.225),(38.115,145.055),(37.945,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.055),(38.285,145.225),(38.455,145.225),(38.455,145.055),(38.285,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.055),(38.625,145.225),(38.795,145.225),(38.795,145.055),(38.625,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.055),(38.965,145.225),(39.135,145.225),(39.135,145.055),(38.965,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.055),(39.305,145.225),(39.475,145.225),(39.475,145.055),(39.305,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.055),(39.645,145.225),(39.815,145.225),(39.815,145.055),(39.645,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.055),(39.985,145.225),(40.155,145.225),(40.155,145.055),(39.985,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.055),(40.325,145.225),(40.495,145.225),(40.495,145.055),(40.325,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.055),(40.665,145.225),(40.835,145.225),(40.835,145.055),(40.665,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.055),(41.005,145.225),(41.175,145.225),(41.175,145.055),(41.005,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.055),(41.345,145.225),(41.515,145.225),(41.515,145.055),(41.345,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.055),(41.685,145.225),(41.855,145.225),(41.855,145.055),(41.685,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.055),(42.025,145.225),(42.195,145.225),(42.195,145.055),(42.025,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.055),(42.365,145.225),(42.535,145.225),(42.535,145.055),(42.365,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.055),(42.705,145.225),(42.875,145.225),(42.875,145.055),(42.705,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.055),(43.045,145.225),(43.215,145.225),(43.215,145.055),(43.045,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.055),(43.385,145.225),(43.555,145.225),(43.555,145.055),(43.385,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.055),(43.725,145.225),(43.895,145.225),(43.895,145.055),(43.725,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.055),(44.065,145.225),(44.235,145.225),(44.235,145.055),(44.065,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.055),(44.405,145.225),(44.575,145.225),(44.575,145.055),(44.405,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.055),(44.745,145.225),(44.915,145.225),(44.915,145.055),(44.745,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.055),(45.085,145.225),(45.255,145.225),(45.255,145.055),(45.085,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.055),(45.425,145.225),(45.595,145.225),(45.595,145.055),(45.425,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.055),(45.765,145.225),(45.935,145.225),(45.935,145.055),(45.765,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.055),(46.105,145.225),(46.275,145.225),(46.275,145.055),(46.105,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.055),(46.445,145.225),(46.615,145.225),(46.615,145.055),(46.445,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.055),(46.785,145.225),(46.955,145.225),(46.955,145.055),(46.785,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.055),(47.125,145.225),(47.295,145.225),(47.295,145.055),(47.125,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.055),(47.465,145.225),(47.635,145.225),(47.635,145.055),(47.465,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.055),(47.805,145.225),(47.975,145.225),(47.975,145.055),(47.805,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.055),(48.145,145.225),(48.315,145.225),(48.315,145.055),(48.145,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.055),(48.485,145.225),(48.655,145.225),(48.655,145.055),(48.485,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.055),(48.825,145.225),(48.995,145.225),(48.995,145.055),(48.825,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.055),(49.165,145.225),(49.335,145.225),(49.335,145.055),(49.165,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.055),(49.505,145.225),(49.675,145.225),(49.675,145.055),(49.505,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.055),(49.845,145.225),(50.015,145.225),(50.015,145.055),(49.845,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.055),(50.185,145.225),(50.355,145.225),(50.355,145.055),(50.185,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.055),(50.525,145.225),(50.695,145.225),(50.695,145.055),(50.525,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.055),(50.865,145.225),(51.035,145.225),(51.035,145.055),(50.865,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.055),(51.205,145.225),(51.375,145.225),(51.375,145.055),(51.205,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.055),(51.545,145.225),(51.715,145.225),(51.715,145.055),(51.545,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.055),(51.885,145.225),(52.055,145.225),(52.055,145.055),(51.885,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.055),(52.225,145.225),(52.395,145.225),(52.395,145.055),(52.225,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.055),(52.565,145.225),(52.735,145.225),(52.735,145.055),(52.565,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.055),(52.905,145.225),(53.075,145.225),(53.075,145.055),(52.905,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.055),(53.245,145.225),(53.415,145.225),(53.415,145.055),(53.245,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.055),(53.585,145.225),(53.755,145.225),(53.755,145.055),(53.585,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.055),(53.925,145.225),(54.095,145.225),(54.095,145.055),(53.925,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.055),(54.265,145.225),(54.435,145.225),(54.435,145.055),(54.265,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.055),(54.605,145.225),(54.775,145.225),(54.775,145.055),(54.605,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.055),(54.945,145.225),(55.115,145.225),(55.115,145.055),(54.945,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.055),(55.285,145.225),(55.455,145.225),(55.455,145.055),(55.285,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.055),(55.625,145.225),(55.795,145.225),(55.795,145.055),(55.625,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.055),(55.965,145.225),(56.135,145.225),(56.135,145.055),(55.965,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.055),(56.305,145.225),(56.475,145.225),(56.475,145.055),(56.305,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.055),(56.645,145.225),(56.815,145.225),(56.815,145.055),(56.645,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.055),(56.985,145.225),(57.155,145.225),(57.155,145.055),(56.985,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.055),(57.325,145.225),(57.495,145.225),(57.495,145.055),(57.325,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.055),(57.665,145.225),(57.835,145.225),(57.835,145.055),(57.665,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.055),(58.005,145.225),(58.175,145.225),(58.175,145.055),(58.005,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.055),(58.345,145.225),(58.515,145.225),(58.515,145.055),(58.345,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.055),(58.685,145.225),(58.855,145.225),(58.855,145.055),(58.685,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.055),(59.025,145.225),(59.195,145.225),(59.195,145.055),(59.025,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.055),(59.365,145.225),(59.535,145.225),(59.535,145.055),(59.365,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.055),(59.705,145.225),(59.875,145.225),(59.875,145.055),(59.705,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.055),(60.045,145.225),(60.215,145.225),(60.215,145.055),(60.045,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.055),(60.385,145.225),(60.555,145.225),(60.555,145.055),(60.385,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.055),(60.725,145.225),(60.895,145.225),(60.895,145.055),(60.725,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.055),(61.065,145.225),(61.235,145.225),(61.235,145.055),(61.065,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.055),(61.405,145.225),(61.575,145.225),(61.575,145.055),(61.405,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.055),(61.745,145.225),(61.915,145.225),(61.915,145.055),(61.745,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.055),(62.085,145.225),(62.255,145.225),(62.255,145.055),(62.085,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.055),(62.425,145.225),(62.595,145.225),(62.595,145.055),(62.425,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.055),(62.765,145.225),(62.935,145.225),(62.935,145.055),(62.765,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.055),(63.105,145.225),(63.275,145.225),(63.275,145.055),(63.105,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.055),(63.445,145.225),(63.615,145.225),(63.615,145.055),(63.445,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.055),(63.785,145.225),(63.955,145.225),(63.955,145.055),(63.785,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.055),(64.125,145.225),(64.295,145.225),(64.295,145.055),(64.125,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.055),(64.465,145.225),(64.635,145.225),(64.635,145.055),(64.465,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.055),(64.805,145.225),(64.975,145.225),(64.975,145.055),(64.805,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.055),(65.145,145.225),(65.315,145.225),(65.315,145.055),(65.145,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.055),(65.485,145.225),(65.655,145.225),(65.655,145.055),(65.485,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.055),(65.825,145.225),(65.995,145.225),(65.995,145.055),(65.825,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.055),(66.165,145.225),(66.335,145.225),(66.335,145.055),(66.165,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.055),(66.505,145.225),(66.675,145.225),(66.675,145.055),(66.505,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.055),(66.845,145.225),(67.015,145.225),(67.015,145.055),(66.845,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.055),(67.185,145.225),(67.355,145.225),(67.355,145.055),(67.185,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.055),(67.525,145.225),(67.695,145.225),(67.695,145.055),(67.525,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.055),(67.865,145.225),(68.035,145.225),(68.035,145.055),(67.865,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.055),(68.205,145.225),(68.375,145.225),(68.375,145.055),(68.205,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.055),(68.545,145.225),(68.715,145.225),(68.715,145.055),(68.545,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.055),(68.885,145.225),(69.055,145.225),(69.055,145.055),(68.885,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.055),(69.225,145.225),(69.395,145.225),(69.395,145.055),(69.225,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.055),(69.565,145.225),(69.735,145.225),(69.735,145.055),(69.565,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.055),(69.905,145.225),(70.075,145.225),(70.075,145.055),(69.905,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.055),(70.245,145.225),(70.415,145.225),(70.415,145.055),(70.245,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.055),(70.585,145.225),(70.755,145.225),(70.755,145.055),(70.585,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.055),(70.925,145.225),(71.095,145.225),(71.095,145.055),(70.925,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.055),(71.265,145.225),(71.435,145.225),(71.435,145.055),(71.265,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.055),(71.605,145.225),(71.775,145.225),(71.775,145.055),(71.605,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.055),(71.945,145.225),(72.115,145.225),(72.115,145.055),(71.945,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.055),(72.285,145.225),(72.455,145.225),(72.455,145.055),(72.285,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.055),(72.625,145.225),(72.795,145.225),(72.795,145.055),(72.625,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.055),(72.965,145.225),(73.135,145.225),(73.135,145.055),(72.965,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.055),(73.305,145.225),(73.475,145.225),(73.475,145.055),(73.305,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.055),(73.645,145.225),(73.815,145.225),(73.815,145.055),(73.645,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.055),(73.985,145.225),(74.155,145.225),(74.155,145.055),(73.985,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.055),(74.325,145.225),(74.495,145.225),(74.495,145.055),(74.325,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.055),(74.665,145.225),(74.835,145.225),(74.835,145.055),(74.665,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.055),(75.005,145.225),(75.175,145.225),(75.175,145.055),(75.005,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.055),(75.345,145.225),(75.515,145.225),(75.515,145.055),(75.345,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.055),(75.685,145.225),(75.855,145.225),(75.855,145.055),(75.685,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.055),(76.025,145.225),(76.195,145.225),(76.195,145.055),(76.025,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.055),(76.365,145.225),(76.535,145.225),(76.535,145.055),(76.365,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.055),(76.705,145.225),(76.875,145.225),(76.875,145.055),(76.705,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.055),(77.045,145.225),(77.215,145.225),(77.215,145.055),(77.045,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.055),(77.385,145.225),(77.555,145.225),(77.555,145.055),(77.385,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.055),(77.725,145.225),(77.895,145.225),(77.895,145.055),(77.725,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.055),(78.065,145.225),(78.235,145.225),(78.235,145.055),(78.065,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.055),(78.405,145.225),(78.575,145.225),(78.575,145.055),(78.405,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.055),(78.745,145.225),(78.915,145.225),(78.915,145.055),(78.745,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.055),(79.085,145.225),(79.255,145.225),(79.255,145.055),(79.085,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.055),(79.425,145.225),(79.595,145.225),(79.595,145.055),(79.425,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.055),(79.765,145.225),(79.935,145.225),(79.935,145.055),(79.765,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.055),(80.105,145.225),(80.275,145.225),(80.275,145.055),(80.105,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.055),(80.445,145.225),(80.615,145.225),(80.615,145.055),(80.445,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.055),(80.785,145.225),(80.955,145.225),(80.955,145.055),(80.785,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.055),(81.125,145.225),(81.295,145.225),(81.295,145.055),(81.125,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.055),(81.465,145.225),(81.635,145.225),(81.635,145.055),(81.465,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.055),(81.805,145.225),(81.975,145.225),(81.975,145.055),(81.805,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.055),(82.145,145.225),(82.315,145.225),(82.315,145.055),(82.145,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.055),(82.485,145.225),(82.655,145.225),(82.655,145.055),(82.485,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.055),(82.825,145.225),(82.995,145.225),(82.995,145.055),(82.825,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.055),(83.165,145.225),(83.335,145.225),(83.335,145.055),(83.165,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.055),(83.505,145.225),(83.675,145.225),(83.675,145.055),(83.505,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.055),(83.845,145.225),(84.015,145.225),(84.015,145.055),(83.845,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.055),(84.185,145.225),(84.355,145.225),(84.355,145.055),(84.185,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.055),(84.525,145.225),(84.695,145.225),(84.695,145.055),(84.525,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.055),(84.865,145.225),(85.035,145.225),(85.035,145.055),(84.865,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.055),(85.205,145.225),(85.375,145.225),(85.375,145.055),(85.205,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.055),(85.545,145.225),(85.715,145.225),(85.715,145.055),(85.545,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.055),(85.885,145.225),(86.055,145.225),(86.055,145.055),(85.885,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.055),(86.225,145.225),(86.395,145.225),(86.395,145.055),(86.225,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.055),(86.565,145.225),(86.735,145.225),(86.735,145.055),(86.565,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.055),(86.905,145.225),(87.075,145.225),(87.075,145.055),(86.905,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.055),(87.245,145.225),(87.415,145.225),(87.415,145.055),(87.245,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.055),(87.585,145.225),(87.755,145.225),(87.755,145.055),(87.585,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.055),(87.925,145.225),(88.095,145.225),(88.095,145.055),(87.925,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.055),(88.265,145.225),(88.435,145.225),(88.435,145.055),(88.265,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.055),(88.605,145.225),(88.775,145.225),(88.775,145.055),(88.605,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.055),(88.945,145.225),(89.115,145.225),(89.115,145.055),(88.945,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.055),(89.285,145.225),(89.455,145.225),(89.455,145.055),(89.285,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.055),(89.625,145.225),(89.795,145.225),(89.795,145.055),(89.625,145.055)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.395),(0.205,145.565),(0.375,145.565),(0.375,145.395),(0.205,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.395),(0.545,145.565),(0.715,145.565),(0.715,145.395),(0.545,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.395),(0.885,145.565),(1.055,145.565),(1.055,145.395),(0.885,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.395),(1.225,145.565),(1.395,145.565),(1.395,145.395),(1.225,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.395),(1.565,145.565),(1.735,145.565),(1.735,145.395),(1.565,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.395),(1.905,145.565),(2.075,145.565),(2.075,145.395),(1.905,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.395),(2.245,145.565),(2.415,145.565),(2.415,145.395),(2.245,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.395),(2.585,145.565),(2.755,145.565),(2.755,145.395),(2.585,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.395),(2.925,145.565),(3.095,145.565),(3.095,145.395),(2.925,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.395),(3.265,145.565),(3.435,145.565),(3.435,145.395),(3.265,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.395),(3.605,145.565),(3.775,145.565),(3.775,145.395),(3.605,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.395),(3.945,145.565),(4.115,145.565),(4.115,145.395),(3.945,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.395),(4.285,145.565),(4.455,145.565),(4.455,145.395),(4.285,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.395),(4.625,145.565),(4.795,145.565),(4.795,145.395),(4.625,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.395),(4.965,145.565),(5.135,145.565),(5.135,145.395),(4.965,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.395),(5.305,145.565),(5.475,145.565),(5.475,145.395),(5.305,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.395),(5.645,145.565),(5.815,145.565),(5.815,145.395),(5.645,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.395),(5.985,145.565),(6.155,145.565),(6.155,145.395),(5.985,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.395),(6.325,145.565),(6.495,145.565),(6.495,145.395),(6.325,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.395),(6.665,145.565),(6.835,145.565),(6.835,145.395),(6.665,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.395),(7.005,145.565),(7.175,145.565),(7.175,145.395),(7.005,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.395),(7.345,145.565),(7.515,145.565),(7.515,145.395),(7.345,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.395),(7.685,145.565),(7.855,145.565),(7.855,145.395),(7.685,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.395),(8.025,145.565),(8.195,145.565),(8.195,145.395),(8.025,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.395),(8.365,145.565),(8.535,145.565),(8.535,145.395),(8.365,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.395),(8.705,145.565),(8.875,145.565),(8.875,145.395),(8.705,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.395),(9.045,145.565),(9.215,145.565),(9.215,145.395),(9.045,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.395),(9.385,145.565),(9.555,145.565),(9.555,145.395),(9.385,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.395),(9.725,145.565),(9.895,145.565),(9.895,145.395),(9.725,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.395),(10.065,145.565),(10.235,145.565),(10.235,145.395),(10.065,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.395),(10.405,145.565),(10.575,145.565),(10.575,145.395),(10.405,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.395),(10.745,145.565),(10.915,145.565),(10.915,145.395),(10.745,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.395),(11.085,145.565),(11.255,145.565),(11.255,145.395),(11.085,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.395),(11.425,145.565),(11.595,145.565),(11.595,145.395),(11.425,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.395),(11.765,145.565),(11.935,145.565),(11.935,145.395),(11.765,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.395),(12.105,145.565),(12.275,145.565),(12.275,145.395),(12.105,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.395),(12.445,145.565),(12.615,145.565),(12.615,145.395),(12.445,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.395),(12.785,145.565),(12.955,145.565),(12.955,145.395),(12.785,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.395),(13.125,145.565),(13.295,145.565),(13.295,145.395),(13.125,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.395),(13.465,145.565),(13.635,145.565),(13.635,145.395),(13.465,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.395),(13.805,145.565),(13.975,145.565),(13.975,145.395),(13.805,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.395),(14.145,145.565),(14.315,145.565),(14.315,145.395),(14.145,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.395),(14.485,145.565),(14.655,145.565),(14.655,145.395),(14.485,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.395),(14.825,145.565),(14.995,145.565),(14.995,145.395),(14.825,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.395),(15.165,145.565),(15.335,145.565),(15.335,145.395),(15.165,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.395),(15.505,145.565),(15.675,145.565),(15.675,145.395),(15.505,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.395),(15.845,145.565),(16.015,145.565),(16.015,145.395),(15.845,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.395),(16.185,145.565),(16.355,145.565),(16.355,145.395),(16.185,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.395),(16.525,145.565),(16.695,145.565),(16.695,145.395),(16.525,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.395),(16.865,145.565),(17.035,145.565),(17.035,145.395),(16.865,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.395),(17.205,145.565),(17.375,145.565),(17.375,145.395),(17.205,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.395),(17.545,145.565),(17.715,145.565),(17.715,145.395),(17.545,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.395),(17.885,145.565),(18.055,145.565),(18.055,145.395),(17.885,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.395),(18.225,145.565),(18.395,145.565),(18.395,145.395),(18.225,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.395),(18.565,145.565),(18.735,145.565),(18.735,145.395),(18.565,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.395),(18.905,145.565),(19.075,145.565),(19.075,145.395),(18.905,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.395),(19.245,145.565),(19.415,145.565),(19.415,145.395),(19.245,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.395),(19.585,145.565),(19.755,145.565),(19.755,145.395),(19.585,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.395),(19.925,145.565),(20.095,145.565),(20.095,145.395),(19.925,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.395),(20.265,145.565),(20.435,145.565),(20.435,145.395),(20.265,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.395),(20.605,145.565),(20.775,145.565),(20.775,145.395),(20.605,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.395),(20.945,145.565),(21.115,145.565),(21.115,145.395),(20.945,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.395),(21.285,145.565),(21.455,145.565),(21.455,145.395),(21.285,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.395),(21.625,145.565),(21.795,145.565),(21.795,145.395),(21.625,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.395),(21.965,145.565),(22.135,145.565),(22.135,145.395),(21.965,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.395),(22.305,145.565),(22.475,145.565),(22.475,145.395),(22.305,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.395),(22.645,145.565),(22.815,145.565),(22.815,145.395),(22.645,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.395),(22.985,145.565),(23.155,145.565),(23.155,145.395),(22.985,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.395),(23.325,145.565),(23.495,145.565),(23.495,145.395),(23.325,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.395),(23.665,145.565),(23.835,145.565),(23.835,145.395),(23.665,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.395),(24.005,145.565),(24.175,145.565),(24.175,145.395),(24.005,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.395),(24.345,145.565),(24.515,145.565),(24.515,145.395),(24.345,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.395),(24.685,145.565),(24.855,145.565),(24.855,145.395),(24.685,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.395),(25.025,145.565),(25.195,145.565),(25.195,145.395),(25.025,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.395),(25.365,145.565),(25.535,145.565),(25.535,145.395),(25.365,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.395),(25.705,145.565),(25.875,145.565),(25.875,145.395),(25.705,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.395),(26.045,145.565),(26.215,145.565),(26.215,145.395),(26.045,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.395),(26.385,145.565),(26.555,145.565),(26.555,145.395),(26.385,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.395),(26.725,145.565),(26.895,145.565),(26.895,145.395),(26.725,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.395),(27.065,145.565),(27.235,145.565),(27.235,145.395),(27.065,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.395),(27.405,145.565),(27.575,145.565),(27.575,145.395),(27.405,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.395),(27.745,145.565),(27.915,145.565),(27.915,145.395),(27.745,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.395),(28.085,145.565),(28.255,145.565),(28.255,145.395),(28.085,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.395),(28.425,145.565),(28.595,145.565),(28.595,145.395),(28.425,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.395),(28.765,145.565),(28.935,145.565),(28.935,145.395),(28.765,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.395),(29.105,145.565),(29.275,145.565),(29.275,145.395),(29.105,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.395),(29.445,145.565),(29.615,145.565),(29.615,145.395),(29.445,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.395),(29.785,145.565),(29.955,145.565),(29.955,145.395),(29.785,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.395),(30.125,145.565),(30.295,145.565),(30.295,145.395),(30.125,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.395),(30.465,145.565),(30.635,145.565),(30.635,145.395),(30.465,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.395),(30.805,145.565),(30.975,145.565),(30.975,145.395),(30.805,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.395),(31.145,145.565),(31.315,145.565),(31.315,145.395),(31.145,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.395),(31.485,145.565),(31.655,145.565),(31.655,145.395),(31.485,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.395),(31.825,145.565),(31.995,145.565),(31.995,145.395),(31.825,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.395),(32.165,145.565),(32.335,145.565),(32.335,145.395),(32.165,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.395),(32.505,145.565),(32.675,145.565),(32.675,145.395),(32.505,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.395),(32.845,145.565),(33.015,145.565),(33.015,145.395),(32.845,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.395),(33.185,145.565),(33.355,145.565),(33.355,145.395),(33.185,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.395),(33.525,145.565),(33.695,145.565),(33.695,145.395),(33.525,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.395),(33.865,145.565),(34.035,145.565),(34.035,145.395),(33.865,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.395),(34.205,145.565),(34.375,145.565),(34.375,145.395),(34.205,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.395),(34.545,145.565),(34.715,145.565),(34.715,145.395),(34.545,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.395),(34.885,145.565),(35.055,145.565),(35.055,145.395),(34.885,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.395),(35.225,145.565),(35.395,145.565),(35.395,145.395),(35.225,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.395),(35.565,145.565),(35.735,145.565),(35.735,145.395),(35.565,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.395),(35.905,145.565),(36.075,145.565),(36.075,145.395),(35.905,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.395),(36.245,145.565),(36.415,145.565),(36.415,145.395),(36.245,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.395),(36.585,145.565),(36.755,145.565),(36.755,145.395),(36.585,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.395),(36.925,145.565),(37.095,145.565),(37.095,145.395),(36.925,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.395),(37.265,145.565),(37.435,145.565),(37.435,145.395),(37.265,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.395),(37.605,145.565),(37.775,145.565),(37.775,145.395),(37.605,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.395),(37.945,145.565),(38.115,145.565),(38.115,145.395),(37.945,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.395),(38.285,145.565),(38.455,145.565),(38.455,145.395),(38.285,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.395),(38.625,145.565),(38.795,145.565),(38.795,145.395),(38.625,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.395),(38.965,145.565),(39.135,145.565),(39.135,145.395),(38.965,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.395),(39.305,145.565),(39.475,145.565),(39.475,145.395),(39.305,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.395),(39.645,145.565),(39.815,145.565),(39.815,145.395),(39.645,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.395),(39.985,145.565),(40.155,145.565),(40.155,145.395),(39.985,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.395),(40.325,145.565),(40.495,145.565),(40.495,145.395),(40.325,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.395),(40.665,145.565),(40.835,145.565),(40.835,145.395),(40.665,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.395),(41.005,145.565),(41.175,145.565),(41.175,145.395),(41.005,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.395),(41.345,145.565),(41.515,145.565),(41.515,145.395),(41.345,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.395),(41.685,145.565),(41.855,145.565),(41.855,145.395),(41.685,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.395),(42.025,145.565),(42.195,145.565),(42.195,145.395),(42.025,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.395),(42.365,145.565),(42.535,145.565),(42.535,145.395),(42.365,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.395),(42.705,145.565),(42.875,145.565),(42.875,145.395),(42.705,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.395),(43.045,145.565),(43.215,145.565),(43.215,145.395),(43.045,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.395),(43.385,145.565),(43.555,145.565),(43.555,145.395),(43.385,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.395),(43.725,145.565),(43.895,145.565),(43.895,145.395),(43.725,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.395),(44.065,145.565),(44.235,145.565),(44.235,145.395),(44.065,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.395),(44.405,145.565),(44.575,145.565),(44.575,145.395),(44.405,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.395),(44.745,145.565),(44.915,145.565),(44.915,145.395),(44.745,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.395),(45.085,145.565),(45.255,145.565),(45.255,145.395),(45.085,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.395),(45.425,145.565),(45.595,145.565),(45.595,145.395),(45.425,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.395),(45.765,145.565),(45.935,145.565),(45.935,145.395),(45.765,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.395),(46.105,145.565),(46.275,145.565),(46.275,145.395),(46.105,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.395),(46.445,145.565),(46.615,145.565),(46.615,145.395),(46.445,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.395),(46.785,145.565),(46.955,145.565),(46.955,145.395),(46.785,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.395),(47.125,145.565),(47.295,145.565),(47.295,145.395),(47.125,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.395),(47.465,145.565),(47.635,145.565),(47.635,145.395),(47.465,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.395),(47.805,145.565),(47.975,145.565),(47.975,145.395),(47.805,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.395),(48.145,145.565),(48.315,145.565),(48.315,145.395),(48.145,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.395),(48.485,145.565),(48.655,145.565),(48.655,145.395),(48.485,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.395),(48.825,145.565),(48.995,145.565),(48.995,145.395),(48.825,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.395),(49.165,145.565),(49.335,145.565),(49.335,145.395),(49.165,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.395),(49.505,145.565),(49.675,145.565),(49.675,145.395),(49.505,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.395),(49.845,145.565),(50.015,145.565),(50.015,145.395),(49.845,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.395),(50.185,145.565),(50.355,145.565),(50.355,145.395),(50.185,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.395),(50.525,145.565),(50.695,145.565),(50.695,145.395),(50.525,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.395),(50.865,145.565),(51.035,145.565),(51.035,145.395),(50.865,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.395),(51.205,145.565),(51.375,145.565),(51.375,145.395),(51.205,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.395),(51.545,145.565),(51.715,145.565),(51.715,145.395),(51.545,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.395),(51.885,145.565),(52.055,145.565),(52.055,145.395),(51.885,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.395),(52.225,145.565),(52.395,145.565),(52.395,145.395),(52.225,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.395),(52.565,145.565),(52.735,145.565),(52.735,145.395),(52.565,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.395),(52.905,145.565),(53.075,145.565),(53.075,145.395),(52.905,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.395),(53.245,145.565),(53.415,145.565),(53.415,145.395),(53.245,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.395),(53.585,145.565),(53.755,145.565),(53.755,145.395),(53.585,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.395),(53.925,145.565),(54.095,145.565),(54.095,145.395),(53.925,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.395),(54.265,145.565),(54.435,145.565),(54.435,145.395),(54.265,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.395),(54.605,145.565),(54.775,145.565),(54.775,145.395),(54.605,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.395),(54.945,145.565),(55.115,145.565),(55.115,145.395),(54.945,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.395),(55.285,145.565),(55.455,145.565),(55.455,145.395),(55.285,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.395),(55.625,145.565),(55.795,145.565),(55.795,145.395),(55.625,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.395),(55.965,145.565),(56.135,145.565),(56.135,145.395),(55.965,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.395),(56.305,145.565),(56.475,145.565),(56.475,145.395),(56.305,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.395),(56.645,145.565),(56.815,145.565),(56.815,145.395),(56.645,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.395),(56.985,145.565),(57.155,145.565),(57.155,145.395),(56.985,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.395),(57.325,145.565),(57.495,145.565),(57.495,145.395),(57.325,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.395),(57.665,145.565),(57.835,145.565),(57.835,145.395),(57.665,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.395),(58.005,145.565),(58.175,145.565),(58.175,145.395),(58.005,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.395),(58.345,145.565),(58.515,145.565),(58.515,145.395),(58.345,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.395),(58.685,145.565),(58.855,145.565),(58.855,145.395),(58.685,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.395),(59.025,145.565),(59.195,145.565),(59.195,145.395),(59.025,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.395),(59.365,145.565),(59.535,145.565),(59.535,145.395),(59.365,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.395),(59.705,145.565),(59.875,145.565),(59.875,145.395),(59.705,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.395),(60.045,145.565),(60.215,145.565),(60.215,145.395),(60.045,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.395),(60.385,145.565),(60.555,145.565),(60.555,145.395),(60.385,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.395),(60.725,145.565),(60.895,145.565),(60.895,145.395),(60.725,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.395),(61.065,145.565),(61.235,145.565),(61.235,145.395),(61.065,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.395),(61.405,145.565),(61.575,145.565),(61.575,145.395),(61.405,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.395),(61.745,145.565),(61.915,145.565),(61.915,145.395),(61.745,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.395),(62.085,145.565),(62.255,145.565),(62.255,145.395),(62.085,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.395),(62.425,145.565),(62.595,145.565),(62.595,145.395),(62.425,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.395),(62.765,145.565),(62.935,145.565),(62.935,145.395),(62.765,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.395),(63.105,145.565),(63.275,145.565),(63.275,145.395),(63.105,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.395),(63.445,145.565),(63.615,145.565),(63.615,145.395),(63.445,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.395),(63.785,145.565),(63.955,145.565),(63.955,145.395),(63.785,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.395),(64.125,145.565),(64.295,145.565),(64.295,145.395),(64.125,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.395),(64.465,145.565),(64.635,145.565),(64.635,145.395),(64.465,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.395),(64.805,145.565),(64.975,145.565),(64.975,145.395),(64.805,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.395),(65.145,145.565),(65.315,145.565),(65.315,145.395),(65.145,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.395),(65.485,145.565),(65.655,145.565),(65.655,145.395),(65.485,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.395),(65.825,145.565),(65.995,145.565),(65.995,145.395),(65.825,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.395),(66.165,145.565),(66.335,145.565),(66.335,145.395),(66.165,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.395),(66.505,145.565),(66.675,145.565),(66.675,145.395),(66.505,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.395),(66.845,145.565),(67.015,145.565),(67.015,145.395),(66.845,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.395),(67.185,145.565),(67.355,145.565),(67.355,145.395),(67.185,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.395),(67.525,145.565),(67.695,145.565),(67.695,145.395),(67.525,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.395),(67.865,145.565),(68.035,145.565),(68.035,145.395),(67.865,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.395),(68.205,145.565),(68.375,145.565),(68.375,145.395),(68.205,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.395),(68.545,145.565),(68.715,145.565),(68.715,145.395),(68.545,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.395),(68.885,145.565),(69.055,145.565),(69.055,145.395),(68.885,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.395),(69.225,145.565),(69.395,145.565),(69.395,145.395),(69.225,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.395),(69.565,145.565),(69.735,145.565),(69.735,145.395),(69.565,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.395),(69.905,145.565),(70.075,145.565),(70.075,145.395),(69.905,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.395),(70.245,145.565),(70.415,145.565),(70.415,145.395),(70.245,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.395),(70.585,145.565),(70.755,145.565),(70.755,145.395),(70.585,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.395),(70.925,145.565),(71.095,145.565),(71.095,145.395),(70.925,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.395),(71.265,145.565),(71.435,145.565),(71.435,145.395),(71.265,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.395),(71.605,145.565),(71.775,145.565),(71.775,145.395),(71.605,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.395),(71.945,145.565),(72.115,145.565),(72.115,145.395),(71.945,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.395),(72.285,145.565),(72.455,145.565),(72.455,145.395),(72.285,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.395),(72.625,145.565),(72.795,145.565),(72.795,145.395),(72.625,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.395),(72.965,145.565),(73.135,145.565),(73.135,145.395),(72.965,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.395),(73.305,145.565),(73.475,145.565),(73.475,145.395),(73.305,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.395),(73.645,145.565),(73.815,145.565),(73.815,145.395),(73.645,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.395),(73.985,145.565),(74.155,145.565),(74.155,145.395),(73.985,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.395),(74.325,145.565),(74.495,145.565),(74.495,145.395),(74.325,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.395),(74.665,145.565),(74.835,145.565),(74.835,145.395),(74.665,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.395),(75.005,145.565),(75.175,145.565),(75.175,145.395),(75.005,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.395),(75.345,145.565),(75.515,145.565),(75.515,145.395),(75.345,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.395),(75.685,145.565),(75.855,145.565),(75.855,145.395),(75.685,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.395),(76.025,145.565),(76.195,145.565),(76.195,145.395),(76.025,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.395),(76.365,145.565),(76.535,145.565),(76.535,145.395),(76.365,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.395),(76.705,145.565),(76.875,145.565),(76.875,145.395),(76.705,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.395),(77.045,145.565),(77.215,145.565),(77.215,145.395),(77.045,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.395),(77.385,145.565),(77.555,145.565),(77.555,145.395),(77.385,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.395),(77.725,145.565),(77.895,145.565),(77.895,145.395),(77.725,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.395),(78.065,145.565),(78.235,145.565),(78.235,145.395),(78.065,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.395),(78.405,145.565),(78.575,145.565),(78.575,145.395),(78.405,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.395),(78.745,145.565),(78.915,145.565),(78.915,145.395),(78.745,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.395),(79.085,145.565),(79.255,145.565),(79.255,145.395),(79.085,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.395),(79.425,145.565),(79.595,145.565),(79.595,145.395),(79.425,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.395),(79.765,145.565),(79.935,145.565),(79.935,145.395),(79.765,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.395),(80.105,145.565),(80.275,145.565),(80.275,145.395),(80.105,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.395),(80.445,145.565),(80.615,145.565),(80.615,145.395),(80.445,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.395),(80.785,145.565),(80.955,145.565),(80.955,145.395),(80.785,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.395),(81.125,145.565),(81.295,145.565),(81.295,145.395),(81.125,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.395),(81.465,145.565),(81.635,145.565),(81.635,145.395),(81.465,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.395),(81.805,145.565),(81.975,145.565),(81.975,145.395),(81.805,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.395),(82.145,145.565),(82.315,145.565),(82.315,145.395),(82.145,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.395),(82.485,145.565),(82.655,145.565),(82.655,145.395),(82.485,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.395),(82.825,145.565),(82.995,145.565),(82.995,145.395),(82.825,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.395),(83.165,145.565),(83.335,145.565),(83.335,145.395),(83.165,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.395),(83.505,145.565),(83.675,145.565),(83.675,145.395),(83.505,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.395),(83.845,145.565),(84.015,145.565),(84.015,145.395),(83.845,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.395),(84.185,145.565),(84.355,145.565),(84.355,145.395),(84.185,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.395),(84.525,145.565),(84.695,145.565),(84.695,145.395),(84.525,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.395),(84.865,145.565),(85.035,145.565),(85.035,145.395),(84.865,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.395),(85.205,145.565),(85.375,145.565),(85.375,145.395),(85.205,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.395),(85.545,145.565),(85.715,145.565),(85.715,145.395),(85.545,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.395),(85.885,145.565),(86.055,145.565),(86.055,145.395),(85.885,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.395),(86.225,145.565),(86.395,145.565),(86.395,145.395),(86.225,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.395),(86.565,145.565),(86.735,145.565),(86.735,145.395),(86.565,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.395),(86.905,145.565),(87.075,145.565),(87.075,145.395),(86.905,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.395),(87.245,145.565),(87.415,145.565),(87.415,145.395),(87.245,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.395),(87.585,145.565),(87.755,145.565),(87.755,145.395),(87.585,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.395),(87.925,145.565),(88.095,145.565),(88.095,145.395),(87.925,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.395),(88.265,145.565),(88.435,145.565),(88.435,145.395),(88.265,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.395),(88.605,145.565),(88.775,145.565),(88.775,145.395),(88.605,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.395),(88.945,145.565),(89.115,145.565),(89.115,145.395),(88.945,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.395),(89.285,145.565),(89.455,145.565),(89.455,145.395),(89.285,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.395),(89.625,145.565),(89.795,145.565),(89.795,145.395),(89.625,145.395)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.735),(0.205,145.905),(0.375,145.905),(0.375,145.735),(0.205,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.735),(0.545,145.905),(0.715,145.905),(0.715,145.735),(0.545,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.735),(0.885,145.905),(1.055,145.905),(1.055,145.735),(0.885,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.735),(1.225,145.905),(1.395,145.905),(1.395,145.735),(1.225,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.735),(1.565,145.905),(1.735,145.905),(1.735,145.735),(1.565,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.735),(1.905,145.905),(2.075,145.905),(2.075,145.735),(1.905,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.735),(2.245,145.905),(2.415,145.905),(2.415,145.735),(2.245,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.735),(2.585,145.905),(2.755,145.905),(2.755,145.735),(2.585,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.735),(2.925,145.905),(3.095,145.905),(3.095,145.735),(2.925,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.735),(3.265,145.905),(3.435,145.905),(3.435,145.735),(3.265,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.735),(3.605,145.905),(3.775,145.905),(3.775,145.735),(3.605,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.735),(3.945,145.905),(4.115,145.905),(4.115,145.735),(3.945,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.735),(4.285,145.905),(4.455,145.905),(4.455,145.735),(4.285,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.735),(4.625,145.905),(4.795,145.905),(4.795,145.735),(4.625,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.735),(4.965,145.905),(5.135,145.905),(5.135,145.735),(4.965,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.735),(5.305,145.905),(5.475,145.905),(5.475,145.735),(5.305,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.735),(5.645,145.905),(5.815,145.905),(5.815,145.735),(5.645,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.735),(5.985,145.905),(6.155,145.905),(6.155,145.735),(5.985,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.735),(6.325,145.905),(6.495,145.905),(6.495,145.735),(6.325,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.735),(6.665,145.905),(6.835,145.905),(6.835,145.735),(6.665,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.735),(7.005,145.905),(7.175,145.905),(7.175,145.735),(7.005,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.735),(7.345,145.905),(7.515,145.905),(7.515,145.735),(7.345,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.735),(7.685,145.905),(7.855,145.905),(7.855,145.735),(7.685,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.735),(8.025,145.905),(8.195,145.905),(8.195,145.735),(8.025,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.735),(8.365,145.905),(8.535,145.905),(8.535,145.735),(8.365,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.735),(8.705,145.905),(8.875,145.905),(8.875,145.735),(8.705,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.735),(9.045,145.905),(9.215,145.905),(9.215,145.735),(9.045,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.735),(9.385,145.905),(9.555,145.905),(9.555,145.735),(9.385,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.735),(9.725,145.905),(9.895,145.905),(9.895,145.735),(9.725,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.735),(10.065,145.905),(10.235,145.905),(10.235,145.735),(10.065,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.735),(10.405,145.905),(10.575,145.905),(10.575,145.735),(10.405,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.735),(10.745,145.905),(10.915,145.905),(10.915,145.735),(10.745,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.735),(11.085,145.905),(11.255,145.905),(11.255,145.735),(11.085,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.735),(11.425,145.905),(11.595,145.905),(11.595,145.735),(11.425,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.735),(11.765,145.905),(11.935,145.905),(11.935,145.735),(11.765,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.735),(12.105,145.905),(12.275,145.905),(12.275,145.735),(12.105,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.735),(12.445,145.905),(12.615,145.905),(12.615,145.735),(12.445,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.735),(12.785,145.905),(12.955,145.905),(12.955,145.735),(12.785,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.735),(13.125,145.905),(13.295,145.905),(13.295,145.735),(13.125,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.735),(13.465,145.905),(13.635,145.905),(13.635,145.735),(13.465,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.735),(13.805,145.905),(13.975,145.905),(13.975,145.735),(13.805,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.735),(14.145,145.905),(14.315,145.905),(14.315,145.735),(14.145,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.735),(14.485,145.905),(14.655,145.905),(14.655,145.735),(14.485,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.735),(14.825,145.905),(14.995,145.905),(14.995,145.735),(14.825,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.735),(15.165,145.905),(15.335,145.905),(15.335,145.735),(15.165,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.735),(15.505,145.905),(15.675,145.905),(15.675,145.735),(15.505,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.735),(15.845,145.905),(16.015,145.905),(16.015,145.735),(15.845,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.735),(16.185,145.905),(16.355,145.905),(16.355,145.735),(16.185,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.735),(16.525,145.905),(16.695,145.905),(16.695,145.735),(16.525,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.735),(16.865,145.905),(17.035,145.905),(17.035,145.735),(16.865,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.735),(17.205,145.905),(17.375,145.905),(17.375,145.735),(17.205,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.735),(17.545,145.905),(17.715,145.905),(17.715,145.735),(17.545,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.735),(17.885,145.905),(18.055,145.905),(18.055,145.735),(17.885,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.735),(18.225,145.905),(18.395,145.905),(18.395,145.735),(18.225,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.735),(18.565,145.905),(18.735,145.905),(18.735,145.735),(18.565,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.735),(18.905,145.905),(19.075,145.905),(19.075,145.735),(18.905,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.735),(19.245,145.905),(19.415,145.905),(19.415,145.735),(19.245,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.735),(19.585,145.905),(19.755,145.905),(19.755,145.735),(19.585,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.735),(19.925,145.905),(20.095,145.905),(20.095,145.735),(19.925,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.735),(20.265,145.905),(20.435,145.905),(20.435,145.735),(20.265,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.735),(20.605,145.905),(20.775,145.905),(20.775,145.735),(20.605,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.735),(20.945,145.905),(21.115,145.905),(21.115,145.735),(20.945,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.735),(21.285,145.905),(21.455,145.905),(21.455,145.735),(21.285,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.735),(21.625,145.905),(21.795,145.905),(21.795,145.735),(21.625,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.735),(21.965,145.905),(22.135,145.905),(22.135,145.735),(21.965,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.735),(22.305,145.905),(22.475,145.905),(22.475,145.735),(22.305,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.735),(22.645,145.905),(22.815,145.905),(22.815,145.735),(22.645,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.735),(22.985,145.905),(23.155,145.905),(23.155,145.735),(22.985,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.735),(23.325,145.905),(23.495,145.905),(23.495,145.735),(23.325,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.735),(23.665,145.905),(23.835,145.905),(23.835,145.735),(23.665,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.735),(24.005,145.905),(24.175,145.905),(24.175,145.735),(24.005,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.735),(24.345,145.905),(24.515,145.905),(24.515,145.735),(24.345,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.735),(24.685,145.905),(24.855,145.905),(24.855,145.735),(24.685,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.735),(25.025,145.905),(25.195,145.905),(25.195,145.735),(25.025,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.735),(25.365,145.905),(25.535,145.905),(25.535,145.735),(25.365,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.735),(25.705,145.905),(25.875,145.905),(25.875,145.735),(25.705,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.735),(26.045,145.905),(26.215,145.905),(26.215,145.735),(26.045,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.735),(26.385,145.905),(26.555,145.905),(26.555,145.735),(26.385,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.735),(26.725,145.905),(26.895,145.905),(26.895,145.735),(26.725,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.735),(27.065,145.905),(27.235,145.905),(27.235,145.735),(27.065,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.735),(27.405,145.905),(27.575,145.905),(27.575,145.735),(27.405,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.735),(27.745,145.905),(27.915,145.905),(27.915,145.735),(27.745,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.735),(28.085,145.905),(28.255,145.905),(28.255,145.735),(28.085,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.735),(28.425,145.905),(28.595,145.905),(28.595,145.735),(28.425,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.735),(28.765,145.905),(28.935,145.905),(28.935,145.735),(28.765,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.735),(29.105,145.905),(29.275,145.905),(29.275,145.735),(29.105,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.735),(29.445,145.905),(29.615,145.905),(29.615,145.735),(29.445,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.735),(29.785,145.905),(29.955,145.905),(29.955,145.735),(29.785,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.735),(30.125,145.905),(30.295,145.905),(30.295,145.735),(30.125,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.735),(30.465,145.905),(30.635,145.905),(30.635,145.735),(30.465,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.735),(30.805,145.905),(30.975,145.905),(30.975,145.735),(30.805,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.735),(31.145,145.905),(31.315,145.905),(31.315,145.735),(31.145,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.735),(31.485,145.905),(31.655,145.905),(31.655,145.735),(31.485,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.735),(31.825,145.905),(31.995,145.905),(31.995,145.735),(31.825,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.735),(32.165,145.905),(32.335,145.905),(32.335,145.735),(32.165,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.735),(32.505,145.905),(32.675,145.905),(32.675,145.735),(32.505,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.735),(32.845,145.905),(33.015,145.905),(33.015,145.735),(32.845,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.735),(33.185,145.905),(33.355,145.905),(33.355,145.735),(33.185,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.735),(33.525,145.905),(33.695,145.905),(33.695,145.735),(33.525,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.735),(33.865,145.905),(34.035,145.905),(34.035,145.735),(33.865,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.735),(34.205,145.905),(34.375,145.905),(34.375,145.735),(34.205,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.735),(34.545,145.905),(34.715,145.905),(34.715,145.735),(34.545,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.735),(34.885,145.905),(35.055,145.905),(35.055,145.735),(34.885,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.735),(35.225,145.905),(35.395,145.905),(35.395,145.735),(35.225,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.735),(35.565,145.905),(35.735,145.905),(35.735,145.735),(35.565,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.735),(35.905,145.905),(36.075,145.905),(36.075,145.735),(35.905,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.735),(36.245,145.905),(36.415,145.905),(36.415,145.735),(36.245,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.735),(36.585,145.905),(36.755,145.905),(36.755,145.735),(36.585,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.735),(36.925,145.905),(37.095,145.905),(37.095,145.735),(36.925,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.735),(37.265,145.905),(37.435,145.905),(37.435,145.735),(37.265,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.735),(37.605,145.905),(37.775,145.905),(37.775,145.735),(37.605,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.735),(37.945,145.905),(38.115,145.905),(38.115,145.735),(37.945,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.735),(38.285,145.905),(38.455,145.905),(38.455,145.735),(38.285,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.735),(38.625,145.905),(38.795,145.905),(38.795,145.735),(38.625,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.735),(38.965,145.905),(39.135,145.905),(39.135,145.735),(38.965,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.735),(39.305,145.905),(39.475,145.905),(39.475,145.735),(39.305,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.735),(39.645,145.905),(39.815,145.905),(39.815,145.735),(39.645,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.735),(39.985,145.905),(40.155,145.905),(40.155,145.735),(39.985,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.735),(40.325,145.905),(40.495,145.905),(40.495,145.735),(40.325,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.735),(40.665,145.905),(40.835,145.905),(40.835,145.735),(40.665,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.735),(41.005,145.905),(41.175,145.905),(41.175,145.735),(41.005,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.735),(41.345,145.905),(41.515,145.905),(41.515,145.735),(41.345,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.735),(41.685,145.905),(41.855,145.905),(41.855,145.735),(41.685,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.735),(42.025,145.905),(42.195,145.905),(42.195,145.735),(42.025,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.735),(42.365,145.905),(42.535,145.905),(42.535,145.735),(42.365,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.735),(42.705,145.905),(42.875,145.905),(42.875,145.735),(42.705,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.735),(43.045,145.905),(43.215,145.905),(43.215,145.735),(43.045,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.735),(43.385,145.905),(43.555,145.905),(43.555,145.735),(43.385,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.735),(43.725,145.905),(43.895,145.905),(43.895,145.735),(43.725,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.735),(44.065,145.905),(44.235,145.905),(44.235,145.735),(44.065,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.735),(44.405,145.905),(44.575,145.905),(44.575,145.735),(44.405,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.735),(44.745,145.905),(44.915,145.905),(44.915,145.735),(44.745,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.735),(45.085,145.905),(45.255,145.905),(45.255,145.735),(45.085,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.735),(45.425,145.905),(45.595,145.905),(45.595,145.735),(45.425,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.735),(45.765,145.905),(45.935,145.905),(45.935,145.735),(45.765,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.735),(46.105,145.905),(46.275,145.905),(46.275,145.735),(46.105,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.735),(46.445,145.905),(46.615,145.905),(46.615,145.735),(46.445,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.735),(46.785,145.905),(46.955,145.905),(46.955,145.735),(46.785,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.735),(47.125,145.905),(47.295,145.905),(47.295,145.735),(47.125,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.735),(47.465,145.905),(47.635,145.905),(47.635,145.735),(47.465,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.735),(47.805,145.905),(47.975,145.905),(47.975,145.735),(47.805,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.735),(48.145,145.905),(48.315,145.905),(48.315,145.735),(48.145,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.735),(48.485,145.905),(48.655,145.905),(48.655,145.735),(48.485,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.735),(48.825,145.905),(48.995,145.905),(48.995,145.735),(48.825,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.735),(49.165,145.905),(49.335,145.905),(49.335,145.735),(49.165,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.735),(49.505,145.905),(49.675,145.905),(49.675,145.735),(49.505,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.735),(49.845,145.905),(50.015,145.905),(50.015,145.735),(49.845,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.735),(50.185,145.905),(50.355,145.905),(50.355,145.735),(50.185,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.735),(50.525,145.905),(50.695,145.905),(50.695,145.735),(50.525,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.735),(50.865,145.905),(51.035,145.905),(51.035,145.735),(50.865,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.735),(51.205,145.905),(51.375,145.905),(51.375,145.735),(51.205,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.735),(51.545,145.905),(51.715,145.905),(51.715,145.735),(51.545,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.735),(51.885,145.905),(52.055,145.905),(52.055,145.735),(51.885,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.735),(52.225,145.905),(52.395,145.905),(52.395,145.735),(52.225,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.735),(52.565,145.905),(52.735,145.905),(52.735,145.735),(52.565,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.735),(52.905,145.905),(53.075,145.905),(53.075,145.735),(52.905,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.735),(53.245,145.905),(53.415,145.905),(53.415,145.735),(53.245,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.735),(53.585,145.905),(53.755,145.905),(53.755,145.735),(53.585,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.735),(53.925,145.905),(54.095,145.905),(54.095,145.735),(53.925,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.735),(54.265,145.905),(54.435,145.905),(54.435,145.735),(54.265,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.735),(54.605,145.905),(54.775,145.905),(54.775,145.735),(54.605,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.735),(54.945,145.905),(55.115,145.905),(55.115,145.735),(54.945,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.735),(55.285,145.905),(55.455,145.905),(55.455,145.735),(55.285,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.735),(55.625,145.905),(55.795,145.905),(55.795,145.735),(55.625,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.735),(55.965,145.905),(56.135,145.905),(56.135,145.735),(55.965,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.735),(56.305,145.905),(56.475,145.905),(56.475,145.735),(56.305,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.735),(56.645,145.905),(56.815,145.905),(56.815,145.735),(56.645,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.735),(56.985,145.905),(57.155,145.905),(57.155,145.735),(56.985,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.735),(57.325,145.905),(57.495,145.905),(57.495,145.735),(57.325,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.735),(57.665,145.905),(57.835,145.905),(57.835,145.735),(57.665,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.735),(58.005,145.905),(58.175,145.905),(58.175,145.735),(58.005,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.735),(58.345,145.905),(58.515,145.905),(58.515,145.735),(58.345,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.735),(58.685,145.905),(58.855,145.905),(58.855,145.735),(58.685,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.735),(59.025,145.905),(59.195,145.905),(59.195,145.735),(59.025,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.735),(59.365,145.905),(59.535,145.905),(59.535,145.735),(59.365,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.735),(59.705,145.905),(59.875,145.905),(59.875,145.735),(59.705,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.735),(60.045,145.905),(60.215,145.905),(60.215,145.735),(60.045,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.735),(60.385,145.905),(60.555,145.905),(60.555,145.735),(60.385,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.735),(60.725,145.905),(60.895,145.905),(60.895,145.735),(60.725,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.735),(61.065,145.905),(61.235,145.905),(61.235,145.735),(61.065,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.735),(61.405,145.905),(61.575,145.905),(61.575,145.735),(61.405,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.735),(61.745,145.905),(61.915,145.905),(61.915,145.735),(61.745,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.735),(62.085,145.905),(62.255,145.905),(62.255,145.735),(62.085,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.735),(62.425,145.905),(62.595,145.905),(62.595,145.735),(62.425,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.735),(62.765,145.905),(62.935,145.905),(62.935,145.735),(62.765,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.735),(63.105,145.905),(63.275,145.905),(63.275,145.735),(63.105,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.735),(63.445,145.905),(63.615,145.905),(63.615,145.735),(63.445,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.735),(63.785,145.905),(63.955,145.905),(63.955,145.735),(63.785,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.735),(64.125,145.905),(64.295,145.905),(64.295,145.735),(64.125,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.735),(64.465,145.905),(64.635,145.905),(64.635,145.735),(64.465,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.735),(64.805,145.905),(64.975,145.905),(64.975,145.735),(64.805,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.735),(65.145,145.905),(65.315,145.905),(65.315,145.735),(65.145,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.735),(65.485,145.905),(65.655,145.905),(65.655,145.735),(65.485,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.735),(65.825,145.905),(65.995,145.905),(65.995,145.735),(65.825,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.735),(66.165,145.905),(66.335,145.905),(66.335,145.735),(66.165,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.735),(66.505,145.905),(66.675,145.905),(66.675,145.735),(66.505,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.735),(66.845,145.905),(67.015,145.905),(67.015,145.735),(66.845,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.735),(67.185,145.905),(67.355,145.905),(67.355,145.735),(67.185,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.735),(67.525,145.905),(67.695,145.905),(67.695,145.735),(67.525,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.735),(67.865,145.905),(68.035,145.905),(68.035,145.735),(67.865,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.735),(68.205,145.905),(68.375,145.905),(68.375,145.735),(68.205,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.735),(68.545,145.905),(68.715,145.905),(68.715,145.735),(68.545,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.735),(68.885,145.905),(69.055,145.905),(69.055,145.735),(68.885,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.735),(69.225,145.905),(69.395,145.905),(69.395,145.735),(69.225,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.735),(69.565,145.905),(69.735,145.905),(69.735,145.735),(69.565,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.735),(69.905,145.905),(70.075,145.905),(70.075,145.735),(69.905,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.735),(70.245,145.905),(70.415,145.905),(70.415,145.735),(70.245,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.735),(70.585,145.905),(70.755,145.905),(70.755,145.735),(70.585,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.735),(70.925,145.905),(71.095,145.905),(71.095,145.735),(70.925,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.735),(71.265,145.905),(71.435,145.905),(71.435,145.735),(71.265,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.735),(71.605,145.905),(71.775,145.905),(71.775,145.735),(71.605,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.735),(71.945,145.905),(72.115,145.905),(72.115,145.735),(71.945,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.735),(72.285,145.905),(72.455,145.905),(72.455,145.735),(72.285,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.735),(72.625,145.905),(72.795,145.905),(72.795,145.735),(72.625,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.735),(72.965,145.905),(73.135,145.905),(73.135,145.735),(72.965,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.735),(73.305,145.905),(73.475,145.905),(73.475,145.735),(73.305,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.735),(73.645,145.905),(73.815,145.905),(73.815,145.735),(73.645,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.735),(73.985,145.905),(74.155,145.905),(74.155,145.735),(73.985,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.735),(74.325,145.905),(74.495,145.905),(74.495,145.735),(74.325,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.735),(74.665,145.905),(74.835,145.905),(74.835,145.735),(74.665,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.735),(75.005,145.905),(75.175,145.905),(75.175,145.735),(75.005,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.735),(75.345,145.905),(75.515,145.905),(75.515,145.735),(75.345,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.735),(75.685,145.905),(75.855,145.905),(75.855,145.735),(75.685,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.735),(76.025,145.905),(76.195,145.905),(76.195,145.735),(76.025,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.735),(76.365,145.905),(76.535,145.905),(76.535,145.735),(76.365,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.735),(76.705,145.905),(76.875,145.905),(76.875,145.735),(76.705,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.735),(77.045,145.905),(77.215,145.905),(77.215,145.735),(77.045,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.735),(77.385,145.905),(77.555,145.905),(77.555,145.735),(77.385,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.735),(77.725,145.905),(77.895,145.905),(77.895,145.735),(77.725,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.735),(78.065,145.905),(78.235,145.905),(78.235,145.735),(78.065,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.735),(78.405,145.905),(78.575,145.905),(78.575,145.735),(78.405,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.735),(78.745,145.905),(78.915,145.905),(78.915,145.735),(78.745,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.735),(79.085,145.905),(79.255,145.905),(79.255,145.735),(79.085,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.735),(79.425,145.905),(79.595,145.905),(79.595,145.735),(79.425,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.735),(79.765,145.905),(79.935,145.905),(79.935,145.735),(79.765,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.735),(80.105,145.905),(80.275,145.905),(80.275,145.735),(80.105,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.735),(80.445,145.905),(80.615,145.905),(80.615,145.735),(80.445,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.735),(80.785,145.905),(80.955,145.905),(80.955,145.735),(80.785,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.735),(81.125,145.905),(81.295,145.905),(81.295,145.735),(81.125,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.735),(81.465,145.905),(81.635,145.905),(81.635,145.735),(81.465,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.735),(81.805,145.905),(81.975,145.905),(81.975,145.735),(81.805,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.735),(82.145,145.905),(82.315,145.905),(82.315,145.735),(82.145,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.735),(82.485,145.905),(82.655,145.905),(82.655,145.735),(82.485,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.735),(82.825,145.905),(82.995,145.905),(82.995,145.735),(82.825,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.735),(83.165,145.905),(83.335,145.905),(83.335,145.735),(83.165,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.735),(83.505,145.905),(83.675,145.905),(83.675,145.735),(83.505,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.735),(83.845,145.905),(84.015,145.905),(84.015,145.735),(83.845,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.735),(84.185,145.905),(84.355,145.905),(84.355,145.735),(84.185,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.735),(84.525,145.905),(84.695,145.905),(84.695,145.735),(84.525,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.735),(84.865,145.905),(85.035,145.905),(85.035,145.735),(84.865,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.735),(85.205,145.905),(85.375,145.905),(85.375,145.735),(85.205,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.735),(85.545,145.905),(85.715,145.905),(85.715,145.735),(85.545,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.735),(85.885,145.905),(86.055,145.905),(86.055,145.735),(85.885,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.735),(86.225,145.905),(86.395,145.905),(86.395,145.735),(86.225,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.735),(86.565,145.905),(86.735,145.905),(86.735,145.735),(86.565,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.735),(86.905,145.905),(87.075,145.905),(87.075,145.735),(86.905,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.735),(87.245,145.905),(87.415,145.905),(87.415,145.735),(87.245,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.735),(87.585,145.905),(87.755,145.905),(87.755,145.735),(87.585,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.735),(87.925,145.905),(88.095,145.905),(88.095,145.735),(87.925,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.735),(88.265,145.905),(88.435,145.905),(88.435,145.735),(88.265,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.735),(88.605,145.905),(88.775,145.905),(88.775,145.735),(88.605,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.735),(88.945,145.905),(89.115,145.905),(89.115,145.735),(88.945,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.735),(89.285,145.905),(89.455,145.905),(89.455,145.735),(89.285,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.735),(89.625,145.905),(89.795,145.905),(89.795,145.735),(89.625,145.735)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.075),(0.205,146.245),(0.375,146.245),(0.375,146.075),(0.205,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.075),(0.545,146.245),(0.715,146.245),(0.715,146.075),(0.545,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.075),(0.885,146.245),(1.055,146.245),(1.055,146.075),(0.885,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.075),(1.225,146.245),(1.395,146.245),(1.395,146.075),(1.225,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.075),(1.565,146.245),(1.735,146.245),(1.735,146.075),(1.565,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.075),(1.905,146.245),(2.075,146.245),(2.075,146.075),(1.905,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.075),(2.245,146.245),(2.415,146.245),(2.415,146.075),(2.245,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.075),(2.585,146.245),(2.755,146.245),(2.755,146.075),(2.585,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.075),(2.925,146.245),(3.095,146.245),(3.095,146.075),(2.925,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.075),(3.265,146.245),(3.435,146.245),(3.435,146.075),(3.265,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.075),(3.605,146.245),(3.775,146.245),(3.775,146.075),(3.605,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.075),(3.945,146.245),(4.115,146.245),(4.115,146.075),(3.945,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.075),(4.285,146.245),(4.455,146.245),(4.455,146.075),(4.285,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.075),(4.625,146.245),(4.795,146.245),(4.795,146.075),(4.625,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.075),(4.965,146.245),(5.135,146.245),(5.135,146.075),(4.965,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.075),(5.305,146.245),(5.475,146.245),(5.475,146.075),(5.305,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.075),(5.645,146.245),(5.815,146.245),(5.815,146.075),(5.645,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.075),(5.985,146.245),(6.155,146.245),(6.155,146.075),(5.985,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.075),(6.325,146.245),(6.495,146.245),(6.495,146.075),(6.325,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.075),(6.665,146.245),(6.835,146.245),(6.835,146.075),(6.665,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.075),(7.005,146.245),(7.175,146.245),(7.175,146.075),(7.005,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.075),(7.345,146.245),(7.515,146.245),(7.515,146.075),(7.345,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.075),(7.685,146.245),(7.855,146.245),(7.855,146.075),(7.685,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.075),(8.025,146.245),(8.195,146.245),(8.195,146.075),(8.025,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.075),(8.365,146.245),(8.535,146.245),(8.535,146.075),(8.365,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.075),(8.705,146.245),(8.875,146.245),(8.875,146.075),(8.705,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.075),(9.045,146.245),(9.215,146.245),(9.215,146.075),(9.045,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.075),(9.385,146.245),(9.555,146.245),(9.555,146.075),(9.385,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.075),(9.725,146.245),(9.895,146.245),(9.895,146.075),(9.725,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.075),(10.065,146.245),(10.235,146.245),(10.235,146.075),(10.065,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.075),(10.405,146.245),(10.575,146.245),(10.575,146.075),(10.405,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.075),(10.745,146.245),(10.915,146.245),(10.915,146.075),(10.745,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.075),(11.085,146.245),(11.255,146.245),(11.255,146.075),(11.085,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.075),(11.425,146.245),(11.595,146.245),(11.595,146.075),(11.425,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.075),(11.765,146.245),(11.935,146.245),(11.935,146.075),(11.765,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.075),(12.105,146.245),(12.275,146.245),(12.275,146.075),(12.105,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.075),(12.445,146.245),(12.615,146.245),(12.615,146.075),(12.445,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.075),(12.785,146.245),(12.955,146.245),(12.955,146.075),(12.785,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.075),(13.125,146.245),(13.295,146.245),(13.295,146.075),(13.125,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.075),(13.465,146.245),(13.635,146.245),(13.635,146.075),(13.465,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.075),(13.805,146.245),(13.975,146.245),(13.975,146.075),(13.805,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.075),(14.145,146.245),(14.315,146.245),(14.315,146.075),(14.145,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.075),(14.485,146.245),(14.655,146.245),(14.655,146.075),(14.485,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.075),(14.825,146.245),(14.995,146.245),(14.995,146.075),(14.825,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.075),(15.165,146.245),(15.335,146.245),(15.335,146.075),(15.165,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.075),(15.505,146.245),(15.675,146.245),(15.675,146.075),(15.505,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.075),(15.845,146.245),(16.015,146.245),(16.015,146.075),(15.845,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.075),(16.185,146.245),(16.355,146.245),(16.355,146.075),(16.185,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.075),(16.525,146.245),(16.695,146.245),(16.695,146.075),(16.525,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.075),(16.865,146.245),(17.035,146.245),(17.035,146.075),(16.865,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.075),(17.205,146.245),(17.375,146.245),(17.375,146.075),(17.205,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.075),(17.545,146.245),(17.715,146.245),(17.715,146.075),(17.545,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.075),(17.885,146.245),(18.055,146.245),(18.055,146.075),(17.885,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.075),(18.225,146.245),(18.395,146.245),(18.395,146.075),(18.225,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.075),(18.565,146.245),(18.735,146.245),(18.735,146.075),(18.565,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.075),(18.905,146.245),(19.075,146.245),(19.075,146.075),(18.905,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.075),(19.245,146.245),(19.415,146.245),(19.415,146.075),(19.245,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.075),(19.585,146.245),(19.755,146.245),(19.755,146.075),(19.585,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.075),(19.925,146.245),(20.095,146.245),(20.095,146.075),(19.925,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.075),(20.265,146.245),(20.435,146.245),(20.435,146.075),(20.265,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.075),(20.605,146.245),(20.775,146.245),(20.775,146.075),(20.605,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.075),(20.945,146.245),(21.115,146.245),(21.115,146.075),(20.945,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.075),(21.285,146.245),(21.455,146.245),(21.455,146.075),(21.285,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.075),(21.625,146.245),(21.795,146.245),(21.795,146.075),(21.625,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.075),(21.965,146.245),(22.135,146.245),(22.135,146.075),(21.965,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.075),(22.305,146.245),(22.475,146.245),(22.475,146.075),(22.305,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.075),(22.645,146.245),(22.815,146.245),(22.815,146.075),(22.645,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.075),(22.985,146.245),(23.155,146.245),(23.155,146.075),(22.985,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.075),(23.325,146.245),(23.495,146.245),(23.495,146.075),(23.325,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.075),(23.665,146.245),(23.835,146.245),(23.835,146.075),(23.665,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.075),(24.005,146.245),(24.175,146.245),(24.175,146.075),(24.005,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.075),(24.345,146.245),(24.515,146.245),(24.515,146.075),(24.345,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.075),(24.685,146.245),(24.855,146.245),(24.855,146.075),(24.685,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.075),(25.025,146.245),(25.195,146.245),(25.195,146.075),(25.025,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.075),(25.365,146.245),(25.535,146.245),(25.535,146.075),(25.365,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.075),(25.705,146.245),(25.875,146.245),(25.875,146.075),(25.705,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.075),(26.045,146.245),(26.215,146.245),(26.215,146.075),(26.045,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.075),(26.385,146.245),(26.555,146.245),(26.555,146.075),(26.385,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.075),(26.725,146.245),(26.895,146.245),(26.895,146.075),(26.725,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.075),(27.065,146.245),(27.235,146.245),(27.235,146.075),(27.065,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.075),(27.405,146.245),(27.575,146.245),(27.575,146.075),(27.405,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.075),(27.745,146.245),(27.915,146.245),(27.915,146.075),(27.745,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.075),(28.085,146.245),(28.255,146.245),(28.255,146.075),(28.085,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.075),(28.425,146.245),(28.595,146.245),(28.595,146.075),(28.425,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.075),(28.765,146.245),(28.935,146.245),(28.935,146.075),(28.765,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.075),(29.105,146.245),(29.275,146.245),(29.275,146.075),(29.105,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.075),(29.445,146.245),(29.615,146.245),(29.615,146.075),(29.445,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.075),(29.785,146.245),(29.955,146.245),(29.955,146.075),(29.785,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.075),(30.125,146.245),(30.295,146.245),(30.295,146.075),(30.125,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.075),(30.465,146.245),(30.635,146.245),(30.635,146.075),(30.465,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.075),(30.805,146.245),(30.975,146.245),(30.975,146.075),(30.805,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.075),(31.145,146.245),(31.315,146.245),(31.315,146.075),(31.145,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.075),(31.485,146.245),(31.655,146.245),(31.655,146.075),(31.485,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.075),(31.825,146.245),(31.995,146.245),(31.995,146.075),(31.825,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.075),(32.165,146.245),(32.335,146.245),(32.335,146.075),(32.165,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.075),(32.505,146.245),(32.675,146.245),(32.675,146.075),(32.505,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.075),(32.845,146.245),(33.015,146.245),(33.015,146.075),(32.845,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.075),(33.185,146.245),(33.355,146.245),(33.355,146.075),(33.185,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.075),(33.525,146.245),(33.695,146.245),(33.695,146.075),(33.525,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.075),(33.865,146.245),(34.035,146.245),(34.035,146.075),(33.865,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.075),(34.205,146.245),(34.375,146.245),(34.375,146.075),(34.205,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.075),(34.545,146.245),(34.715,146.245),(34.715,146.075),(34.545,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.075),(34.885,146.245),(35.055,146.245),(35.055,146.075),(34.885,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.075),(35.225,146.245),(35.395,146.245),(35.395,146.075),(35.225,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.075),(35.565,146.245),(35.735,146.245),(35.735,146.075),(35.565,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.075),(35.905,146.245),(36.075,146.245),(36.075,146.075),(35.905,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.075),(36.245,146.245),(36.415,146.245),(36.415,146.075),(36.245,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.075),(36.585,146.245),(36.755,146.245),(36.755,146.075),(36.585,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.075),(36.925,146.245),(37.095,146.245),(37.095,146.075),(36.925,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.075),(37.265,146.245),(37.435,146.245),(37.435,146.075),(37.265,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.075),(37.605,146.245),(37.775,146.245),(37.775,146.075),(37.605,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.075),(37.945,146.245),(38.115,146.245),(38.115,146.075),(37.945,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.075),(38.285,146.245),(38.455,146.245),(38.455,146.075),(38.285,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.075),(38.625,146.245),(38.795,146.245),(38.795,146.075),(38.625,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.075),(38.965,146.245),(39.135,146.245),(39.135,146.075),(38.965,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.075),(39.305,146.245),(39.475,146.245),(39.475,146.075),(39.305,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.075),(39.645,146.245),(39.815,146.245),(39.815,146.075),(39.645,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.075),(39.985,146.245),(40.155,146.245),(40.155,146.075),(39.985,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.075),(40.325,146.245),(40.495,146.245),(40.495,146.075),(40.325,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.075),(40.665,146.245),(40.835,146.245),(40.835,146.075),(40.665,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.075),(41.005,146.245),(41.175,146.245),(41.175,146.075),(41.005,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.075),(41.345,146.245),(41.515,146.245),(41.515,146.075),(41.345,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.075),(41.685,146.245),(41.855,146.245),(41.855,146.075),(41.685,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.075),(42.025,146.245),(42.195,146.245),(42.195,146.075),(42.025,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.075),(42.365,146.245),(42.535,146.245),(42.535,146.075),(42.365,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.075),(42.705,146.245),(42.875,146.245),(42.875,146.075),(42.705,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.075),(43.045,146.245),(43.215,146.245),(43.215,146.075),(43.045,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.075),(43.385,146.245),(43.555,146.245),(43.555,146.075),(43.385,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.075),(43.725,146.245),(43.895,146.245),(43.895,146.075),(43.725,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.075),(44.065,146.245),(44.235,146.245),(44.235,146.075),(44.065,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.075),(44.405,146.245),(44.575,146.245),(44.575,146.075),(44.405,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.075),(44.745,146.245),(44.915,146.245),(44.915,146.075),(44.745,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.075),(45.085,146.245),(45.255,146.245),(45.255,146.075),(45.085,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.075),(45.425,146.245),(45.595,146.245),(45.595,146.075),(45.425,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.075),(45.765,146.245),(45.935,146.245),(45.935,146.075),(45.765,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.075),(46.105,146.245),(46.275,146.245),(46.275,146.075),(46.105,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.075),(46.445,146.245),(46.615,146.245),(46.615,146.075),(46.445,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.075),(46.785,146.245),(46.955,146.245),(46.955,146.075),(46.785,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.075),(47.125,146.245),(47.295,146.245),(47.295,146.075),(47.125,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.075),(47.465,146.245),(47.635,146.245),(47.635,146.075),(47.465,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.075),(47.805,146.245),(47.975,146.245),(47.975,146.075),(47.805,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.075),(48.145,146.245),(48.315,146.245),(48.315,146.075),(48.145,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.075),(48.485,146.245),(48.655,146.245),(48.655,146.075),(48.485,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.075),(48.825,146.245),(48.995,146.245),(48.995,146.075),(48.825,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.075),(49.165,146.245),(49.335,146.245),(49.335,146.075),(49.165,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.075),(49.505,146.245),(49.675,146.245),(49.675,146.075),(49.505,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.075),(49.845,146.245),(50.015,146.245),(50.015,146.075),(49.845,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.075),(50.185,146.245),(50.355,146.245),(50.355,146.075),(50.185,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.075),(50.525,146.245),(50.695,146.245),(50.695,146.075),(50.525,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.075),(50.865,146.245),(51.035,146.245),(51.035,146.075),(50.865,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.075),(51.205,146.245),(51.375,146.245),(51.375,146.075),(51.205,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.075),(51.545,146.245),(51.715,146.245),(51.715,146.075),(51.545,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.075),(51.885,146.245),(52.055,146.245),(52.055,146.075),(51.885,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.075),(52.225,146.245),(52.395,146.245),(52.395,146.075),(52.225,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.075),(52.565,146.245),(52.735,146.245),(52.735,146.075),(52.565,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.075),(52.905,146.245),(53.075,146.245),(53.075,146.075),(52.905,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.075),(53.245,146.245),(53.415,146.245),(53.415,146.075),(53.245,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.075),(53.585,146.245),(53.755,146.245),(53.755,146.075),(53.585,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.075),(53.925,146.245),(54.095,146.245),(54.095,146.075),(53.925,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.075),(54.265,146.245),(54.435,146.245),(54.435,146.075),(54.265,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.075),(54.605,146.245),(54.775,146.245),(54.775,146.075),(54.605,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.075),(54.945,146.245),(55.115,146.245),(55.115,146.075),(54.945,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.075),(55.285,146.245),(55.455,146.245),(55.455,146.075),(55.285,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.075),(55.625,146.245),(55.795,146.245),(55.795,146.075),(55.625,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.075),(55.965,146.245),(56.135,146.245),(56.135,146.075),(55.965,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.075),(56.305,146.245),(56.475,146.245),(56.475,146.075),(56.305,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.075),(56.645,146.245),(56.815,146.245),(56.815,146.075),(56.645,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.075),(56.985,146.245),(57.155,146.245),(57.155,146.075),(56.985,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.075),(57.325,146.245),(57.495,146.245),(57.495,146.075),(57.325,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.075),(57.665,146.245),(57.835,146.245),(57.835,146.075),(57.665,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.075),(58.005,146.245),(58.175,146.245),(58.175,146.075),(58.005,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.075),(58.345,146.245),(58.515,146.245),(58.515,146.075),(58.345,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.075),(58.685,146.245),(58.855,146.245),(58.855,146.075),(58.685,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.075),(59.025,146.245),(59.195,146.245),(59.195,146.075),(59.025,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.075),(59.365,146.245),(59.535,146.245),(59.535,146.075),(59.365,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.075),(59.705,146.245),(59.875,146.245),(59.875,146.075),(59.705,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.075),(60.045,146.245),(60.215,146.245),(60.215,146.075),(60.045,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.075),(60.385,146.245),(60.555,146.245),(60.555,146.075),(60.385,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.075),(60.725,146.245),(60.895,146.245),(60.895,146.075),(60.725,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.075),(61.065,146.245),(61.235,146.245),(61.235,146.075),(61.065,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.075),(61.405,146.245),(61.575,146.245),(61.575,146.075),(61.405,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.075),(61.745,146.245),(61.915,146.245),(61.915,146.075),(61.745,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.075),(62.085,146.245),(62.255,146.245),(62.255,146.075),(62.085,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.075),(62.425,146.245),(62.595,146.245),(62.595,146.075),(62.425,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.075),(62.765,146.245),(62.935,146.245),(62.935,146.075),(62.765,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.075),(63.105,146.245),(63.275,146.245),(63.275,146.075),(63.105,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.075),(63.445,146.245),(63.615,146.245),(63.615,146.075),(63.445,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.075),(63.785,146.245),(63.955,146.245),(63.955,146.075),(63.785,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.075),(64.125,146.245),(64.295,146.245),(64.295,146.075),(64.125,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.075),(64.465,146.245),(64.635,146.245),(64.635,146.075),(64.465,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.075),(64.805,146.245),(64.975,146.245),(64.975,146.075),(64.805,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.075),(65.145,146.245),(65.315,146.245),(65.315,146.075),(65.145,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.075),(65.485,146.245),(65.655,146.245),(65.655,146.075),(65.485,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.075),(65.825,146.245),(65.995,146.245),(65.995,146.075),(65.825,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.075),(66.165,146.245),(66.335,146.245),(66.335,146.075),(66.165,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.075),(66.505,146.245),(66.675,146.245),(66.675,146.075),(66.505,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.075),(66.845,146.245),(67.015,146.245),(67.015,146.075),(66.845,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.075),(67.185,146.245),(67.355,146.245),(67.355,146.075),(67.185,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.075),(67.525,146.245),(67.695,146.245),(67.695,146.075),(67.525,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.075),(67.865,146.245),(68.035,146.245),(68.035,146.075),(67.865,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.075),(68.205,146.245),(68.375,146.245),(68.375,146.075),(68.205,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.075),(68.545,146.245),(68.715,146.245),(68.715,146.075),(68.545,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.075),(68.885,146.245),(69.055,146.245),(69.055,146.075),(68.885,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.075),(69.225,146.245),(69.395,146.245),(69.395,146.075),(69.225,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.075),(69.565,146.245),(69.735,146.245),(69.735,146.075),(69.565,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.075),(69.905,146.245),(70.075,146.245),(70.075,146.075),(69.905,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.075),(70.245,146.245),(70.415,146.245),(70.415,146.075),(70.245,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.075),(70.585,146.245),(70.755,146.245),(70.755,146.075),(70.585,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.075),(70.925,146.245),(71.095,146.245),(71.095,146.075),(70.925,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.075),(71.265,146.245),(71.435,146.245),(71.435,146.075),(71.265,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.075),(71.605,146.245),(71.775,146.245),(71.775,146.075),(71.605,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.075),(71.945,146.245),(72.115,146.245),(72.115,146.075),(71.945,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.075),(72.285,146.245),(72.455,146.245),(72.455,146.075),(72.285,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.075),(72.625,146.245),(72.795,146.245),(72.795,146.075),(72.625,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.075),(72.965,146.245),(73.135,146.245),(73.135,146.075),(72.965,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.075),(73.305,146.245),(73.475,146.245),(73.475,146.075),(73.305,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.075),(73.645,146.245),(73.815,146.245),(73.815,146.075),(73.645,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.075),(73.985,146.245),(74.155,146.245),(74.155,146.075),(73.985,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.075),(74.325,146.245),(74.495,146.245),(74.495,146.075),(74.325,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.075),(74.665,146.245),(74.835,146.245),(74.835,146.075),(74.665,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.075),(75.005,146.245),(75.175,146.245),(75.175,146.075),(75.005,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.075),(75.345,146.245),(75.515,146.245),(75.515,146.075),(75.345,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.075),(75.685,146.245),(75.855,146.245),(75.855,146.075),(75.685,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.075),(76.025,146.245),(76.195,146.245),(76.195,146.075),(76.025,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.075),(76.365,146.245),(76.535,146.245),(76.535,146.075),(76.365,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.075),(76.705,146.245),(76.875,146.245),(76.875,146.075),(76.705,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.075),(77.045,146.245),(77.215,146.245),(77.215,146.075),(77.045,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.075),(77.385,146.245),(77.555,146.245),(77.555,146.075),(77.385,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.075),(77.725,146.245),(77.895,146.245),(77.895,146.075),(77.725,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.075),(78.065,146.245),(78.235,146.245),(78.235,146.075),(78.065,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.075),(78.405,146.245),(78.575,146.245),(78.575,146.075),(78.405,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.075),(78.745,146.245),(78.915,146.245),(78.915,146.075),(78.745,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.075),(79.085,146.245),(79.255,146.245),(79.255,146.075),(79.085,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.075),(79.425,146.245),(79.595,146.245),(79.595,146.075),(79.425,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.075),(79.765,146.245),(79.935,146.245),(79.935,146.075),(79.765,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.075),(80.105,146.245),(80.275,146.245),(80.275,146.075),(80.105,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.075),(80.445,146.245),(80.615,146.245),(80.615,146.075),(80.445,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.075),(80.785,146.245),(80.955,146.245),(80.955,146.075),(80.785,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.075),(81.125,146.245),(81.295,146.245),(81.295,146.075),(81.125,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.075),(81.465,146.245),(81.635,146.245),(81.635,146.075),(81.465,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.075),(81.805,146.245),(81.975,146.245),(81.975,146.075),(81.805,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.075),(82.145,146.245),(82.315,146.245),(82.315,146.075),(82.145,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.075),(82.485,146.245),(82.655,146.245),(82.655,146.075),(82.485,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.075),(82.825,146.245),(82.995,146.245),(82.995,146.075),(82.825,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.075),(83.165,146.245),(83.335,146.245),(83.335,146.075),(83.165,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.075),(83.505,146.245),(83.675,146.245),(83.675,146.075),(83.505,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.075),(83.845,146.245),(84.015,146.245),(84.015,146.075),(83.845,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.075),(84.185,146.245),(84.355,146.245),(84.355,146.075),(84.185,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.075),(84.525,146.245),(84.695,146.245),(84.695,146.075),(84.525,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.075),(84.865,146.245),(85.035,146.245),(85.035,146.075),(84.865,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.075),(85.205,146.245),(85.375,146.245),(85.375,146.075),(85.205,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.075),(85.545,146.245),(85.715,146.245),(85.715,146.075),(85.545,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.075),(85.885,146.245),(86.055,146.245),(86.055,146.075),(85.885,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.075),(86.225,146.245),(86.395,146.245),(86.395,146.075),(86.225,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.075),(86.565,146.245),(86.735,146.245),(86.735,146.075),(86.565,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.075),(86.905,146.245),(87.075,146.245),(87.075,146.075),(86.905,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.075),(87.245,146.245),(87.415,146.245),(87.415,146.075),(87.245,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.075),(87.585,146.245),(87.755,146.245),(87.755,146.075),(87.585,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.075),(87.925,146.245),(88.095,146.245),(88.095,146.075),(87.925,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.075),(88.265,146.245),(88.435,146.245),(88.435,146.075),(88.265,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.075),(88.605,146.245),(88.775,146.245),(88.775,146.075),(88.605,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.075),(88.945,146.245),(89.115,146.245),(89.115,146.075),(88.945,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.075),(89.285,146.245),(89.455,146.245),(89.455,146.075),(89.285,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.075),(89.625,146.245),(89.795,146.245),(89.795,146.075),(89.625,146.075)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.415),(0.205,146.585),(0.375,146.585),(0.375,146.415),(0.205,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.415),(0.545,146.585),(0.715,146.585),(0.715,146.415),(0.545,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.415),(0.885,146.585),(1.055,146.585),(1.055,146.415),(0.885,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.415),(1.225,146.585),(1.395,146.585),(1.395,146.415),(1.225,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.415),(1.565,146.585),(1.735,146.585),(1.735,146.415),(1.565,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.415),(1.905,146.585),(2.075,146.585),(2.075,146.415),(1.905,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.415),(2.245,146.585),(2.415,146.585),(2.415,146.415),(2.245,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.415),(2.585,146.585),(2.755,146.585),(2.755,146.415),(2.585,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.415),(2.925,146.585),(3.095,146.585),(3.095,146.415),(2.925,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.415),(3.265,146.585),(3.435,146.585),(3.435,146.415),(3.265,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.415),(3.605,146.585),(3.775,146.585),(3.775,146.415),(3.605,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.415),(3.945,146.585),(4.115,146.585),(4.115,146.415),(3.945,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.415),(4.285,146.585),(4.455,146.585),(4.455,146.415),(4.285,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.415),(4.625,146.585),(4.795,146.585),(4.795,146.415),(4.625,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.415),(4.965,146.585),(5.135,146.585),(5.135,146.415),(4.965,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.415),(5.305,146.585),(5.475,146.585),(5.475,146.415),(5.305,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.415),(5.645,146.585),(5.815,146.585),(5.815,146.415),(5.645,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.415),(5.985,146.585),(6.155,146.585),(6.155,146.415),(5.985,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.415),(6.325,146.585),(6.495,146.585),(6.495,146.415),(6.325,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.415),(6.665,146.585),(6.835,146.585),(6.835,146.415),(6.665,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.415),(7.005,146.585),(7.175,146.585),(7.175,146.415),(7.005,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.415),(7.345,146.585),(7.515,146.585),(7.515,146.415),(7.345,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.415),(7.685,146.585),(7.855,146.585),(7.855,146.415),(7.685,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.415),(8.025,146.585),(8.195,146.585),(8.195,146.415),(8.025,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.415),(8.365,146.585),(8.535,146.585),(8.535,146.415),(8.365,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.415),(8.705,146.585),(8.875,146.585),(8.875,146.415),(8.705,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.415),(9.045,146.585),(9.215,146.585),(9.215,146.415),(9.045,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.415),(9.385,146.585),(9.555,146.585),(9.555,146.415),(9.385,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.415),(9.725,146.585),(9.895,146.585),(9.895,146.415),(9.725,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.415),(10.065,146.585),(10.235,146.585),(10.235,146.415),(10.065,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.415),(10.405,146.585),(10.575,146.585),(10.575,146.415),(10.405,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.415),(10.745,146.585),(10.915,146.585),(10.915,146.415),(10.745,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.415),(11.085,146.585),(11.255,146.585),(11.255,146.415),(11.085,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.415),(11.425,146.585),(11.595,146.585),(11.595,146.415),(11.425,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.415),(11.765,146.585),(11.935,146.585),(11.935,146.415),(11.765,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.415),(12.105,146.585),(12.275,146.585),(12.275,146.415),(12.105,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.415),(12.445,146.585),(12.615,146.585),(12.615,146.415),(12.445,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.415),(12.785,146.585),(12.955,146.585),(12.955,146.415),(12.785,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.415),(13.125,146.585),(13.295,146.585),(13.295,146.415),(13.125,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.415),(13.465,146.585),(13.635,146.585),(13.635,146.415),(13.465,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.415),(13.805,146.585),(13.975,146.585),(13.975,146.415),(13.805,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.415),(14.145,146.585),(14.315,146.585),(14.315,146.415),(14.145,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.415),(14.485,146.585),(14.655,146.585),(14.655,146.415),(14.485,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.415),(14.825,146.585),(14.995,146.585),(14.995,146.415),(14.825,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.415),(15.165,146.585),(15.335,146.585),(15.335,146.415),(15.165,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.415),(15.505,146.585),(15.675,146.585),(15.675,146.415),(15.505,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.415),(15.845,146.585),(16.015,146.585),(16.015,146.415),(15.845,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.415),(16.185,146.585),(16.355,146.585),(16.355,146.415),(16.185,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.415),(16.525,146.585),(16.695,146.585),(16.695,146.415),(16.525,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.415),(16.865,146.585),(17.035,146.585),(17.035,146.415),(16.865,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.415),(17.205,146.585),(17.375,146.585),(17.375,146.415),(17.205,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.415),(17.545,146.585),(17.715,146.585),(17.715,146.415),(17.545,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.415),(17.885,146.585),(18.055,146.585),(18.055,146.415),(17.885,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.415),(18.225,146.585),(18.395,146.585),(18.395,146.415),(18.225,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.415),(18.565,146.585),(18.735,146.585),(18.735,146.415),(18.565,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.415),(18.905,146.585),(19.075,146.585),(19.075,146.415),(18.905,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.415),(19.245,146.585),(19.415,146.585),(19.415,146.415),(19.245,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.415),(19.585,146.585),(19.755,146.585),(19.755,146.415),(19.585,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.415),(19.925,146.585),(20.095,146.585),(20.095,146.415),(19.925,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.415),(20.265,146.585),(20.435,146.585),(20.435,146.415),(20.265,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.415),(20.605,146.585),(20.775,146.585),(20.775,146.415),(20.605,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.415),(20.945,146.585),(21.115,146.585),(21.115,146.415),(20.945,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.415),(21.285,146.585),(21.455,146.585),(21.455,146.415),(21.285,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.415),(21.625,146.585),(21.795,146.585),(21.795,146.415),(21.625,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.415),(21.965,146.585),(22.135,146.585),(22.135,146.415),(21.965,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.415),(22.305,146.585),(22.475,146.585),(22.475,146.415),(22.305,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.415),(22.645,146.585),(22.815,146.585),(22.815,146.415),(22.645,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.415),(22.985,146.585),(23.155,146.585),(23.155,146.415),(22.985,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.415),(23.325,146.585),(23.495,146.585),(23.495,146.415),(23.325,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.415),(23.665,146.585),(23.835,146.585),(23.835,146.415),(23.665,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.415),(24.005,146.585),(24.175,146.585),(24.175,146.415),(24.005,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.415),(24.345,146.585),(24.515,146.585),(24.515,146.415),(24.345,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.415),(24.685,146.585),(24.855,146.585),(24.855,146.415),(24.685,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.415),(25.025,146.585),(25.195,146.585),(25.195,146.415),(25.025,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.415),(25.365,146.585),(25.535,146.585),(25.535,146.415),(25.365,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.415),(25.705,146.585),(25.875,146.585),(25.875,146.415),(25.705,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.415),(26.045,146.585),(26.215,146.585),(26.215,146.415),(26.045,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.415),(26.385,146.585),(26.555,146.585),(26.555,146.415),(26.385,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.415),(26.725,146.585),(26.895,146.585),(26.895,146.415),(26.725,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.415),(27.065,146.585),(27.235,146.585),(27.235,146.415),(27.065,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.415),(27.405,146.585),(27.575,146.585),(27.575,146.415),(27.405,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.415),(27.745,146.585),(27.915,146.585),(27.915,146.415),(27.745,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.415),(28.085,146.585),(28.255,146.585),(28.255,146.415),(28.085,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.415),(28.425,146.585),(28.595,146.585),(28.595,146.415),(28.425,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.415),(28.765,146.585),(28.935,146.585),(28.935,146.415),(28.765,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.415),(29.105,146.585),(29.275,146.585),(29.275,146.415),(29.105,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.415),(29.445,146.585),(29.615,146.585),(29.615,146.415),(29.445,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.415),(29.785,146.585),(29.955,146.585),(29.955,146.415),(29.785,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.415),(30.125,146.585),(30.295,146.585),(30.295,146.415),(30.125,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.415),(30.465,146.585),(30.635,146.585),(30.635,146.415),(30.465,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.415),(30.805,146.585),(30.975,146.585),(30.975,146.415),(30.805,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.415),(31.145,146.585),(31.315,146.585),(31.315,146.415),(31.145,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.415),(31.485,146.585),(31.655,146.585),(31.655,146.415),(31.485,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.415),(31.825,146.585),(31.995,146.585),(31.995,146.415),(31.825,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.415),(32.165,146.585),(32.335,146.585),(32.335,146.415),(32.165,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.415),(32.505,146.585),(32.675,146.585),(32.675,146.415),(32.505,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.415),(32.845,146.585),(33.015,146.585),(33.015,146.415),(32.845,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.415),(33.185,146.585),(33.355,146.585),(33.355,146.415),(33.185,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.415),(33.525,146.585),(33.695,146.585),(33.695,146.415),(33.525,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.415),(33.865,146.585),(34.035,146.585),(34.035,146.415),(33.865,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.415),(34.205,146.585),(34.375,146.585),(34.375,146.415),(34.205,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.415),(34.545,146.585),(34.715,146.585),(34.715,146.415),(34.545,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.415),(34.885,146.585),(35.055,146.585),(35.055,146.415),(34.885,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.415),(35.225,146.585),(35.395,146.585),(35.395,146.415),(35.225,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.415),(35.565,146.585),(35.735,146.585),(35.735,146.415),(35.565,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.415),(35.905,146.585),(36.075,146.585),(36.075,146.415),(35.905,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.415),(36.245,146.585),(36.415,146.585),(36.415,146.415),(36.245,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.415),(36.585,146.585),(36.755,146.585),(36.755,146.415),(36.585,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.415),(36.925,146.585),(37.095,146.585),(37.095,146.415),(36.925,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.415),(37.265,146.585),(37.435,146.585),(37.435,146.415),(37.265,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.415),(37.605,146.585),(37.775,146.585),(37.775,146.415),(37.605,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.415),(37.945,146.585),(38.115,146.585),(38.115,146.415),(37.945,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.415),(38.285,146.585),(38.455,146.585),(38.455,146.415),(38.285,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.415),(38.625,146.585),(38.795,146.585),(38.795,146.415),(38.625,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.415),(38.965,146.585),(39.135,146.585),(39.135,146.415),(38.965,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.415),(39.305,146.585),(39.475,146.585),(39.475,146.415),(39.305,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.415),(39.645,146.585),(39.815,146.585),(39.815,146.415),(39.645,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.415),(39.985,146.585),(40.155,146.585),(40.155,146.415),(39.985,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.415),(40.325,146.585),(40.495,146.585),(40.495,146.415),(40.325,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.415),(40.665,146.585),(40.835,146.585),(40.835,146.415),(40.665,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.415),(41.005,146.585),(41.175,146.585),(41.175,146.415),(41.005,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.415),(41.345,146.585),(41.515,146.585),(41.515,146.415),(41.345,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.415),(41.685,146.585),(41.855,146.585),(41.855,146.415),(41.685,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.415),(42.025,146.585),(42.195,146.585),(42.195,146.415),(42.025,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.415),(42.365,146.585),(42.535,146.585),(42.535,146.415),(42.365,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.415),(42.705,146.585),(42.875,146.585),(42.875,146.415),(42.705,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.415),(43.045,146.585),(43.215,146.585),(43.215,146.415),(43.045,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.415),(43.385,146.585),(43.555,146.585),(43.555,146.415),(43.385,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.415),(43.725,146.585),(43.895,146.585),(43.895,146.415),(43.725,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.415),(44.065,146.585),(44.235,146.585),(44.235,146.415),(44.065,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.415),(44.405,146.585),(44.575,146.585),(44.575,146.415),(44.405,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.415),(44.745,146.585),(44.915,146.585),(44.915,146.415),(44.745,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.415),(45.085,146.585),(45.255,146.585),(45.255,146.415),(45.085,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.415),(45.425,146.585),(45.595,146.585),(45.595,146.415),(45.425,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.415),(45.765,146.585),(45.935,146.585),(45.935,146.415),(45.765,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.415),(46.105,146.585),(46.275,146.585),(46.275,146.415),(46.105,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.415),(46.445,146.585),(46.615,146.585),(46.615,146.415),(46.445,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.415),(46.785,146.585),(46.955,146.585),(46.955,146.415),(46.785,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.415),(47.125,146.585),(47.295,146.585),(47.295,146.415),(47.125,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.415),(47.465,146.585),(47.635,146.585),(47.635,146.415),(47.465,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.415),(47.805,146.585),(47.975,146.585),(47.975,146.415),(47.805,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.415),(48.145,146.585),(48.315,146.585),(48.315,146.415),(48.145,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.415),(48.485,146.585),(48.655,146.585),(48.655,146.415),(48.485,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.415),(48.825,146.585),(48.995,146.585),(48.995,146.415),(48.825,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.415),(49.165,146.585),(49.335,146.585),(49.335,146.415),(49.165,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.415),(49.505,146.585),(49.675,146.585),(49.675,146.415),(49.505,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.415),(49.845,146.585),(50.015,146.585),(50.015,146.415),(49.845,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.415),(50.185,146.585),(50.355,146.585),(50.355,146.415),(50.185,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.415),(50.525,146.585),(50.695,146.585),(50.695,146.415),(50.525,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.415),(50.865,146.585),(51.035,146.585),(51.035,146.415),(50.865,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.415),(51.205,146.585),(51.375,146.585),(51.375,146.415),(51.205,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.415),(51.545,146.585),(51.715,146.585),(51.715,146.415),(51.545,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.415),(51.885,146.585),(52.055,146.585),(52.055,146.415),(51.885,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.415),(52.225,146.585),(52.395,146.585),(52.395,146.415),(52.225,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.415),(52.565,146.585),(52.735,146.585),(52.735,146.415),(52.565,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.415),(52.905,146.585),(53.075,146.585),(53.075,146.415),(52.905,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.415),(53.245,146.585),(53.415,146.585),(53.415,146.415),(53.245,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.415),(53.585,146.585),(53.755,146.585),(53.755,146.415),(53.585,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.415),(53.925,146.585),(54.095,146.585),(54.095,146.415),(53.925,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.415),(54.265,146.585),(54.435,146.585),(54.435,146.415),(54.265,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.415),(54.605,146.585),(54.775,146.585),(54.775,146.415),(54.605,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.415),(54.945,146.585),(55.115,146.585),(55.115,146.415),(54.945,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.415),(55.285,146.585),(55.455,146.585),(55.455,146.415),(55.285,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.415),(55.625,146.585),(55.795,146.585),(55.795,146.415),(55.625,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.415),(55.965,146.585),(56.135,146.585),(56.135,146.415),(55.965,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.415),(56.305,146.585),(56.475,146.585),(56.475,146.415),(56.305,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.415),(56.645,146.585),(56.815,146.585),(56.815,146.415),(56.645,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.415),(56.985,146.585),(57.155,146.585),(57.155,146.415),(56.985,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.415),(57.325,146.585),(57.495,146.585),(57.495,146.415),(57.325,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.415),(57.665,146.585),(57.835,146.585),(57.835,146.415),(57.665,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.415),(58.005,146.585),(58.175,146.585),(58.175,146.415),(58.005,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.415),(58.345,146.585),(58.515,146.585),(58.515,146.415),(58.345,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.415),(58.685,146.585),(58.855,146.585),(58.855,146.415),(58.685,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.415),(59.025,146.585),(59.195,146.585),(59.195,146.415),(59.025,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.415),(59.365,146.585),(59.535,146.585),(59.535,146.415),(59.365,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.415),(59.705,146.585),(59.875,146.585),(59.875,146.415),(59.705,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.415),(60.045,146.585),(60.215,146.585),(60.215,146.415),(60.045,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.415),(60.385,146.585),(60.555,146.585),(60.555,146.415),(60.385,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.415),(60.725,146.585),(60.895,146.585),(60.895,146.415),(60.725,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.415),(61.065,146.585),(61.235,146.585),(61.235,146.415),(61.065,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.415),(61.405,146.585),(61.575,146.585),(61.575,146.415),(61.405,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.415),(61.745,146.585),(61.915,146.585),(61.915,146.415),(61.745,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.415),(62.085,146.585),(62.255,146.585),(62.255,146.415),(62.085,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.415),(62.425,146.585),(62.595,146.585),(62.595,146.415),(62.425,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.415),(62.765,146.585),(62.935,146.585),(62.935,146.415),(62.765,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.415),(63.105,146.585),(63.275,146.585),(63.275,146.415),(63.105,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.415),(63.445,146.585),(63.615,146.585),(63.615,146.415),(63.445,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.415),(63.785,146.585),(63.955,146.585),(63.955,146.415),(63.785,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.415),(64.125,146.585),(64.295,146.585),(64.295,146.415),(64.125,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.415),(64.465,146.585),(64.635,146.585),(64.635,146.415),(64.465,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.415),(64.805,146.585),(64.975,146.585),(64.975,146.415),(64.805,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.415),(65.145,146.585),(65.315,146.585),(65.315,146.415),(65.145,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.415),(65.485,146.585),(65.655,146.585),(65.655,146.415),(65.485,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.415),(65.825,146.585),(65.995,146.585),(65.995,146.415),(65.825,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.415),(66.165,146.585),(66.335,146.585),(66.335,146.415),(66.165,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.415),(66.505,146.585),(66.675,146.585),(66.675,146.415),(66.505,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.415),(66.845,146.585),(67.015,146.585),(67.015,146.415),(66.845,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.415),(67.185,146.585),(67.355,146.585),(67.355,146.415),(67.185,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.415),(67.525,146.585),(67.695,146.585),(67.695,146.415),(67.525,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.415),(67.865,146.585),(68.035,146.585),(68.035,146.415),(67.865,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.415),(68.205,146.585),(68.375,146.585),(68.375,146.415),(68.205,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.415),(68.545,146.585),(68.715,146.585),(68.715,146.415),(68.545,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.415),(68.885,146.585),(69.055,146.585),(69.055,146.415),(68.885,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.415),(69.225,146.585),(69.395,146.585),(69.395,146.415),(69.225,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.415),(69.565,146.585),(69.735,146.585),(69.735,146.415),(69.565,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.415),(69.905,146.585),(70.075,146.585),(70.075,146.415),(69.905,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.415),(70.245,146.585),(70.415,146.585),(70.415,146.415),(70.245,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.415),(70.585,146.585),(70.755,146.585),(70.755,146.415),(70.585,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.415),(70.925,146.585),(71.095,146.585),(71.095,146.415),(70.925,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.415),(71.265,146.585),(71.435,146.585),(71.435,146.415),(71.265,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.415),(71.605,146.585),(71.775,146.585),(71.775,146.415),(71.605,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.415),(71.945,146.585),(72.115,146.585),(72.115,146.415),(71.945,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.415),(72.285,146.585),(72.455,146.585),(72.455,146.415),(72.285,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.415),(72.625,146.585),(72.795,146.585),(72.795,146.415),(72.625,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.415),(72.965,146.585),(73.135,146.585),(73.135,146.415),(72.965,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.415),(73.305,146.585),(73.475,146.585),(73.475,146.415),(73.305,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.415),(73.645,146.585),(73.815,146.585),(73.815,146.415),(73.645,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.415),(73.985,146.585),(74.155,146.585),(74.155,146.415),(73.985,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.415),(74.325,146.585),(74.495,146.585),(74.495,146.415),(74.325,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.415),(74.665,146.585),(74.835,146.585),(74.835,146.415),(74.665,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.415),(75.005,146.585),(75.175,146.585),(75.175,146.415),(75.005,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.415),(75.345,146.585),(75.515,146.585),(75.515,146.415),(75.345,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.415),(75.685,146.585),(75.855,146.585),(75.855,146.415),(75.685,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.415),(76.025,146.585),(76.195,146.585),(76.195,146.415),(76.025,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.415),(76.365,146.585),(76.535,146.585),(76.535,146.415),(76.365,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.415),(76.705,146.585),(76.875,146.585),(76.875,146.415),(76.705,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.415),(77.045,146.585),(77.215,146.585),(77.215,146.415),(77.045,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.415),(77.385,146.585),(77.555,146.585),(77.555,146.415),(77.385,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.415),(77.725,146.585),(77.895,146.585),(77.895,146.415),(77.725,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.415),(78.065,146.585),(78.235,146.585),(78.235,146.415),(78.065,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.415),(78.405,146.585),(78.575,146.585),(78.575,146.415),(78.405,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.415),(78.745,146.585),(78.915,146.585),(78.915,146.415),(78.745,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.415),(79.085,146.585),(79.255,146.585),(79.255,146.415),(79.085,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.415),(79.425,146.585),(79.595,146.585),(79.595,146.415),(79.425,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.415),(79.765,146.585),(79.935,146.585),(79.935,146.415),(79.765,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.415),(80.105,146.585),(80.275,146.585),(80.275,146.415),(80.105,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.415),(80.445,146.585),(80.615,146.585),(80.615,146.415),(80.445,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.415),(80.785,146.585),(80.955,146.585),(80.955,146.415),(80.785,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.415),(81.125,146.585),(81.295,146.585),(81.295,146.415),(81.125,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.415),(81.465,146.585),(81.635,146.585),(81.635,146.415),(81.465,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.415),(81.805,146.585),(81.975,146.585),(81.975,146.415),(81.805,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.415),(82.145,146.585),(82.315,146.585),(82.315,146.415),(82.145,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.415),(82.485,146.585),(82.655,146.585),(82.655,146.415),(82.485,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.415),(82.825,146.585),(82.995,146.585),(82.995,146.415),(82.825,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.415),(83.165,146.585),(83.335,146.585),(83.335,146.415),(83.165,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.415),(83.505,146.585),(83.675,146.585),(83.675,146.415),(83.505,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.415),(83.845,146.585),(84.015,146.585),(84.015,146.415),(83.845,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.415),(84.185,146.585),(84.355,146.585),(84.355,146.415),(84.185,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.415),(84.525,146.585),(84.695,146.585),(84.695,146.415),(84.525,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.415),(84.865,146.585),(85.035,146.585),(85.035,146.415),(84.865,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.415),(85.205,146.585),(85.375,146.585),(85.375,146.415),(85.205,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.415),(85.545,146.585),(85.715,146.585),(85.715,146.415),(85.545,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.415),(85.885,146.585),(86.055,146.585),(86.055,146.415),(85.885,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.415),(86.225,146.585),(86.395,146.585),(86.395,146.415),(86.225,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.415),(86.565,146.585),(86.735,146.585),(86.735,146.415),(86.565,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.415),(86.905,146.585),(87.075,146.585),(87.075,146.415),(86.905,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.415),(87.245,146.585),(87.415,146.585),(87.415,146.415),(87.245,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.415),(87.585,146.585),(87.755,146.585),(87.755,146.415),(87.585,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.415),(87.925,146.585),(88.095,146.585),(88.095,146.415),(87.925,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.415),(88.265,146.585),(88.435,146.585),(88.435,146.415),(88.265,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.415),(88.605,146.585),(88.775,146.585),(88.775,146.415),(88.605,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.415),(88.945,146.585),(89.115,146.585),(89.115,146.415),(88.945,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.415),(89.285,146.585),(89.455,146.585),(89.455,146.415),(89.285,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.415),(89.625,146.585),(89.795,146.585),(89.795,146.415),(89.625,146.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.755),(0.205,146.925),(0.375,146.925),(0.375,146.755),(0.205,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.755),(0.545,146.925),(0.715,146.925),(0.715,146.755),(0.545,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.755),(0.885,146.925),(1.055,146.925),(1.055,146.755),(0.885,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.755),(1.225,146.925),(1.395,146.925),(1.395,146.755),(1.225,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.755),(1.565,146.925),(1.735,146.925),(1.735,146.755),(1.565,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.755),(1.905,146.925),(2.075,146.925),(2.075,146.755),(1.905,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.755),(2.245,146.925),(2.415,146.925),(2.415,146.755),(2.245,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.755),(2.585,146.925),(2.755,146.925),(2.755,146.755),(2.585,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.755),(2.925,146.925),(3.095,146.925),(3.095,146.755),(2.925,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.755),(3.265,146.925),(3.435,146.925),(3.435,146.755),(3.265,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.755),(3.605,146.925),(3.775,146.925),(3.775,146.755),(3.605,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.755),(3.945,146.925),(4.115,146.925),(4.115,146.755),(3.945,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.755),(4.285,146.925),(4.455,146.925),(4.455,146.755),(4.285,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.755),(4.625,146.925),(4.795,146.925),(4.795,146.755),(4.625,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.755),(4.965,146.925),(5.135,146.925),(5.135,146.755),(4.965,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.755),(5.305,146.925),(5.475,146.925),(5.475,146.755),(5.305,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.755),(5.645,146.925),(5.815,146.925),(5.815,146.755),(5.645,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.755),(5.985,146.925),(6.155,146.925),(6.155,146.755),(5.985,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.755),(6.325,146.925),(6.495,146.925),(6.495,146.755),(6.325,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.755),(6.665,146.925),(6.835,146.925),(6.835,146.755),(6.665,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.755),(7.005,146.925),(7.175,146.925),(7.175,146.755),(7.005,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.755),(7.345,146.925),(7.515,146.925),(7.515,146.755),(7.345,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.755),(7.685,146.925),(7.855,146.925),(7.855,146.755),(7.685,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.755),(8.025,146.925),(8.195,146.925),(8.195,146.755),(8.025,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.755),(8.365,146.925),(8.535,146.925),(8.535,146.755),(8.365,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.755),(8.705,146.925),(8.875,146.925),(8.875,146.755),(8.705,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.755),(9.045,146.925),(9.215,146.925),(9.215,146.755),(9.045,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.755),(9.385,146.925),(9.555,146.925),(9.555,146.755),(9.385,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.755),(9.725,146.925),(9.895,146.925),(9.895,146.755),(9.725,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.755),(10.065,146.925),(10.235,146.925),(10.235,146.755),(10.065,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.755),(10.405,146.925),(10.575,146.925),(10.575,146.755),(10.405,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.755),(10.745,146.925),(10.915,146.925),(10.915,146.755),(10.745,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.755),(11.085,146.925),(11.255,146.925),(11.255,146.755),(11.085,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.755),(11.425,146.925),(11.595,146.925),(11.595,146.755),(11.425,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.755),(11.765,146.925),(11.935,146.925),(11.935,146.755),(11.765,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.755),(12.105,146.925),(12.275,146.925),(12.275,146.755),(12.105,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.755),(12.445,146.925),(12.615,146.925),(12.615,146.755),(12.445,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.755),(12.785,146.925),(12.955,146.925),(12.955,146.755),(12.785,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.755),(13.125,146.925),(13.295,146.925),(13.295,146.755),(13.125,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.755),(13.465,146.925),(13.635,146.925),(13.635,146.755),(13.465,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.755),(13.805,146.925),(13.975,146.925),(13.975,146.755),(13.805,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.755),(14.145,146.925),(14.315,146.925),(14.315,146.755),(14.145,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.755),(14.485,146.925),(14.655,146.925),(14.655,146.755),(14.485,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.755),(14.825,146.925),(14.995,146.925),(14.995,146.755),(14.825,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.755),(15.165,146.925),(15.335,146.925),(15.335,146.755),(15.165,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.755),(15.505,146.925),(15.675,146.925),(15.675,146.755),(15.505,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.755),(15.845,146.925),(16.015,146.925),(16.015,146.755),(15.845,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.755),(16.185,146.925),(16.355,146.925),(16.355,146.755),(16.185,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.755),(16.525,146.925),(16.695,146.925),(16.695,146.755),(16.525,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.755),(16.865,146.925),(17.035,146.925),(17.035,146.755),(16.865,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.755),(17.205,146.925),(17.375,146.925),(17.375,146.755),(17.205,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.755),(17.545,146.925),(17.715,146.925),(17.715,146.755),(17.545,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.755),(17.885,146.925),(18.055,146.925),(18.055,146.755),(17.885,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.755),(18.225,146.925),(18.395,146.925),(18.395,146.755),(18.225,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.755),(18.565,146.925),(18.735,146.925),(18.735,146.755),(18.565,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.755),(18.905,146.925),(19.075,146.925),(19.075,146.755),(18.905,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.755),(19.245,146.925),(19.415,146.925),(19.415,146.755),(19.245,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.755),(19.585,146.925),(19.755,146.925),(19.755,146.755),(19.585,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.755),(19.925,146.925),(20.095,146.925),(20.095,146.755),(19.925,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.755),(20.265,146.925),(20.435,146.925),(20.435,146.755),(20.265,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.755),(20.605,146.925),(20.775,146.925),(20.775,146.755),(20.605,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.755),(20.945,146.925),(21.115,146.925),(21.115,146.755),(20.945,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.755),(21.285,146.925),(21.455,146.925),(21.455,146.755),(21.285,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.755),(21.625,146.925),(21.795,146.925),(21.795,146.755),(21.625,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.755),(21.965,146.925),(22.135,146.925),(22.135,146.755),(21.965,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.755),(22.305,146.925),(22.475,146.925),(22.475,146.755),(22.305,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.755),(22.645,146.925),(22.815,146.925),(22.815,146.755),(22.645,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.755),(22.985,146.925),(23.155,146.925),(23.155,146.755),(22.985,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.755),(23.325,146.925),(23.495,146.925),(23.495,146.755),(23.325,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.755),(23.665,146.925),(23.835,146.925),(23.835,146.755),(23.665,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.755),(24.005,146.925),(24.175,146.925),(24.175,146.755),(24.005,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.755),(24.345,146.925),(24.515,146.925),(24.515,146.755),(24.345,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.755),(24.685,146.925),(24.855,146.925),(24.855,146.755),(24.685,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.755),(25.025,146.925),(25.195,146.925),(25.195,146.755),(25.025,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.755),(25.365,146.925),(25.535,146.925),(25.535,146.755),(25.365,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.755),(25.705,146.925),(25.875,146.925),(25.875,146.755),(25.705,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.755),(26.045,146.925),(26.215,146.925),(26.215,146.755),(26.045,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.755),(26.385,146.925),(26.555,146.925),(26.555,146.755),(26.385,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.755),(26.725,146.925),(26.895,146.925),(26.895,146.755),(26.725,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.755),(27.065,146.925),(27.235,146.925),(27.235,146.755),(27.065,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.755),(27.405,146.925),(27.575,146.925),(27.575,146.755),(27.405,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.755),(27.745,146.925),(27.915,146.925),(27.915,146.755),(27.745,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.755),(28.085,146.925),(28.255,146.925),(28.255,146.755),(28.085,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.755),(28.425,146.925),(28.595,146.925),(28.595,146.755),(28.425,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.755),(28.765,146.925),(28.935,146.925),(28.935,146.755),(28.765,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.755),(29.105,146.925),(29.275,146.925),(29.275,146.755),(29.105,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.755),(29.445,146.925),(29.615,146.925),(29.615,146.755),(29.445,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.755),(29.785,146.925),(29.955,146.925),(29.955,146.755),(29.785,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.755),(30.125,146.925),(30.295,146.925),(30.295,146.755),(30.125,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.755),(30.465,146.925),(30.635,146.925),(30.635,146.755),(30.465,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.755),(30.805,146.925),(30.975,146.925),(30.975,146.755),(30.805,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.755),(31.145,146.925),(31.315,146.925),(31.315,146.755),(31.145,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.755),(31.485,146.925),(31.655,146.925),(31.655,146.755),(31.485,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.755),(31.825,146.925),(31.995,146.925),(31.995,146.755),(31.825,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.755),(32.165,146.925),(32.335,146.925),(32.335,146.755),(32.165,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.755),(32.505,146.925),(32.675,146.925),(32.675,146.755),(32.505,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.755),(32.845,146.925),(33.015,146.925),(33.015,146.755),(32.845,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.755),(33.185,146.925),(33.355,146.925),(33.355,146.755),(33.185,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.755),(33.525,146.925),(33.695,146.925),(33.695,146.755),(33.525,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.755),(33.865,146.925),(34.035,146.925),(34.035,146.755),(33.865,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.755),(34.205,146.925),(34.375,146.925),(34.375,146.755),(34.205,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.755),(34.545,146.925),(34.715,146.925),(34.715,146.755),(34.545,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.755),(34.885,146.925),(35.055,146.925),(35.055,146.755),(34.885,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.755),(35.225,146.925),(35.395,146.925),(35.395,146.755),(35.225,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.755),(35.565,146.925),(35.735,146.925),(35.735,146.755),(35.565,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.755),(35.905,146.925),(36.075,146.925),(36.075,146.755),(35.905,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.755),(36.245,146.925),(36.415,146.925),(36.415,146.755),(36.245,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.755),(36.585,146.925),(36.755,146.925),(36.755,146.755),(36.585,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.755),(36.925,146.925),(37.095,146.925),(37.095,146.755),(36.925,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.755),(37.265,146.925),(37.435,146.925),(37.435,146.755),(37.265,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.755),(37.605,146.925),(37.775,146.925),(37.775,146.755),(37.605,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.755),(37.945,146.925),(38.115,146.925),(38.115,146.755),(37.945,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.755),(38.285,146.925),(38.455,146.925),(38.455,146.755),(38.285,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.755),(38.625,146.925),(38.795,146.925),(38.795,146.755),(38.625,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.755),(38.965,146.925),(39.135,146.925),(39.135,146.755),(38.965,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.755),(39.305,146.925),(39.475,146.925),(39.475,146.755),(39.305,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.755),(39.645,146.925),(39.815,146.925),(39.815,146.755),(39.645,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.755),(39.985,146.925),(40.155,146.925),(40.155,146.755),(39.985,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.755),(40.325,146.925),(40.495,146.925),(40.495,146.755),(40.325,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.755),(40.665,146.925),(40.835,146.925),(40.835,146.755),(40.665,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.755),(41.005,146.925),(41.175,146.925),(41.175,146.755),(41.005,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.755),(41.345,146.925),(41.515,146.925),(41.515,146.755),(41.345,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.755),(41.685,146.925),(41.855,146.925),(41.855,146.755),(41.685,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.755),(42.025,146.925),(42.195,146.925),(42.195,146.755),(42.025,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.755),(42.365,146.925),(42.535,146.925),(42.535,146.755),(42.365,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.755),(42.705,146.925),(42.875,146.925),(42.875,146.755),(42.705,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.755),(43.045,146.925),(43.215,146.925),(43.215,146.755),(43.045,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.755),(43.385,146.925),(43.555,146.925),(43.555,146.755),(43.385,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.755),(43.725,146.925),(43.895,146.925),(43.895,146.755),(43.725,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.755),(44.065,146.925),(44.235,146.925),(44.235,146.755),(44.065,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.755),(44.405,146.925),(44.575,146.925),(44.575,146.755),(44.405,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.755),(44.745,146.925),(44.915,146.925),(44.915,146.755),(44.745,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.755),(45.085,146.925),(45.255,146.925),(45.255,146.755),(45.085,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.755),(45.425,146.925),(45.595,146.925),(45.595,146.755),(45.425,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.755),(45.765,146.925),(45.935,146.925),(45.935,146.755),(45.765,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.755),(46.105,146.925),(46.275,146.925),(46.275,146.755),(46.105,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.755),(46.445,146.925),(46.615,146.925),(46.615,146.755),(46.445,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.755),(46.785,146.925),(46.955,146.925),(46.955,146.755),(46.785,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.755),(47.125,146.925),(47.295,146.925),(47.295,146.755),(47.125,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.755),(47.465,146.925),(47.635,146.925),(47.635,146.755),(47.465,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.755),(47.805,146.925),(47.975,146.925),(47.975,146.755),(47.805,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.755),(48.145,146.925),(48.315,146.925),(48.315,146.755),(48.145,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.755),(48.485,146.925),(48.655,146.925),(48.655,146.755),(48.485,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.755),(48.825,146.925),(48.995,146.925),(48.995,146.755),(48.825,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.755),(49.165,146.925),(49.335,146.925),(49.335,146.755),(49.165,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.755),(49.505,146.925),(49.675,146.925),(49.675,146.755),(49.505,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.755),(49.845,146.925),(50.015,146.925),(50.015,146.755),(49.845,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.755),(50.185,146.925),(50.355,146.925),(50.355,146.755),(50.185,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.755),(50.525,146.925),(50.695,146.925),(50.695,146.755),(50.525,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.755),(50.865,146.925),(51.035,146.925),(51.035,146.755),(50.865,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.755),(51.205,146.925),(51.375,146.925),(51.375,146.755),(51.205,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.755),(51.545,146.925),(51.715,146.925),(51.715,146.755),(51.545,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.755),(51.885,146.925),(52.055,146.925),(52.055,146.755),(51.885,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.755),(52.225,146.925),(52.395,146.925),(52.395,146.755),(52.225,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.755),(52.565,146.925),(52.735,146.925),(52.735,146.755),(52.565,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.755),(52.905,146.925),(53.075,146.925),(53.075,146.755),(52.905,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.755),(53.245,146.925),(53.415,146.925),(53.415,146.755),(53.245,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.755),(53.585,146.925),(53.755,146.925),(53.755,146.755),(53.585,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.755),(53.925,146.925),(54.095,146.925),(54.095,146.755),(53.925,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.755),(54.265,146.925),(54.435,146.925),(54.435,146.755),(54.265,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.755),(54.605,146.925),(54.775,146.925),(54.775,146.755),(54.605,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.755),(54.945,146.925),(55.115,146.925),(55.115,146.755),(54.945,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.755),(55.285,146.925),(55.455,146.925),(55.455,146.755),(55.285,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.755),(55.625,146.925),(55.795,146.925),(55.795,146.755),(55.625,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.755),(55.965,146.925),(56.135,146.925),(56.135,146.755),(55.965,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.755),(56.305,146.925),(56.475,146.925),(56.475,146.755),(56.305,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.755),(56.645,146.925),(56.815,146.925),(56.815,146.755),(56.645,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.755),(56.985,146.925),(57.155,146.925),(57.155,146.755),(56.985,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.755),(57.325,146.925),(57.495,146.925),(57.495,146.755),(57.325,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.755),(57.665,146.925),(57.835,146.925),(57.835,146.755),(57.665,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.755),(58.005,146.925),(58.175,146.925),(58.175,146.755),(58.005,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.755),(58.345,146.925),(58.515,146.925),(58.515,146.755),(58.345,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.755),(58.685,146.925),(58.855,146.925),(58.855,146.755),(58.685,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.755),(59.025,146.925),(59.195,146.925),(59.195,146.755),(59.025,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.755),(59.365,146.925),(59.535,146.925),(59.535,146.755),(59.365,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.755),(59.705,146.925),(59.875,146.925),(59.875,146.755),(59.705,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.755),(60.045,146.925),(60.215,146.925),(60.215,146.755),(60.045,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.755),(60.385,146.925),(60.555,146.925),(60.555,146.755),(60.385,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.755),(60.725,146.925),(60.895,146.925),(60.895,146.755),(60.725,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.755),(61.065,146.925),(61.235,146.925),(61.235,146.755),(61.065,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.755),(61.405,146.925),(61.575,146.925),(61.575,146.755),(61.405,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.755),(61.745,146.925),(61.915,146.925),(61.915,146.755),(61.745,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.755),(62.085,146.925),(62.255,146.925),(62.255,146.755),(62.085,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.755),(62.425,146.925),(62.595,146.925),(62.595,146.755),(62.425,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.755),(62.765,146.925),(62.935,146.925),(62.935,146.755),(62.765,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.755),(63.105,146.925),(63.275,146.925),(63.275,146.755),(63.105,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.755),(63.445,146.925),(63.615,146.925),(63.615,146.755),(63.445,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.755),(63.785,146.925),(63.955,146.925),(63.955,146.755),(63.785,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.755),(64.125,146.925),(64.295,146.925),(64.295,146.755),(64.125,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.755),(64.465,146.925),(64.635,146.925),(64.635,146.755),(64.465,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.755),(64.805,146.925),(64.975,146.925),(64.975,146.755),(64.805,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.755),(65.145,146.925),(65.315,146.925),(65.315,146.755),(65.145,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.755),(65.485,146.925),(65.655,146.925),(65.655,146.755),(65.485,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.755),(65.825,146.925),(65.995,146.925),(65.995,146.755),(65.825,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.755),(66.165,146.925),(66.335,146.925),(66.335,146.755),(66.165,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.755),(66.505,146.925),(66.675,146.925),(66.675,146.755),(66.505,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.755),(66.845,146.925),(67.015,146.925),(67.015,146.755),(66.845,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.755),(67.185,146.925),(67.355,146.925),(67.355,146.755),(67.185,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.755),(67.525,146.925),(67.695,146.925),(67.695,146.755),(67.525,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.755),(67.865,146.925),(68.035,146.925),(68.035,146.755),(67.865,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.755),(68.205,146.925),(68.375,146.925),(68.375,146.755),(68.205,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.755),(68.545,146.925),(68.715,146.925),(68.715,146.755),(68.545,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.755),(68.885,146.925),(69.055,146.925),(69.055,146.755),(68.885,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.755),(69.225,146.925),(69.395,146.925),(69.395,146.755),(69.225,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.755),(69.565,146.925),(69.735,146.925),(69.735,146.755),(69.565,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.755),(69.905,146.925),(70.075,146.925),(70.075,146.755),(69.905,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.755),(70.245,146.925),(70.415,146.925),(70.415,146.755),(70.245,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.755),(70.585,146.925),(70.755,146.925),(70.755,146.755),(70.585,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.755),(70.925,146.925),(71.095,146.925),(71.095,146.755),(70.925,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.755),(71.265,146.925),(71.435,146.925),(71.435,146.755),(71.265,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.755),(71.605,146.925),(71.775,146.925),(71.775,146.755),(71.605,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.755),(71.945,146.925),(72.115,146.925),(72.115,146.755),(71.945,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.755),(72.285,146.925),(72.455,146.925),(72.455,146.755),(72.285,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.755),(72.625,146.925),(72.795,146.925),(72.795,146.755),(72.625,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.755),(72.965,146.925),(73.135,146.925),(73.135,146.755),(72.965,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.755),(73.305,146.925),(73.475,146.925),(73.475,146.755),(73.305,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.755),(73.645,146.925),(73.815,146.925),(73.815,146.755),(73.645,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.755),(73.985,146.925),(74.155,146.925),(74.155,146.755),(73.985,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.755),(74.325,146.925),(74.495,146.925),(74.495,146.755),(74.325,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.755),(74.665,146.925),(74.835,146.925),(74.835,146.755),(74.665,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.755),(75.005,146.925),(75.175,146.925),(75.175,146.755),(75.005,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.755),(75.345,146.925),(75.515,146.925),(75.515,146.755),(75.345,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.755),(75.685,146.925),(75.855,146.925),(75.855,146.755),(75.685,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.755),(76.025,146.925),(76.195,146.925),(76.195,146.755),(76.025,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.755),(76.365,146.925),(76.535,146.925),(76.535,146.755),(76.365,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.755),(76.705,146.925),(76.875,146.925),(76.875,146.755),(76.705,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.755),(77.045,146.925),(77.215,146.925),(77.215,146.755),(77.045,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.755),(77.385,146.925),(77.555,146.925),(77.555,146.755),(77.385,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.755),(77.725,146.925),(77.895,146.925),(77.895,146.755),(77.725,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.755),(78.065,146.925),(78.235,146.925),(78.235,146.755),(78.065,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.755),(78.405,146.925),(78.575,146.925),(78.575,146.755),(78.405,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.755),(78.745,146.925),(78.915,146.925),(78.915,146.755),(78.745,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.755),(79.085,146.925),(79.255,146.925),(79.255,146.755),(79.085,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.755),(79.425,146.925),(79.595,146.925),(79.595,146.755),(79.425,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.755),(79.765,146.925),(79.935,146.925),(79.935,146.755),(79.765,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.755),(80.105,146.925),(80.275,146.925),(80.275,146.755),(80.105,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.755),(80.445,146.925),(80.615,146.925),(80.615,146.755),(80.445,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.755),(80.785,146.925),(80.955,146.925),(80.955,146.755),(80.785,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.755),(81.125,146.925),(81.295,146.925),(81.295,146.755),(81.125,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.755),(81.465,146.925),(81.635,146.925),(81.635,146.755),(81.465,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.755),(81.805,146.925),(81.975,146.925),(81.975,146.755),(81.805,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.755),(82.145,146.925),(82.315,146.925),(82.315,146.755),(82.145,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.755),(82.485,146.925),(82.655,146.925),(82.655,146.755),(82.485,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.755),(82.825,146.925),(82.995,146.925),(82.995,146.755),(82.825,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.755),(83.165,146.925),(83.335,146.925),(83.335,146.755),(83.165,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.755),(83.505,146.925),(83.675,146.925),(83.675,146.755),(83.505,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.755),(83.845,146.925),(84.015,146.925),(84.015,146.755),(83.845,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.755),(84.185,146.925),(84.355,146.925),(84.355,146.755),(84.185,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.755),(84.525,146.925),(84.695,146.925),(84.695,146.755),(84.525,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.755),(84.865,146.925),(85.035,146.925),(85.035,146.755),(84.865,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.755),(85.205,146.925),(85.375,146.925),(85.375,146.755),(85.205,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.755),(85.545,146.925),(85.715,146.925),(85.715,146.755),(85.545,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.755),(85.885,146.925),(86.055,146.925),(86.055,146.755),(85.885,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.755),(86.225,146.925),(86.395,146.925),(86.395,146.755),(86.225,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.755),(86.565,146.925),(86.735,146.925),(86.735,146.755),(86.565,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.755),(86.905,146.925),(87.075,146.925),(87.075,146.755),(86.905,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.755),(87.245,146.925),(87.415,146.925),(87.415,146.755),(87.245,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.755),(87.585,146.925),(87.755,146.925),(87.755,146.755),(87.585,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.755),(87.925,146.925),(88.095,146.925),(88.095,146.755),(87.925,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.755),(88.265,146.925),(88.435,146.925),(88.435,146.755),(88.265,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.755),(88.605,146.925),(88.775,146.925),(88.775,146.755),(88.605,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.755),(88.945,146.925),(89.115,146.925),(89.115,146.755),(88.945,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.755),(89.285,146.925),(89.455,146.925),(89.455,146.755),(89.285,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.755),(89.625,146.925),(89.795,146.925),(89.795,146.755),(89.625,146.755)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.095),(0.205,147.265),(0.375,147.265),(0.375,147.095),(0.205,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.095),(0.545,147.265),(0.715,147.265),(0.715,147.095),(0.545,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.095),(0.885,147.265),(1.055,147.265),(1.055,147.095),(0.885,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.095),(1.225,147.265),(1.395,147.265),(1.395,147.095),(1.225,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.095),(1.565,147.265),(1.735,147.265),(1.735,147.095),(1.565,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.095),(1.905,147.265),(2.075,147.265),(2.075,147.095),(1.905,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.095),(2.245,147.265),(2.415,147.265),(2.415,147.095),(2.245,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.095),(2.585,147.265),(2.755,147.265),(2.755,147.095),(2.585,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.095),(2.925,147.265),(3.095,147.265),(3.095,147.095),(2.925,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.095),(3.265,147.265),(3.435,147.265),(3.435,147.095),(3.265,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.095),(3.605,147.265),(3.775,147.265),(3.775,147.095),(3.605,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.095),(3.945,147.265),(4.115,147.265),(4.115,147.095),(3.945,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.095),(4.285,147.265),(4.455,147.265),(4.455,147.095),(4.285,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.095),(4.625,147.265),(4.795,147.265),(4.795,147.095),(4.625,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.095),(4.965,147.265),(5.135,147.265),(5.135,147.095),(4.965,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.095),(5.305,147.265),(5.475,147.265),(5.475,147.095),(5.305,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.095),(5.645,147.265),(5.815,147.265),(5.815,147.095),(5.645,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.095),(5.985,147.265),(6.155,147.265),(6.155,147.095),(5.985,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.095),(6.325,147.265),(6.495,147.265),(6.495,147.095),(6.325,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.095),(6.665,147.265),(6.835,147.265),(6.835,147.095),(6.665,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.095),(7.005,147.265),(7.175,147.265),(7.175,147.095),(7.005,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.095),(7.345,147.265),(7.515,147.265),(7.515,147.095),(7.345,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.095),(7.685,147.265),(7.855,147.265),(7.855,147.095),(7.685,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.095),(8.025,147.265),(8.195,147.265),(8.195,147.095),(8.025,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.095),(8.365,147.265),(8.535,147.265),(8.535,147.095),(8.365,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.095),(8.705,147.265),(8.875,147.265),(8.875,147.095),(8.705,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.095),(9.045,147.265),(9.215,147.265),(9.215,147.095),(9.045,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.095),(9.385,147.265),(9.555,147.265),(9.555,147.095),(9.385,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.095),(9.725,147.265),(9.895,147.265),(9.895,147.095),(9.725,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.095),(10.065,147.265),(10.235,147.265),(10.235,147.095),(10.065,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.095),(10.405,147.265),(10.575,147.265),(10.575,147.095),(10.405,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.095),(10.745,147.265),(10.915,147.265),(10.915,147.095),(10.745,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.095),(11.085,147.265),(11.255,147.265),(11.255,147.095),(11.085,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.095),(11.425,147.265),(11.595,147.265),(11.595,147.095),(11.425,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.095),(11.765,147.265),(11.935,147.265),(11.935,147.095),(11.765,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.095),(12.105,147.265),(12.275,147.265),(12.275,147.095),(12.105,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.095),(12.445,147.265),(12.615,147.265),(12.615,147.095),(12.445,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.095),(12.785,147.265),(12.955,147.265),(12.955,147.095),(12.785,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.095),(13.125,147.265),(13.295,147.265),(13.295,147.095),(13.125,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.095),(13.465,147.265),(13.635,147.265),(13.635,147.095),(13.465,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.095),(13.805,147.265),(13.975,147.265),(13.975,147.095),(13.805,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.095),(14.145,147.265),(14.315,147.265),(14.315,147.095),(14.145,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.095),(14.485,147.265),(14.655,147.265),(14.655,147.095),(14.485,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.095),(14.825,147.265),(14.995,147.265),(14.995,147.095),(14.825,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.095),(15.165,147.265),(15.335,147.265),(15.335,147.095),(15.165,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.095),(15.505,147.265),(15.675,147.265),(15.675,147.095),(15.505,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.095),(15.845,147.265),(16.015,147.265),(16.015,147.095),(15.845,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.095),(16.185,147.265),(16.355,147.265),(16.355,147.095),(16.185,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.095),(16.525,147.265),(16.695,147.265),(16.695,147.095),(16.525,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.095),(16.865,147.265),(17.035,147.265),(17.035,147.095),(16.865,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.095),(17.205,147.265),(17.375,147.265),(17.375,147.095),(17.205,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.095),(17.545,147.265),(17.715,147.265),(17.715,147.095),(17.545,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.095),(17.885,147.265),(18.055,147.265),(18.055,147.095),(17.885,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.095),(18.225,147.265),(18.395,147.265),(18.395,147.095),(18.225,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.095),(18.565,147.265),(18.735,147.265),(18.735,147.095),(18.565,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.095),(18.905,147.265),(19.075,147.265),(19.075,147.095),(18.905,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.095),(19.245,147.265),(19.415,147.265),(19.415,147.095),(19.245,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.095),(19.585,147.265),(19.755,147.265),(19.755,147.095),(19.585,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.095),(19.925,147.265),(20.095,147.265),(20.095,147.095),(19.925,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.095),(20.265,147.265),(20.435,147.265),(20.435,147.095),(20.265,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.095),(20.605,147.265),(20.775,147.265),(20.775,147.095),(20.605,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.095),(20.945,147.265),(21.115,147.265),(21.115,147.095),(20.945,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.095),(21.285,147.265),(21.455,147.265),(21.455,147.095),(21.285,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.095),(21.625,147.265),(21.795,147.265),(21.795,147.095),(21.625,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.095),(21.965,147.265),(22.135,147.265),(22.135,147.095),(21.965,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.095),(22.305,147.265),(22.475,147.265),(22.475,147.095),(22.305,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.095),(22.645,147.265),(22.815,147.265),(22.815,147.095),(22.645,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.095),(22.985,147.265),(23.155,147.265),(23.155,147.095),(22.985,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.095),(23.325,147.265),(23.495,147.265),(23.495,147.095),(23.325,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.095),(23.665,147.265),(23.835,147.265),(23.835,147.095),(23.665,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.095),(24.005,147.265),(24.175,147.265),(24.175,147.095),(24.005,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.095),(24.345,147.265),(24.515,147.265),(24.515,147.095),(24.345,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.095),(24.685,147.265),(24.855,147.265),(24.855,147.095),(24.685,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.095),(25.025,147.265),(25.195,147.265),(25.195,147.095),(25.025,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.095),(25.365,147.265),(25.535,147.265),(25.535,147.095),(25.365,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.095),(25.705,147.265),(25.875,147.265),(25.875,147.095),(25.705,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.095),(26.045,147.265),(26.215,147.265),(26.215,147.095),(26.045,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.095),(26.385,147.265),(26.555,147.265),(26.555,147.095),(26.385,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.095),(26.725,147.265),(26.895,147.265),(26.895,147.095),(26.725,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.095),(27.065,147.265),(27.235,147.265),(27.235,147.095),(27.065,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.095),(27.405,147.265),(27.575,147.265),(27.575,147.095),(27.405,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.095),(27.745,147.265),(27.915,147.265),(27.915,147.095),(27.745,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.095),(28.085,147.265),(28.255,147.265),(28.255,147.095),(28.085,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.095),(28.425,147.265),(28.595,147.265),(28.595,147.095),(28.425,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.095),(28.765,147.265),(28.935,147.265),(28.935,147.095),(28.765,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.095),(29.105,147.265),(29.275,147.265),(29.275,147.095),(29.105,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.095),(29.445,147.265),(29.615,147.265),(29.615,147.095),(29.445,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.095),(29.785,147.265),(29.955,147.265),(29.955,147.095),(29.785,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.095),(30.125,147.265),(30.295,147.265),(30.295,147.095),(30.125,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.095),(30.465,147.265),(30.635,147.265),(30.635,147.095),(30.465,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.095),(30.805,147.265),(30.975,147.265),(30.975,147.095),(30.805,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.095),(31.145,147.265),(31.315,147.265),(31.315,147.095),(31.145,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.095),(31.485,147.265),(31.655,147.265),(31.655,147.095),(31.485,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.095),(31.825,147.265),(31.995,147.265),(31.995,147.095),(31.825,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.095),(32.165,147.265),(32.335,147.265),(32.335,147.095),(32.165,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.095),(32.505,147.265),(32.675,147.265),(32.675,147.095),(32.505,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.095),(32.845,147.265),(33.015,147.265),(33.015,147.095),(32.845,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.095),(33.185,147.265),(33.355,147.265),(33.355,147.095),(33.185,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.095),(33.525,147.265),(33.695,147.265),(33.695,147.095),(33.525,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.095),(33.865,147.265),(34.035,147.265),(34.035,147.095),(33.865,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.095),(34.205,147.265),(34.375,147.265),(34.375,147.095),(34.205,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.095),(34.545,147.265),(34.715,147.265),(34.715,147.095),(34.545,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.095),(34.885,147.265),(35.055,147.265),(35.055,147.095),(34.885,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.095),(35.225,147.265),(35.395,147.265),(35.395,147.095),(35.225,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.095),(35.565,147.265),(35.735,147.265),(35.735,147.095),(35.565,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.095),(35.905,147.265),(36.075,147.265),(36.075,147.095),(35.905,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.095),(36.245,147.265),(36.415,147.265),(36.415,147.095),(36.245,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.095),(36.585,147.265),(36.755,147.265),(36.755,147.095),(36.585,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.095),(36.925,147.265),(37.095,147.265),(37.095,147.095),(36.925,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.095),(37.265,147.265),(37.435,147.265),(37.435,147.095),(37.265,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.095),(37.605,147.265),(37.775,147.265),(37.775,147.095),(37.605,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.095),(37.945,147.265),(38.115,147.265),(38.115,147.095),(37.945,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.095),(38.285,147.265),(38.455,147.265),(38.455,147.095),(38.285,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.095),(38.625,147.265),(38.795,147.265),(38.795,147.095),(38.625,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.095),(38.965,147.265),(39.135,147.265),(39.135,147.095),(38.965,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.095),(39.305,147.265),(39.475,147.265),(39.475,147.095),(39.305,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.095),(39.645,147.265),(39.815,147.265),(39.815,147.095),(39.645,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.095),(39.985,147.265),(40.155,147.265),(40.155,147.095),(39.985,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.095),(40.325,147.265),(40.495,147.265),(40.495,147.095),(40.325,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.095),(40.665,147.265),(40.835,147.265),(40.835,147.095),(40.665,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.095),(41.005,147.265),(41.175,147.265),(41.175,147.095),(41.005,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.095),(41.345,147.265),(41.515,147.265),(41.515,147.095),(41.345,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.095),(41.685,147.265),(41.855,147.265),(41.855,147.095),(41.685,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.095),(42.025,147.265),(42.195,147.265),(42.195,147.095),(42.025,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.095),(42.365,147.265),(42.535,147.265),(42.535,147.095),(42.365,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.095),(42.705,147.265),(42.875,147.265),(42.875,147.095),(42.705,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.095),(43.045,147.265),(43.215,147.265),(43.215,147.095),(43.045,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.095),(43.385,147.265),(43.555,147.265),(43.555,147.095),(43.385,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.095),(43.725,147.265),(43.895,147.265),(43.895,147.095),(43.725,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.095),(44.065,147.265),(44.235,147.265),(44.235,147.095),(44.065,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.095),(44.405,147.265),(44.575,147.265),(44.575,147.095),(44.405,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.095),(44.745,147.265),(44.915,147.265),(44.915,147.095),(44.745,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.095),(45.085,147.265),(45.255,147.265),(45.255,147.095),(45.085,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.095),(45.425,147.265),(45.595,147.265),(45.595,147.095),(45.425,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.095),(45.765,147.265),(45.935,147.265),(45.935,147.095),(45.765,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.095),(46.105,147.265),(46.275,147.265),(46.275,147.095),(46.105,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.095),(46.445,147.265),(46.615,147.265),(46.615,147.095),(46.445,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.095),(46.785,147.265),(46.955,147.265),(46.955,147.095),(46.785,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.095),(47.125,147.265),(47.295,147.265),(47.295,147.095),(47.125,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.095),(47.465,147.265),(47.635,147.265),(47.635,147.095),(47.465,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.095),(47.805,147.265),(47.975,147.265),(47.975,147.095),(47.805,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.095),(48.145,147.265),(48.315,147.265),(48.315,147.095),(48.145,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.095),(48.485,147.265),(48.655,147.265),(48.655,147.095),(48.485,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.095),(48.825,147.265),(48.995,147.265),(48.995,147.095),(48.825,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.095),(49.165,147.265),(49.335,147.265),(49.335,147.095),(49.165,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.095),(49.505,147.265),(49.675,147.265),(49.675,147.095),(49.505,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.095),(49.845,147.265),(50.015,147.265),(50.015,147.095),(49.845,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.095),(50.185,147.265),(50.355,147.265),(50.355,147.095),(50.185,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.095),(50.525,147.265),(50.695,147.265),(50.695,147.095),(50.525,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.095),(50.865,147.265),(51.035,147.265),(51.035,147.095),(50.865,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.095),(51.205,147.265),(51.375,147.265),(51.375,147.095),(51.205,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.095),(51.545,147.265),(51.715,147.265),(51.715,147.095),(51.545,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.095),(51.885,147.265),(52.055,147.265),(52.055,147.095),(51.885,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.095),(52.225,147.265),(52.395,147.265),(52.395,147.095),(52.225,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.095),(52.565,147.265),(52.735,147.265),(52.735,147.095),(52.565,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.095),(52.905,147.265),(53.075,147.265),(53.075,147.095),(52.905,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.095),(53.245,147.265),(53.415,147.265),(53.415,147.095),(53.245,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.095),(53.585,147.265),(53.755,147.265),(53.755,147.095),(53.585,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.095),(53.925,147.265),(54.095,147.265),(54.095,147.095),(53.925,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.095),(54.265,147.265),(54.435,147.265),(54.435,147.095),(54.265,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.095),(54.605,147.265),(54.775,147.265),(54.775,147.095),(54.605,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.095),(54.945,147.265),(55.115,147.265),(55.115,147.095),(54.945,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.095),(55.285,147.265),(55.455,147.265),(55.455,147.095),(55.285,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.095),(55.625,147.265),(55.795,147.265),(55.795,147.095),(55.625,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.095),(55.965,147.265),(56.135,147.265),(56.135,147.095),(55.965,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.095),(56.305,147.265),(56.475,147.265),(56.475,147.095),(56.305,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.095),(56.645,147.265),(56.815,147.265),(56.815,147.095),(56.645,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.095),(56.985,147.265),(57.155,147.265),(57.155,147.095),(56.985,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.095),(57.325,147.265),(57.495,147.265),(57.495,147.095),(57.325,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.095),(57.665,147.265),(57.835,147.265),(57.835,147.095),(57.665,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.095),(58.005,147.265),(58.175,147.265),(58.175,147.095),(58.005,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.095),(58.345,147.265),(58.515,147.265),(58.515,147.095),(58.345,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.095),(58.685,147.265),(58.855,147.265),(58.855,147.095),(58.685,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.095),(59.025,147.265),(59.195,147.265),(59.195,147.095),(59.025,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.095),(59.365,147.265),(59.535,147.265),(59.535,147.095),(59.365,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.095),(59.705,147.265),(59.875,147.265),(59.875,147.095),(59.705,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.095),(60.045,147.265),(60.215,147.265),(60.215,147.095),(60.045,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.095),(60.385,147.265),(60.555,147.265),(60.555,147.095),(60.385,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.095),(60.725,147.265),(60.895,147.265),(60.895,147.095),(60.725,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.095),(61.065,147.265),(61.235,147.265),(61.235,147.095),(61.065,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.095),(61.405,147.265),(61.575,147.265),(61.575,147.095),(61.405,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.095),(61.745,147.265),(61.915,147.265),(61.915,147.095),(61.745,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.095),(62.085,147.265),(62.255,147.265),(62.255,147.095),(62.085,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.095),(62.425,147.265),(62.595,147.265),(62.595,147.095),(62.425,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.095),(62.765,147.265),(62.935,147.265),(62.935,147.095),(62.765,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.095),(63.105,147.265),(63.275,147.265),(63.275,147.095),(63.105,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.095),(63.445,147.265),(63.615,147.265),(63.615,147.095),(63.445,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.095),(63.785,147.265),(63.955,147.265),(63.955,147.095),(63.785,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.095),(64.125,147.265),(64.295,147.265),(64.295,147.095),(64.125,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.095),(64.465,147.265),(64.635,147.265),(64.635,147.095),(64.465,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.095),(64.805,147.265),(64.975,147.265),(64.975,147.095),(64.805,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.095),(65.145,147.265),(65.315,147.265),(65.315,147.095),(65.145,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.095),(65.485,147.265),(65.655,147.265),(65.655,147.095),(65.485,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.095),(65.825,147.265),(65.995,147.265),(65.995,147.095),(65.825,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.095),(66.165,147.265),(66.335,147.265),(66.335,147.095),(66.165,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.095),(66.505,147.265),(66.675,147.265),(66.675,147.095),(66.505,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.095),(66.845,147.265),(67.015,147.265),(67.015,147.095),(66.845,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.095),(67.185,147.265),(67.355,147.265),(67.355,147.095),(67.185,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.095),(67.525,147.265),(67.695,147.265),(67.695,147.095),(67.525,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.095),(67.865,147.265),(68.035,147.265),(68.035,147.095),(67.865,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.095),(68.205,147.265),(68.375,147.265),(68.375,147.095),(68.205,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.095),(68.545,147.265),(68.715,147.265),(68.715,147.095),(68.545,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.095),(68.885,147.265),(69.055,147.265),(69.055,147.095),(68.885,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.095),(69.225,147.265),(69.395,147.265),(69.395,147.095),(69.225,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.095),(69.565,147.265),(69.735,147.265),(69.735,147.095),(69.565,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.095),(69.905,147.265),(70.075,147.265),(70.075,147.095),(69.905,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.095),(70.245,147.265),(70.415,147.265),(70.415,147.095),(70.245,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.095),(70.585,147.265),(70.755,147.265),(70.755,147.095),(70.585,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.095),(70.925,147.265),(71.095,147.265),(71.095,147.095),(70.925,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.095),(71.265,147.265),(71.435,147.265),(71.435,147.095),(71.265,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.095),(71.605,147.265),(71.775,147.265),(71.775,147.095),(71.605,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.095),(71.945,147.265),(72.115,147.265),(72.115,147.095),(71.945,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.095),(72.285,147.265),(72.455,147.265),(72.455,147.095),(72.285,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.095),(72.625,147.265),(72.795,147.265),(72.795,147.095),(72.625,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.095),(72.965,147.265),(73.135,147.265),(73.135,147.095),(72.965,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.095),(73.305,147.265),(73.475,147.265),(73.475,147.095),(73.305,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.095),(73.645,147.265),(73.815,147.265),(73.815,147.095),(73.645,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.095),(73.985,147.265),(74.155,147.265),(74.155,147.095),(73.985,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.095),(74.325,147.265),(74.495,147.265),(74.495,147.095),(74.325,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.095),(74.665,147.265),(74.835,147.265),(74.835,147.095),(74.665,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.095),(75.005,147.265),(75.175,147.265),(75.175,147.095),(75.005,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.095),(75.345,147.265),(75.515,147.265),(75.515,147.095),(75.345,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.095),(75.685,147.265),(75.855,147.265),(75.855,147.095),(75.685,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.095),(76.025,147.265),(76.195,147.265),(76.195,147.095),(76.025,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.095),(76.365,147.265),(76.535,147.265),(76.535,147.095),(76.365,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.095),(76.705,147.265),(76.875,147.265),(76.875,147.095),(76.705,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.095),(77.045,147.265),(77.215,147.265),(77.215,147.095),(77.045,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.095),(77.385,147.265),(77.555,147.265),(77.555,147.095),(77.385,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.095),(77.725,147.265),(77.895,147.265),(77.895,147.095),(77.725,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.095),(78.065,147.265),(78.235,147.265),(78.235,147.095),(78.065,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.095),(78.405,147.265),(78.575,147.265),(78.575,147.095),(78.405,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.095),(78.745,147.265),(78.915,147.265),(78.915,147.095),(78.745,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.095),(79.085,147.265),(79.255,147.265),(79.255,147.095),(79.085,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.095),(79.425,147.265),(79.595,147.265),(79.595,147.095),(79.425,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.095),(79.765,147.265),(79.935,147.265),(79.935,147.095),(79.765,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.095),(80.105,147.265),(80.275,147.265),(80.275,147.095),(80.105,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.095),(80.445,147.265),(80.615,147.265),(80.615,147.095),(80.445,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.095),(80.785,147.265),(80.955,147.265),(80.955,147.095),(80.785,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.095),(81.125,147.265),(81.295,147.265),(81.295,147.095),(81.125,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.095),(81.465,147.265),(81.635,147.265),(81.635,147.095),(81.465,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.095),(81.805,147.265),(81.975,147.265),(81.975,147.095),(81.805,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.095),(82.145,147.265),(82.315,147.265),(82.315,147.095),(82.145,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.095),(82.485,147.265),(82.655,147.265),(82.655,147.095),(82.485,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.095),(82.825,147.265),(82.995,147.265),(82.995,147.095),(82.825,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.095),(83.165,147.265),(83.335,147.265),(83.335,147.095),(83.165,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.095),(83.505,147.265),(83.675,147.265),(83.675,147.095),(83.505,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.095),(83.845,147.265),(84.015,147.265),(84.015,147.095),(83.845,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.095),(84.185,147.265),(84.355,147.265),(84.355,147.095),(84.185,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.095),(84.525,147.265),(84.695,147.265),(84.695,147.095),(84.525,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.095),(84.865,147.265),(85.035,147.265),(85.035,147.095),(84.865,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.095),(85.205,147.265),(85.375,147.265),(85.375,147.095),(85.205,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.095),(85.545,147.265),(85.715,147.265),(85.715,147.095),(85.545,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.095),(85.885,147.265),(86.055,147.265),(86.055,147.095),(85.885,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.095),(86.225,147.265),(86.395,147.265),(86.395,147.095),(86.225,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.095),(86.565,147.265),(86.735,147.265),(86.735,147.095),(86.565,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.095),(86.905,147.265),(87.075,147.265),(87.075,147.095),(86.905,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.095),(87.245,147.265),(87.415,147.265),(87.415,147.095),(87.245,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.095),(87.585,147.265),(87.755,147.265),(87.755,147.095),(87.585,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.095),(87.925,147.265),(88.095,147.265),(88.095,147.095),(87.925,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.095),(88.265,147.265),(88.435,147.265),(88.435,147.095),(88.265,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.095),(88.605,147.265),(88.775,147.265),(88.775,147.095),(88.605,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.095),(88.945,147.265),(89.115,147.265),(89.115,147.095),(88.945,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.095),(89.285,147.265),(89.455,147.265),(89.455,147.095),(89.285,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.095),(89.625,147.265),(89.795,147.265),(89.795,147.095),(89.625,147.095)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.435),(0.205,147.605),(0.375,147.605),(0.375,147.435),(0.205,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.435),(0.545,147.605),(0.715,147.605),(0.715,147.435),(0.545,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.435),(0.885,147.605),(1.055,147.605),(1.055,147.435),(0.885,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.435),(1.225,147.605),(1.395,147.605),(1.395,147.435),(1.225,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.435),(1.565,147.605),(1.735,147.605),(1.735,147.435),(1.565,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.435),(1.905,147.605),(2.075,147.605),(2.075,147.435),(1.905,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.435),(2.245,147.605),(2.415,147.605),(2.415,147.435),(2.245,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.435),(2.585,147.605),(2.755,147.605),(2.755,147.435),(2.585,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.435),(2.925,147.605),(3.095,147.605),(3.095,147.435),(2.925,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.435),(3.265,147.605),(3.435,147.605),(3.435,147.435),(3.265,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.435),(3.605,147.605),(3.775,147.605),(3.775,147.435),(3.605,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.435),(3.945,147.605),(4.115,147.605),(4.115,147.435),(3.945,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.435),(4.285,147.605),(4.455,147.605),(4.455,147.435),(4.285,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.435),(4.625,147.605),(4.795,147.605),(4.795,147.435),(4.625,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.435),(4.965,147.605),(5.135,147.605),(5.135,147.435),(4.965,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.435),(5.305,147.605),(5.475,147.605),(5.475,147.435),(5.305,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.435),(5.645,147.605),(5.815,147.605),(5.815,147.435),(5.645,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.435),(5.985,147.605),(6.155,147.605),(6.155,147.435),(5.985,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.435),(6.325,147.605),(6.495,147.605),(6.495,147.435),(6.325,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.435),(6.665,147.605),(6.835,147.605),(6.835,147.435),(6.665,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.435),(7.005,147.605),(7.175,147.605),(7.175,147.435),(7.005,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.435),(7.345,147.605),(7.515,147.605),(7.515,147.435),(7.345,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.435),(7.685,147.605),(7.855,147.605),(7.855,147.435),(7.685,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.435),(8.025,147.605),(8.195,147.605),(8.195,147.435),(8.025,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.435),(8.365,147.605),(8.535,147.605),(8.535,147.435),(8.365,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.435),(8.705,147.605),(8.875,147.605),(8.875,147.435),(8.705,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.435),(9.045,147.605),(9.215,147.605),(9.215,147.435),(9.045,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.435),(9.385,147.605),(9.555,147.605),(9.555,147.435),(9.385,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.435),(9.725,147.605),(9.895,147.605),(9.895,147.435),(9.725,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.435),(10.065,147.605),(10.235,147.605),(10.235,147.435),(10.065,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.435),(10.405,147.605),(10.575,147.605),(10.575,147.435),(10.405,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.435),(10.745,147.605),(10.915,147.605),(10.915,147.435),(10.745,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.435),(11.085,147.605),(11.255,147.605),(11.255,147.435),(11.085,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.435),(11.425,147.605),(11.595,147.605),(11.595,147.435),(11.425,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.435),(11.765,147.605),(11.935,147.605),(11.935,147.435),(11.765,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.435),(12.105,147.605),(12.275,147.605),(12.275,147.435),(12.105,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.435),(12.445,147.605),(12.615,147.605),(12.615,147.435),(12.445,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.435),(12.785,147.605),(12.955,147.605),(12.955,147.435),(12.785,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.435),(13.125,147.605),(13.295,147.605),(13.295,147.435),(13.125,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.435),(13.465,147.605),(13.635,147.605),(13.635,147.435),(13.465,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.435),(13.805,147.605),(13.975,147.605),(13.975,147.435),(13.805,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.435),(14.145,147.605),(14.315,147.605),(14.315,147.435),(14.145,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.435),(14.485,147.605),(14.655,147.605),(14.655,147.435),(14.485,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.435),(14.825,147.605),(14.995,147.605),(14.995,147.435),(14.825,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.435),(15.165,147.605),(15.335,147.605),(15.335,147.435),(15.165,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.435),(15.505,147.605),(15.675,147.605),(15.675,147.435),(15.505,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.435),(15.845,147.605),(16.015,147.605),(16.015,147.435),(15.845,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.435),(16.185,147.605),(16.355,147.605),(16.355,147.435),(16.185,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.435),(16.525,147.605),(16.695,147.605),(16.695,147.435),(16.525,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.435),(16.865,147.605),(17.035,147.605),(17.035,147.435),(16.865,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.435),(17.205,147.605),(17.375,147.605),(17.375,147.435),(17.205,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.435),(17.545,147.605),(17.715,147.605),(17.715,147.435),(17.545,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.435),(17.885,147.605),(18.055,147.605),(18.055,147.435),(17.885,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.435),(18.225,147.605),(18.395,147.605),(18.395,147.435),(18.225,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.435),(18.565,147.605),(18.735,147.605),(18.735,147.435),(18.565,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.435),(18.905,147.605),(19.075,147.605),(19.075,147.435),(18.905,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.435),(19.245,147.605),(19.415,147.605),(19.415,147.435),(19.245,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.435),(19.585,147.605),(19.755,147.605),(19.755,147.435),(19.585,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.435),(19.925,147.605),(20.095,147.605),(20.095,147.435),(19.925,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.435),(20.265,147.605),(20.435,147.605),(20.435,147.435),(20.265,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.435),(20.605,147.605),(20.775,147.605),(20.775,147.435),(20.605,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.435),(20.945,147.605),(21.115,147.605),(21.115,147.435),(20.945,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.435),(21.285,147.605),(21.455,147.605),(21.455,147.435),(21.285,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.435),(21.625,147.605),(21.795,147.605),(21.795,147.435),(21.625,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.435),(21.965,147.605),(22.135,147.605),(22.135,147.435),(21.965,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.435),(22.305,147.605),(22.475,147.605),(22.475,147.435),(22.305,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.435),(22.645,147.605),(22.815,147.605),(22.815,147.435),(22.645,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.435),(22.985,147.605),(23.155,147.605),(23.155,147.435),(22.985,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.435),(23.325,147.605),(23.495,147.605),(23.495,147.435),(23.325,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.435),(23.665,147.605),(23.835,147.605),(23.835,147.435),(23.665,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.435),(24.005,147.605),(24.175,147.605),(24.175,147.435),(24.005,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.435),(24.345,147.605),(24.515,147.605),(24.515,147.435),(24.345,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.435),(24.685,147.605),(24.855,147.605),(24.855,147.435),(24.685,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.435),(25.025,147.605),(25.195,147.605),(25.195,147.435),(25.025,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.435),(25.365,147.605),(25.535,147.605),(25.535,147.435),(25.365,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.435),(25.705,147.605),(25.875,147.605),(25.875,147.435),(25.705,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.435),(26.045,147.605),(26.215,147.605),(26.215,147.435),(26.045,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.435),(26.385,147.605),(26.555,147.605),(26.555,147.435),(26.385,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.435),(26.725,147.605),(26.895,147.605),(26.895,147.435),(26.725,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.435),(27.065,147.605),(27.235,147.605),(27.235,147.435),(27.065,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.435),(27.405,147.605),(27.575,147.605),(27.575,147.435),(27.405,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.435),(27.745,147.605),(27.915,147.605),(27.915,147.435),(27.745,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.435),(28.085,147.605),(28.255,147.605),(28.255,147.435),(28.085,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.435),(28.425,147.605),(28.595,147.605),(28.595,147.435),(28.425,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.435),(28.765,147.605),(28.935,147.605),(28.935,147.435),(28.765,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.435),(29.105,147.605),(29.275,147.605),(29.275,147.435),(29.105,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.435),(29.445,147.605),(29.615,147.605),(29.615,147.435),(29.445,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.435),(29.785,147.605),(29.955,147.605),(29.955,147.435),(29.785,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.435),(30.125,147.605),(30.295,147.605),(30.295,147.435),(30.125,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.435),(30.465,147.605),(30.635,147.605),(30.635,147.435),(30.465,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.435),(30.805,147.605),(30.975,147.605),(30.975,147.435),(30.805,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.435),(31.145,147.605),(31.315,147.605),(31.315,147.435),(31.145,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.435),(31.485,147.605),(31.655,147.605),(31.655,147.435),(31.485,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.435),(31.825,147.605),(31.995,147.605),(31.995,147.435),(31.825,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.435),(32.165,147.605),(32.335,147.605),(32.335,147.435),(32.165,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.435),(32.505,147.605),(32.675,147.605),(32.675,147.435),(32.505,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.435),(32.845,147.605),(33.015,147.605),(33.015,147.435),(32.845,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.435),(33.185,147.605),(33.355,147.605),(33.355,147.435),(33.185,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.435),(33.525,147.605),(33.695,147.605),(33.695,147.435),(33.525,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.435),(33.865,147.605),(34.035,147.605),(34.035,147.435),(33.865,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.435),(34.205,147.605),(34.375,147.605),(34.375,147.435),(34.205,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.435),(34.545,147.605),(34.715,147.605),(34.715,147.435),(34.545,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.435),(34.885,147.605),(35.055,147.605),(35.055,147.435),(34.885,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.435),(35.225,147.605),(35.395,147.605),(35.395,147.435),(35.225,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.435),(35.565,147.605),(35.735,147.605),(35.735,147.435),(35.565,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.435),(35.905,147.605),(36.075,147.605),(36.075,147.435),(35.905,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.435),(36.245,147.605),(36.415,147.605),(36.415,147.435),(36.245,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.435),(36.585,147.605),(36.755,147.605),(36.755,147.435),(36.585,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.435),(36.925,147.605),(37.095,147.605),(37.095,147.435),(36.925,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.435),(37.265,147.605),(37.435,147.605),(37.435,147.435),(37.265,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.435),(37.605,147.605),(37.775,147.605),(37.775,147.435),(37.605,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.435),(37.945,147.605),(38.115,147.605),(38.115,147.435),(37.945,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.435),(38.285,147.605),(38.455,147.605),(38.455,147.435),(38.285,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.435),(38.625,147.605),(38.795,147.605),(38.795,147.435),(38.625,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.435),(38.965,147.605),(39.135,147.605),(39.135,147.435),(38.965,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.435),(39.305,147.605),(39.475,147.605),(39.475,147.435),(39.305,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.435),(39.645,147.605),(39.815,147.605),(39.815,147.435),(39.645,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.435),(39.985,147.605),(40.155,147.605),(40.155,147.435),(39.985,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.435),(40.325,147.605),(40.495,147.605),(40.495,147.435),(40.325,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.435),(40.665,147.605),(40.835,147.605),(40.835,147.435),(40.665,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.435),(41.005,147.605),(41.175,147.605),(41.175,147.435),(41.005,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.435),(41.345,147.605),(41.515,147.605),(41.515,147.435),(41.345,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.435),(41.685,147.605),(41.855,147.605),(41.855,147.435),(41.685,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.435),(42.025,147.605),(42.195,147.605),(42.195,147.435),(42.025,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.435),(42.365,147.605),(42.535,147.605),(42.535,147.435),(42.365,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.435),(42.705,147.605),(42.875,147.605),(42.875,147.435),(42.705,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.435),(43.045,147.605),(43.215,147.605),(43.215,147.435),(43.045,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.435),(43.385,147.605),(43.555,147.605),(43.555,147.435),(43.385,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.435),(43.725,147.605),(43.895,147.605),(43.895,147.435),(43.725,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.435),(44.065,147.605),(44.235,147.605),(44.235,147.435),(44.065,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.435),(44.405,147.605),(44.575,147.605),(44.575,147.435),(44.405,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.435),(44.745,147.605),(44.915,147.605),(44.915,147.435),(44.745,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.435),(45.085,147.605),(45.255,147.605),(45.255,147.435),(45.085,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.435),(45.425,147.605),(45.595,147.605),(45.595,147.435),(45.425,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.435),(45.765,147.605),(45.935,147.605),(45.935,147.435),(45.765,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.435),(46.105,147.605),(46.275,147.605),(46.275,147.435),(46.105,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.435),(46.445,147.605),(46.615,147.605),(46.615,147.435),(46.445,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.435),(46.785,147.605),(46.955,147.605),(46.955,147.435),(46.785,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.435),(47.125,147.605),(47.295,147.605),(47.295,147.435),(47.125,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.435),(47.465,147.605),(47.635,147.605),(47.635,147.435),(47.465,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.435),(47.805,147.605),(47.975,147.605),(47.975,147.435),(47.805,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.435),(48.145,147.605),(48.315,147.605),(48.315,147.435),(48.145,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.435),(48.485,147.605),(48.655,147.605),(48.655,147.435),(48.485,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.435),(48.825,147.605),(48.995,147.605),(48.995,147.435),(48.825,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.435),(49.165,147.605),(49.335,147.605),(49.335,147.435),(49.165,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.435),(49.505,147.605),(49.675,147.605),(49.675,147.435),(49.505,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.435),(49.845,147.605),(50.015,147.605),(50.015,147.435),(49.845,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.435),(50.185,147.605),(50.355,147.605),(50.355,147.435),(50.185,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.435),(50.525,147.605),(50.695,147.605),(50.695,147.435),(50.525,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.435),(50.865,147.605),(51.035,147.605),(51.035,147.435),(50.865,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.435),(51.205,147.605),(51.375,147.605),(51.375,147.435),(51.205,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.435),(51.545,147.605),(51.715,147.605),(51.715,147.435),(51.545,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.435),(51.885,147.605),(52.055,147.605),(52.055,147.435),(51.885,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.435),(52.225,147.605),(52.395,147.605),(52.395,147.435),(52.225,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.435),(52.565,147.605),(52.735,147.605),(52.735,147.435),(52.565,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.435),(52.905,147.605),(53.075,147.605),(53.075,147.435),(52.905,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.435),(53.245,147.605),(53.415,147.605),(53.415,147.435),(53.245,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.435),(53.585,147.605),(53.755,147.605),(53.755,147.435),(53.585,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.435),(53.925,147.605),(54.095,147.605),(54.095,147.435),(53.925,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.435),(54.265,147.605),(54.435,147.605),(54.435,147.435),(54.265,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.435),(54.605,147.605),(54.775,147.605),(54.775,147.435),(54.605,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.435),(54.945,147.605),(55.115,147.605),(55.115,147.435),(54.945,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.435),(55.285,147.605),(55.455,147.605),(55.455,147.435),(55.285,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.435),(55.625,147.605),(55.795,147.605),(55.795,147.435),(55.625,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.435),(55.965,147.605),(56.135,147.605),(56.135,147.435),(55.965,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.435),(56.305,147.605),(56.475,147.605),(56.475,147.435),(56.305,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.435),(56.645,147.605),(56.815,147.605),(56.815,147.435),(56.645,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.435),(56.985,147.605),(57.155,147.605),(57.155,147.435),(56.985,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.435),(57.325,147.605),(57.495,147.605),(57.495,147.435),(57.325,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.435),(57.665,147.605),(57.835,147.605),(57.835,147.435),(57.665,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.435),(58.005,147.605),(58.175,147.605),(58.175,147.435),(58.005,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.435),(58.345,147.605),(58.515,147.605),(58.515,147.435),(58.345,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.435),(58.685,147.605),(58.855,147.605),(58.855,147.435),(58.685,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.435),(59.025,147.605),(59.195,147.605),(59.195,147.435),(59.025,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.435),(59.365,147.605),(59.535,147.605),(59.535,147.435),(59.365,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.435),(59.705,147.605),(59.875,147.605),(59.875,147.435),(59.705,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.435),(60.045,147.605),(60.215,147.605),(60.215,147.435),(60.045,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.435),(60.385,147.605),(60.555,147.605),(60.555,147.435),(60.385,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.435),(60.725,147.605),(60.895,147.605),(60.895,147.435),(60.725,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.435),(61.065,147.605),(61.235,147.605),(61.235,147.435),(61.065,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.435),(61.405,147.605),(61.575,147.605),(61.575,147.435),(61.405,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.435),(61.745,147.605),(61.915,147.605),(61.915,147.435),(61.745,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.435),(62.085,147.605),(62.255,147.605),(62.255,147.435),(62.085,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.435),(62.425,147.605),(62.595,147.605),(62.595,147.435),(62.425,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.435),(62.765,147.605),(62.935,147.605),(62.935,147.435),(62.765,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.435),(63.105,147.605),(63.275,147.605),(63.275,147.435),(63.105,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.435),(63.445,147.605),(63.615,147.605),(63.615,147.435),(63.445,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.435),(63.785,147.605),(63.955,147.605),(63.955,147.435),(63.785,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.435),(64.125,147.605),(64.295,147.605),(64.295,147.435),(64.125,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.435),(64.465,147.605),(64.635,147.605),(64.635,147.435),(64.465,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.435),(64.805,147.605),(64.975,147.605),(64.975,147.435),(64.805,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.435),(65.145,147.605),(65.315,147.605),(65.315,147.435),(65.145,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.435),(65.485,147.605),(65.655,147.605),(65.655,147.435),(65.485,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.435),(65.825,147.605),(65.995,147.605),(65.995,147.435),(65.825,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.435),(66.165,147.605),(66.335,147.605),(66.335,147.435),(66.165,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.435),(66.505,147.605),(66.675,147.605),(66.675,147.435),(66.505,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.435),(66.845,147.605),(67.015,147.605),(67.015,147.435),(66.845,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.435),(67.185,147.605),(67.355,147.605),(67.355,147.435),(67.185,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.435),(67.525,147.605),(67.695,147.605),(67.695,147.435),(67.525,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.435),(67.865,147.605),(68.035,147.605),(68.035,147.435),(67.865,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.435),(68.205,147.605),(68.375,147.605),(68.375,147.435),(68.205,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.435),(68.545,147.605),(68.715,147.605),(68.715,147.435),(68.545,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.435),(68.885,147.605),(69.055,147.605),(69.055,147.435),(68.885,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.435),(69.225,147.605),(69.395,147.605),(69.395,147.435),(69.225,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.435),(69.565,147.605),(69.735,147.605),(69.735,147.435),(69.565,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.435),(69.905,147.605),(70.075,147.605),(70.075,147.435),(69.905,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.435),(70.245,147.605),(70.415,147.605),(70.415,147.435),(70.245,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.435),(70.585,147.605),(70.755,147.605),(70.755,147.435),(70.585,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.435),(70.925,147.605),(71.095,147.605),(71.095,147.435),(70.925,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.435),(71.265,147.605),(71.435,147.605),(71.435,147.435),(71.265,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.435),(71.605,147.605),(71.775,147.605),(71.775,147.435),(71.605,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.435),(71.945,147.605),(72.115,147.605),(72.115,147.435),(71.945,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.435),(72.285,147.605),(72.455,147.605),(72.455,147.435),(72.285,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.435),(72.625,147.605),(72.795,147.605),(72.795,147.435),(72.625,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.435),(72.965,147.605),(73.135,147.605),(73.135,147.435),(72.965,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.435),(73.305,147.605),(73.475,147.605),(73.475,147.435),(73.305,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.435),(73.645,147.605),(73.815,147.605),(73.815,147.435),(73.645,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.435),(73.985,147.605),(74.155,147.605),(74.155,147.435),(73.985,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.435),(74.325,147.605),(74.495,147.605),(74.495,147.435),(74.325,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.435),(74.665,147.605),(74.835,147.605),(74.835,147.435),(74.665,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.435),(75.005,147.605),(75.175,147.605),(75.175,147.435),(75.005,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.435),(75.345,147.605),(75.515,147.605),(75.515,147.435),(75.345,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.435),(75.685,147.605),(75.855,147.605),(75.855,147.435),(75.685,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.435),(76.025,147.605),(76.195,147.605),(76.195,147.435),(76.025,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.435),(76.365,147.605),(76.535,147.605),(76.535,147.435),(76.365,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.435),(76.705,147.605),(76.875,147.605),(76.875,147.435),(76.705,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.435),(77.045,147.605),(77.215,147.605),(77.215,147.435),(77.045,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.435),(77.385,147.605),(77.555,147.605),(77.555,147.435),(77.385,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.435),(77.725,147.605),(77.895,147.605),(77.895,147.435),(77.725,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.435),(78.065,147.605),(78.235,147.605),(78.235,147.435),(78.065,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.435),(78.405,147.605),(78.575,147.605),(78.575,147.435),(78.405,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.435),(78.745,147.605),(78.915,147.605),(78.915,147.435),(78.745,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.435),(79.085,147.605),(79.255,147.605),(79.255,147.435),(79.085,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.435),(79.425,147.605),(79.595,147.605),(79.595,147.435),(79.425,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.435),(79.765,147.605),(79.935,147.605),(79.935,147.435),(79.765,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.435),(80.105,147.605),(80.275,147.605),(80.275,147.435),(80.105,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.435),(80.445,147.605),(80.615,147.605),(80.615,147.435),(80.445,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.435),(80.785,147.605),(80.955,147.605),(80.955,147.435),(80.785,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.435),(81.125,147.605),(81.295,147.605),(81.295,147.435),(81.125,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.435),(81.465,147.605),(81.635,147.605),(81.635,147.435),(81.465,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.435),(81.805,147.605),(81.975,147.605),(81.975,147.435),(81.805,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.435),(82.145,147.605),(82.315,147.605),(82.315,147.435),(82.145,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.435),(82.485,147.605),(82.655,147.605),(82.655,147.435),(82.485,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.435),(82.825,147.605),(82.995,147.605),(82.995,147.435),(82.825,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.435),(83.165,147.605),(83.335,147.605),(83.335,147.435),(83.165,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.435),(83.505,147.605),(83.675,147.605),(83.675,147.435),(83.505,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.435),(83.845,147.605),(84.015,147.605),(84.015,147.435),(83.845,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.435),(84.185,147.605),(84.355,147.605),(84.355,147.435),(84.185,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.435),(84.525,147.605),(84.695,147.605),(84.695,147.435),(84.525,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.435),(84.865,147.605),(85.035,147.605),(85.035,147.435),(84.865,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.435),(85.205,147.605),(85.375,147.605),(85.375,147.435),(85.205,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.435),(85.545,147.605),(85.715,147.605),(85.715,147.435),(85.545,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.435),(85.885,147.605),(86.055,147.605),(86.055,147.435),(85.885,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.435),(86.225,147.605),(86.395,147.605),(86.395,147.435),(86.225,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.435),(86.565,147.605),(86.735,147.605),(86.735,147.435),(86.565,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.435),(86.905,147.605),(87.075,147.605),(87.075,147.435),(86.905,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.435),(87.245,147.605),(87.415,147.605),(87.415,147.435),(87.245,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.435),(87.585,147.605),(87.755,147.605),(87.755,147.435),(87.585,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.435),(87.925,147.605),(88.095,147.605),(88.095,147.435),(87.925,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.435),(88.265,147.605),(88.435,147.605),(88.435,147.435),(88.265,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.435),(88.605,147.605),(88.775,147.605),(88.775,147.435),(88.605,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.435),(88.945,147.605),(89.115,147.605),(89.115,147.435),(88.945,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.435),(89.285,147.605),(89.455,147.605),(89.455,147.435),(89.285,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.435),(89.625,147.605),(89.795,147.605),(89.795,147.435),(89.625,147.435)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.775),(0.205,147.945),(0.375,147.945),(0.375,147.775),(0.205,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.775),(0.545,147.945),(0.715,147.945),(0.715,147.775),(0.545,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.775),(0.885,147.945),(1.055,147.945),(1.055,147.775),(0.885,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.775),(1.225,147.945),(1.395,147.945),(1.395,147.775),(1.225,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.775),(1.565,147.945),(1.735,147.945),(1.735,147.775),(1.565,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.775),(1.905,147.945),(2.075,147.945),(2.075,147.775),(1.905,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.775),(2.245,147.945),(2.415,147.945),(2.415,147.775),(2.245,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.775),(2.585,147.945),(2.755,147.945),(2.755,147.775),(2.585,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.775),(2.925,147.945),(3.095,147.945),(3.095,147.775),(2.925,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.775),(3.265,147.945),(3.435,147.945),(3.435,147.775),(3.265,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.775),(3.605,147.945),(3.775,147.945),(3.775,147.775),(3.605,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.775),(3.945,147.945),(4.115,147.945),(4.115,147.775),(3.945,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.775),(4.285,147.945),(4.455,147.945),(4.455,147.775),(4.285,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.775),(4.625,147.945),(4.795,147.945),(4.795,147.775),(4.625,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.775),(4.965,147.945),(5.135,147.945),(5.135,147.775),(4.965,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.775),(5.305,147.945),(5.475,147.945),(5.475,147.775),(5.305,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.775),(5.645,147.945),(5.815,147.945),(5.815,147.775),(5.645,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.775),(5.985,147.945),(6.155,147.945),(6.155,147.775),(5.985,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.775),(6.325,147.945),(6.495,147.945),(6.495,147.775),(6.325,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.775),(6.665,147.945),(6.835,147.945),(6.835,147.775),(6.665,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.775),(7.005,147.945),(7.175,147.945),(7.175,147.775),(7.005,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.775),(7.345,147.945),(7.515,147.945),(7.515,147.775),(7.345,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.775),(7.685,147.945),(7.855,147.945),(7.855,147.775),(7.685,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.775),(8.025,147.945),(8.195,147.945),(8.195,147.775),(8.025,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.775),(8.365,147.945),(8.535,147.945),(8.535,147.775),(8.365,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.775),(8.705,147.945),(8.875,147.945),(8.875,147.775),(8.705,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.775),(9.045,147.945),(9.215,147.945),(9.215,147.775),(9.045,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.775),(9.385,147.945),(9.555,147.945),(9.555,147.775),(9.385,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.775),(9.725,147.945),(9.895,147.945),(9.895,147.775),(9.725,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.775),(10.065,147.945),(10.235,147.945),(10.235,147.775),(10.065,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.775),(10.405,147.945),(10.575,147.945),(10.575,147.775),(10.405,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.775),(10.745,147.945),(10.915,147.945),(10.915,147.775),(10.745,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.775),(11.085,147.945),(11.255,147.945),(11.255,147.775),(11.085,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.775),(11.425,147.945),(11.595,147.945),(11.595,147.775),(11.425,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.775),(11.765,147.945),(11.935,147.945),(11.935,147.775),(11.765,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.775),(12.105,147.945),(12.275,147.945),(12.275,147.775),(12.105,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.775),(12.445,147.945),(12.615,147.945),(12.615,147.775),(12.445,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.775),(12.785,147.945),(12.955,147.945),(12.955,147.775),(12.785,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.775),(13.125,147.945),(13.295,147.945),(13.295,147.775),(13.125,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.775),(13.465,147.945),(13.635,147.945),(13.635,147.775),(13.465,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.775),(13.805,147.945),(13.975,147.945),(13.975,147.775),(13.805,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.775),(14.145,147.945),(14.315,147.945),(14.315,147.775),(14.145,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.775),(14.485,147.945),(14.655,147.945),(14.655,147.775),(14.485,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.775),(14.825,147.945),(14.995,147.945),(14.995,147.775),(14.825,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.775),(15.165,147.945),(15.335,147.945),(15.335,147.775),(15.165,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.775),(15.505,147.945),(15.675,147.945),(15.675,147.775),(15.505,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.775),(15.845,147.945),(16.015,147.945),(16.015,147.775),(15.845,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.775),(16.185,147.945),(16.355,147.945),(16.355,147.775),(16.185,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.775),(16.525,147.945),(16.695,147.945),(16.695,147.775),(16.525,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.775),(16.865,147.945),(17.035,147.945),(17.035,147.775),(16.865,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.775),(17.205,147.945),(17.375,147.945),(17.375,147.775),(17.205,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.775),(17.545,147.945),(17.715,147.945),(17.715,147.775),(17.545,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.775),(17.885,147.945),(18.055,147.945),(18.055,147.775),(17.885,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.775),(18.225,147.945),(18.395,147.945),(18.395,147.775),(18.225,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.775),(18.565,147.945),(18.735,147.945),(18.735,147.775),(18.565,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.775),(18.905,147.945),(19.075,147.945),(19.075,147.775),(18.905,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.775),(19.245,147.945),(19.415,147.945),(19.415,147.775),(19.245,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.775),(19.585,147.945),(19.755,147.945),(19.755,147.775),(19.585,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.775),(19.925,147.945),(20.095,147.945),(20.095,147.775),(19.925,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.775),(20.265,147.945),(20.435,147.945),(20.435,147.775),(20.265,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.775),(20.605,147.945),(20.775,147.945),(20.775,147.775),(20.605,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.775),(20.945,147.945),(21.115,147.945),(21.115,147.775),(20.945,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.775),(21.285,147.945),(21.455,147.945),(21.455,147.775),(21.285,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.775),(21.625,147.945),(21.795,147.945),(21.795,147.775),(21.625,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.775),(21.965,147.945),(22.135,147.945),(22.135,147.775),(21.965,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.775),(22.305,147.945),(22.475,147.945),(22.475,147.775),(22.305,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.775),(22.645,147.945),(22.815,147.945),(22.815,147.775),(22.645,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.775),(22.985,147.945),(23.155,147.945),(23.155,147.775),(22.985,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.775),(23.325,147.945),(23.495,147.945),(23.495,147.775),(23.325,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.775),(23.665,147.945),(23.835,147.945),(23.835,147.775),(23.665,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.775),(24.005,147.945),(24.175,147.945),(24.175,147.775),(24.005,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.775),(24.345,147.945),(24.515,147.945),(24.515,147.775),(24.345,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.775),(24.685,147.945),(24.855,147.945),(24.855,147.775),(24.685,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.775),(25.025,147.945),(25.195,147.945),(25.195,147.775),(25.025,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.775),(25.365,147.945),(25.535,147.945),(25.535,147.775),(25.365,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.775),(25.705,147.945),(25.875,147.945),(25.875,147.775),(25.705,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.775),(26.045,147.945),(26.215,147.945),(26.215,147.775),(26.045,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.775),(26.385,147.945),(26.555,147.945),(26.555,147.775),(26.385,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.775),(26.725,147.945),(26.895,147.945),(26.895,147.775),(26.725,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.775),(27.065,147.945),(27.235,147.945),(27.235,147.775),(27.065,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.775),(27.405,147.945),(27.575,147.945),(27.575,147.775),(27.405,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.775),(27.745,147.945),(27.915,147.945),(27.915,147.775),(27.745,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.775),(28.085,147.945),(28.255,147.945),(28.255,147.775),(28.085,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.775),(28.425,147.945),(28.595,147.945),(28.595,147.775),(28.425,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.775),(28.765,147.945),(28.935,147.945),(28.935,147.775),(28.765,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.775),(29.105,147.945),(29.275,147.945),(29.275,147.775),(29.105,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.775),(29.445,147.945),(29.615,147.945),(29.615,147.775),(29.445,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.775),(29.785,147.945),(29.955,147.945),(29.955,147.775),(29.785,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.775),(30.125,147.945),(30.295,147.945),(30.295,147.775),(30.125,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.775),(30.465,147.945),(30.635,147.945),(30.635,147.775),(30.465,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.775),(30.805,147.945),(30.975,147.945),(30.975,147.775),(30.805,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.775),(31.145,147.945),(31.315,147.945),(31.315,147.775),(31.145,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.775),(31.485,147.945),(31.655,147.945),(31.655,147.775),(31.485,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.775),(31.825,147.945),(31.995,147.945),(31.995,147.775),(31.825,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.775),(32.165,147.945),(32.335,147.945),(32.335,147.775),(32.165,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.775),(32.505,147.945),(32.675,147.945),(32.675,147.775),(32.505,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.775),(32.845,147.945),(33.015,147.945),(33.015,147.775),(32.845,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.775),(33.185,147.945),(33.355,147.945),(33.355,147.775),(33.185,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.775),(33.525,147.945),(33.695,147.945),(33.695,147.775),(33.525,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.775),(33.865,147.945),(34.035,147.945),(34.035,147.775),(33.865,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.775),(34.205,147.945),(34.375,147.945),(34.375,147.775),(34.205,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.775),(34.545,147.945),(34.715,147.945),(34.715,147.775),(34.545,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.775),(34.885,147.945),(35.055,147.945),(35.055,147.775),(34.885,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.775),(35.225,147.945),(35.395,147.945),(35.395,147.775),(35.225,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.775),(35.565,147.945),(35.735,147.945),(35.735,147.775),(35.565,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.775),(35.905,147.945),(36.075,147.945),(36.075,147.775),(35.905,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.775),(36.245,147.945),(36.415,147.945),(36.415,147.775),(36.245,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.775),(36.585,147.945),(36.755,147.945),(36.755,147.775),(36.585,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.775),(36.925,147.945),(37.095,147.945),(37.095,147.775),(36.925,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.775),(37.265,147.945),(37.435,147.945),(37.435,147.775),(37.265,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.775),(37.605,147.945),(37.775,147.945),(37.775,147.775),(37.605,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.775),(37.945,147.945),(38.115,147.945),(38.115,147.775),(37.945,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.775),(38.285,147.945),(38.455,147.945),(38.455,147.775),(38.285,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.775),(38.625,147.945),(38.795,147.945),(38.795,147.775),(38.625,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.775),(38.965,147.945),(39.135,147.945),(39.135,147.775),(38.965,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.775),(39.305,147.945),(39.475,147.945),(39.475,147.775),(39.305,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.775),(39.645,147.945),(39.815,147.945),(39.815,147.775),(39.645,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.775),(39.985,147.945),(40.155,147.945),(40.155,147.775),(39.985,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.775),(40.325,147.945),(40.495,147.945),(40.495,147.775),(40.325,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.775),(40.665,147.945),(40.835,147.945),(40.835,147.775),(40.665,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.775),(41.005,147.945),(41.175,147.945),(41.175,147.775),(41.005,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.775),(41.345,147.945),(41.515,147.945),(41.515,147.775),(41.345,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.775),(41.685,147.945),(41.855,147.945),(41.855,147.775),(41.685,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.775),(42.025,147.945),(42.195,147.945),(42.195,147.775),(42.025,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.775),(42.365,147.945),(42.535,147.945),(42.535,147.775),(42.365,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.775),(42.705,147.945),(42.875,147.945),(42.875,147.775),(42.705,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.775),(43.045,147.945),(43.215,147.945),(43.215,147.775),(43.045,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.775),(43.385,147.945),(43.555,147.945),(43.555,147.775),(43.385,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.775),(43.725,147.945),(43.895,147.945),(43.895,147.775),(43.725,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.775),(44.065,147.945),(44.235,147.945),(44.235,147.775),(44.065,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.775),(44.405,147.945),(44.575,147.945),(44.575,147.775),(44.405,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.775),(44.745,147.945),(44.915,147.945),(44.915,147.775),(44.745,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.775),(45.085,147.945),(45.255,147.945),(45.255,147.775),(45.085,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.775),(45.425,147.945),(45.595,147.945),(45.595,147.775),(45.425,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.775),(45.765,147.945),(45.935,147.945),(45.935,147.775),(45.765,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.775),(46.105,147.945),(46.275,147.945),(46.275,147.775),(46.105,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.775),(46.445,147.945),(46.615,147.945),(46.615,147.775),(46.445,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.775),(46.785,147.945),(46.955,147.945),(46.955,147.775),(46.785,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.775),(47.125,147.945),(47.295,147.945),(47.295,147.775),(47.125,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.775),(47.465,147.945),(47.635,147.945),(47.635,147.775),(47.465,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.775),(47.805,147.945),(47.975,147.945),(47.975,147.775),(47.805,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.775),(48.145,147.945),(48.315,147.945),(48.315,147.775),(48.145,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.775),(48.485,147.945),(48.655,147.945),(48.655,147.775),(48.485,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.775),(48.825,147.945),(48.995,147.945),(48.995,147.775),(48.825,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.775),(49.165,147.945),(49.335,147.945),(49.335,147.775),(49.165,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.775),(49.505,147.945),(49.675,147.945),(49.675,147.775),(49.505,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.775),(49.845,147.945),(50.015,147.945),(50.015,147.775),(49.845,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.775),(50.185,147.945),(50.355,147.945),(50.355,147.775),(50.185,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.775),(50.525,147.945),(50.695,147.945),(50.695,147.775),(50.525,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.775),(50.865,147.945),(51.035,147.945),(51.035,147.775),(50.865,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.775),(51.205,147.945),(51.375,147.945),(51.375,147.775),(51.205,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.775),(51.545,147.945),(51.715,147.945),(51.715,147.775),(51.545,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.775),(51.885,147.945),(52.055,147.945),(52.055,147.775),(51.885,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.775),(52.225,147.945),(52.395,147.945),(52.395,147.775),(52.225,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.775),(52.565,147.945),(52.735,147.945),(52.735,147.775),(52.565,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.775),(52.905,147.945),(53.075,147.945),(53.075,147.775),(52.905,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.775),(53.245,147.945),(53.415,147.945),(53.415,147.775),(53.245,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.775),(53.585,147.945),(53.755,147.945),(53.755,147.775),(53.585,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.775),(53.925,147.945),(54.095,147.945),(54.095,147.775),(53.925,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.775),(54.265,147.945),(54.435,147.945),(54.435,147.775),(54.265,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.775),(54.605,147.945),(54.775,147.945),(54.775,147.775),(54.605,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.775),(54.945,147.945),(55.115,147.945),(55.115,147.775),(54.945,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.775),(55.285,147.945),(55.455,147.945),(55.455,147.775),(55.285,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.775),(55.625,147.945),(55.795,147.945),(55.795,147.775),(55.625,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.775),(55.965,147.945),(56.135,147.945),(56.135,147.775),(55.965,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.775),(56.305,147.945),(56.475,147.945),(56.475,147.775),(56.305,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.775),(56.645,147.945),(56.815,147.945),(56.815,147.775),(56.645,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.775),(56.985,147.945),(57.155,147.945),(57.155,147.775),(56.985,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.775),(57.325,147.945),(57.495,147.945),(57.495,147.775),(57.325,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.775),(57.665,147.945),(57.835,147.945),(57.835,147.775),(57.665,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.775),(58.005,147.945),(58.175,147.945),(58.175,147.775),(58.005,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.775),(58.345,147.945),(58.515,147.945),(58.515,147.775),(58.345,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.775),(58.685,147.945),(58.855,147.945),(58.855,147.775),(58.685,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.775),(59.025,147.945),(59.195,147.945),(59.195,147.775),(59.025,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.775),(59.365,147.945),(59.535,147.945),(59.535,147.775),(59.365,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.775),(59.705,147.945),(59.875,147.945),(59.875,147.775),(59.705,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.775),(60.045,147.945),(60.215,147.945),(60.215,147.775),(60.045,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.775),(60.385,147.945),(60.555,147.945),(60.555,147.775),(60.385,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.775),(60.725,147.945),(60.895,147.945),(60.895,147.775),(60.725,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.775),(61.065,147.945),(61.235,147.945),(61.235,147.775),(61.065,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.775),(61.405,147.945),(61.575,147.945),(61.575,147.775),(61.405,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.775),(61.745,147.945),(61.915,147.945),(61.915,147.775),(61.745,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.775),(62.085,147.945),(62.255,147.945),(62.255,147.775),(62.085,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.775),(62.425,147.945),(62.595,147.945),(62.595,147.775),(62.425,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.775),(62.765,147.945),(62.935,147.945),(62.935,147.775),(62.765,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.775),(63.105,147.945),(63.275,147.945),(63.275,147.775),(63.105,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.775),(63.445,147.945),(63.615,147.945),(63.615,147.775),(63.445,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.775),(63.785,147.945),(63.955,147.945),(63.955,147.775),(63.785,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.775),(64.125,147.945),(64.295,147.945),(64.295,147.775),(64.125,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.775),(64.465,147.945),(64.635,147.945),(64.635,147.775),(64.465,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.775),(64.805,147.945),(64.975,147.945),(64.975,147.775),(64.805,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.775),(65.145,147.945),(65.315,147.945),(65.315,147.775),(65.145,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.775),(65.485,147.945),(65.655,147.945),(65.655,147.775),(65.485,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.775),(65.825,147.945),(65.995,147.945),(65.995,147.775),(65.825,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.775),(66.165,147.945),(66.335,147.945),(66.335,147.775),(66.165,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.775),(66.505,147.945),(66.675,147.945),(66.675,147.775),(66.505,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.775),(66.845,147.945),(67.015,147.945),(67.015,147.775),(66.845,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.775),(67.185,147.945),(67.355,147.945),(67.355,147.775),(67.185,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.775),(67.525,147.945),(67.695,147.945),(67.695,147.775),(67.525,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.775),(67.865,147.945),(68.035,147.945),(68.035,147.775),(67.865,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.775),(68.205,147.945),(68.375,147.945),(68.375,147.775),(68.205,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.775),(68.545,147.945),(68.715,147.945),(68.715,147.775),(68.545,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.775),(68.885,147.945),(69.055,147.945),(69.055,147.775),(68.885,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.775),(69.225,147.945),(69.395,147.945),(69.395,147.775),(69.225,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.775),(69.565,147.945),(69.735,147.945),(69.735,147.775),(69.565,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.775),(69.905,147.945),(70.075,147.945),(70.075,147.775),(69.905,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.775),(70.245,147.945),(70.415,147.945),(70.415,147.775),(70.245,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.775),(70.585,147.945),(70.755,147.945),(70.755,147.775),(70.585,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.775),(70.925,147.945),(71.095,147.945),(71.095,147.775),(70.925,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.775),(71.265,147.945),(71.435,147.945),(71.435,147.775),(71.265,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.775),(71.605,147.945),(71.775,147.945),(71.775,147.775),(71.605,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.775),(71.945,147.945),(72.115,147.945),(72.115,147.775),(71.945,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.775),(72.285,147.945),(72.455,147.945),(72.455,147.775),(72.285,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.775),(72.625,147.945),(72.795,147.945),(72.795,147.775),(72.625,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.775),(72.965,147.945),(73.135,147.945),(73.135,147.775),(72.965,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.775),(73.305,147.945),(73.475,147.945),(73.475,147.775),(73.305,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.775),(73.645,147.945),(73.815,147.945),(73.815,147.775),(73.645,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.775),(73.985,147.945),(74.155,147.945),(74.155,147.775),(73.985,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.775),(74.325,147.945),(74.495,147.945),(74.495,147.775),(74.325,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.775),(74.665,147.945),(74.835,147.945),(74.835,147.775),(74.665,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.775),(75.005,147.945),(75.175,147.945),(75.175,147.775),(75.005,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.775),(75.345,147.945),(75.515,147.945),(75.515,147.775),(75.345,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.775),(75.685,147.945),(75.855,147.945),(75.855,147.775),(75.685,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.775),(76.025,147.945),(76.195,147.945),(76.195,147.775),(76.025,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.775),(76.365,147.945),(76.535,147.945),(76.535,147.775),(76.365,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.775),(76.705,147.945),(76.875,147.945),(76.875,147.775),(76.705,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.775),(77.045,147.945),(77.215,147.945),(77.215,147.775),(77.045,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.775),(77.385,147.945),(77.555,147.945),(77.555,147.775),(77.385,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.775),(77.725,147.945),(77.895,147.945),(77.895,147.775),(77.725,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.775),(78.065,147.945),(78.235,147.945),(78.235,147.775),(78.065,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.775),(78.405,147.945),(78.575,147.945),(78.575,147.775),(78.405,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.775),(78.745,147.945),(78.915,147.945),(78.915,147.775),(78.745,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.775),(79.085,147.945),(79.255,147.945),(79.255,147.775),(79.085,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.775),(79.425,147.945),(79.595,147.945),(79.595,147.775),(79.425,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.775),(79.765,147.945),(79.935,147.945),(79.935,147.775),(79.765,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.775),(80.105,147.945),(80.275,147.945),(80.275,147.775),(80.105,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.775),(80.445,147.945),(80.615,147.945),(80.615,147.775),(80.445,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.775),(80.785,147.945),(80.955,147.945),(80.955,147.775),(80.785,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.775),(81.125,147.945),(81.295,147.945),(81.295,147.775),(81.125,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.775),(81.465,147.945),(81.635,147.945),(81.635,147.775),(81.465,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.775),(81.805,147.945),(81.975,147.945),(81.975,147.775),(81.805,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.775),(82.145,147.945),(82.315,147.945),(82.315,147.775),(82.145,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.775),(82.485,147.945),(82.655,147.945),(82.655,147.775),(82.485,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.775),(82.825,147.945),(82.995,147.945),(82.995,147.775),(82.825,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.775),(83.165,147.945),(83.335,147.945),(83.335,147.775),(83.165,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.775),(83.505,147.945),(83.675,147.945),(83.675,147.775),(83.505,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.775),(83.845,147.945),(84.015,147.945),(84.015,147.775),(83.845,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.775),(84.185,147.945),(84.355,147.945),(84.355,147.775),(84.185,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.775),(84.525,147.945),(84.695,147.945),(84.695,147.775),(84.525,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.775),(84.865,147.945),(85.035,147.945),(85.035,147.775),(84.865,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.775),(85.205,147.945),(85.375,147.945),(85.375,147.775),(85.205,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.775),(85.545,147.945),(85.715,147.945),(85.715,147.775),(85.545,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.775),(85.885,147.945),(86.055,147.945),(86.055,147.775),(85.885,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.775),(86.225,147.945),(86.395,147.945),(86.395,147.775),(86.225,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.775),(86.565,147.945),(86.735,147.945),(86.735,147.775),(86.565,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.775),(86.905,147.945),(87.075,147.945),(87.075,147.775),(86.905,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.775),(87.245,147.945),(87.415,147.945),(87.415,147.775),(87.245,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.775),(87.585,147.945),(87.755,147.945),(87.755,147.775),(87.585,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.775),(87.925,147.945),(88.095,147.945),(88.095,147.775),(87.925,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.775),(88.265,147.945),(88.435,147.945),(88.435,147.775),(88.265,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.775),(88.605,147.945),(88.775,147.945),(88.775,147.775),(88.605,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.775),(88.945,147.945),(89.115,147.945),(89.115,147.775),(88.945,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.775),(89.285,147.945),(89.455,147.945),(89.455,147.775),(89.285,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.775),(89.625,147.945),(89.795,147.945),(89.795,147.775),(89.625,147.775)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.115),(0.205,148.285),(0.375,148.285),(0.375,148.115),(0.205,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.115),(0.545,148.285),(0.715,148.285),(0.715,148.115),(0.545,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.115),(0.885,148.285),(1.055,148.285),(1.055,148.115),(0.885,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.115),(1.225,148.285),(1.395,148.285),(1.395,148.115),(1.225,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.115),(1.565,148.285),(1.735,148.285),(1.735,148.115),(1.565,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.115),(1.905,148.285),(2.075,148.285),(2.075,148.115),(1.905,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.115),(2.245,148.285),(2.415,148.285),(2.415,148.115),(2.245,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.115),(2.585,148.285),(2.755,148.285),(2.755,148.115),(2.585,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.115),(2.925,148.285),(3.095,148.285),(3.095,148.115),(2.925,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.115),(3.265,148.285),(3.435,148.285),(3.435,148.115),(3.265,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.115),(3.605,148.285),(3.775,148.285),(3.775,148.115),(3.605,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.115),(3.945,148.285),(4.115,148.285),(4.115,148.115),(3.945,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.115),(4.285,148.285),(4.455,148.285),(4.455,148.115),(4.285,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.115),(4.625,148.285),(4.795,148.285),(4.795,148.115),(4.625,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.115),(4.965,148.285),(5.135,148.285),(5.135,148.115),(4.965,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.115),(5.305,148.285),(5.475,148.285),(5.475,148.115),(5.305,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.115),(5.645,148.285),(5.815,148.285),(5.815,148.115),(5.645,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.115),(5.985,148.285),(6.155,148.285),(6.155,148.115),(5.985,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.115),(6.325,148.285),(6.495,148.285),(6.495,148.115),(6.325,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.115),(6.665,148.285),(6.835,148.285),(6.835,148.115),(6.665,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.115),(7.005,148.285),(7.175,148.285),(7.175,148.115),(7.005,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.115),(7.345,148.285),(7.515,148.285),(7.515,148.115),(7.345,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.115),(7.685,148.285),(7.855,148.285),(7.855,148.115),(7.685,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.115),(8.025,148.285),(8.195,148.285),(8.195,148.115),(8.025,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.115),(8.365,148.285),(8.535,148.285),(8.535,148.115),(8.365,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.115),(8.705,148.285),(8.875,148.285),(8.875,148.115),(8.705,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.115),(9.045,148.285),(9.215,148.285),(9.215,148.115),(9.045,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.115),(9.385,148.285),(9.555,148.285),(9.555,148.115),(9.385,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.115),(9.725,148.285),(9.895,148.285),(9.895,148.115),(9.725,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.115),(10.065,148.285),(10.235,148.285),(10.235,148.115),(10.065,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.115),(10.405,148.285),(10.575,148.285),(10.575,148.115),(10.405,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.115),(10.745,148.285),(10.915,148.285),(10.915,148.115),(10.745,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.115),(11.085,148.285),(11.255,148.285),(11.255,148.115),(11.085,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.115),(11.425,148.285),(11.595,148.285),(11.595,148.115),(11.425,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.115),(11.765,148.285),(11.935,148.285),(11.935,148.115),(11.765,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.115),(12.105,148.285),(12.275,148.285),(12.275,148.115),(12.105,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.115),(12.445,148.285),(12.615,148.285),(12.615,148.115),(12.445,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.115),(12.785,148.285),(12.955,148.285),(12.955,148.115),(12.785,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.115),(13.125,148.285),(13.295,148.285),(13.295,148.115),(13.125,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.115),(13.465,148.285),(13.635,148.285),(13.635,148.115),(13.465,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.115),(13.805,148.285),(13.975,148.285),(13.975,148.115),(13.805,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.115),(14.145,148.285),(14.315,148.285),(14.315,148.115),(14.145,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.115),(14.485,148.285),(14.655,148.285),(14.655,148.115),(14.485,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.115),(14.825,148.285),(14.995,148.285),(14.995,148.115),(14.825,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.115),(15.165,148.285),(15.335,148.285),(15.335,148.115),(15.165,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.115),(15.505,148.285),(15.675,148.285),(15.675,148.115),(15.505,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.115),(15.845,148.285),(16.015,148.285),(16.015,148.115),(15.845,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.115),(16.185,148.285),(16.355,148.285),(16.355,148.115),(16.185,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.115),(16.525,148.285),(16.695,148.285),(16.695,148.115),(16.525,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.115),(16.865,148.285),(17.035,148.285),(17.035,148.115),(16.865,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.115),(17.205,148.285),(17.375,148.285),(17.375,148.115),(17.205,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.115),(17.545,148.285),(17.715,148.285),(17.715,148.115),(17.545,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.115),(17.885,148.285),(18.055,148.285),(18.055,148.115),(17.885,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.115),(18.225,148.285),(18.395,148.285),(18.395,148.115),(18.225,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.115),(18.565,148.285),(18.735,148.285),(18.735,148.115),(18.565,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.115),(18.905,148.285),(19.075,148.285),(19.075,148.115),(18.905,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.115),(19.245,148.285),(19.415,148.285),(19.415,148.115),(19.245,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.115),(19.585,148.285),(19.755,148.285),(19.755,148.115),(19.585,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.115),(19.925,148.285),(20.095,148.285),(20.095,148.115),(19.925,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.115),(20.265,148.285),(20.435,148.285),(20.435,148.115),(20.265,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.115),(20.605,148.285),(20.775,148.285),(20.775,148.115),(20.605,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.115),(20.945,148.285),(21.115,148.285),(21.115,148.115),(20.945,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.115),(21.285,148.285),(21.455,148.285),(21.455,148.115),(21.285,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.115),(21.625,148.285),(21.795,148.285),(21.795,148.115),(21.625,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.115),(21.965,148.285),(22.135,148.285),(22.135,148.115),(21.965,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.115),(22.305,148.285),(22.475,148.285),(22.475,148.115),(22.305,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.115),(22.645,148.285),(22.815,148.285),(22.815,148.115),(22.645,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.115),(22.985,148.285),(23.155,148.285),(23.155,148.115),(22.985,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.115),(23.325,148.285),(23.495,148.285),(23.495,148.115),(23.325,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.115),(23.665,148.285),(23.835,148.285),(23.835,148.115),(23.665,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.115),(24.005,148.285),(24.175,148.285),(24.175,148.115),(24.005,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.115),(24.345,148.285),(24.515,148.285),(24.515,148.115),(24.345,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.115),(24.685,148.285),(24.855,148.285),(24.855,148.115),(24.685,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.115),(25.025,148.285),(25.195,148.285),(25.195,148.115),(25.025,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.115),(25.365,148.285),(25.535,148.285),(25.535,148.115),(25.365,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.115),(25.705,148.285),(25.875,148.285),(25.875,148.115),(25.705,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.115),(26.045,148.285),(26.215,148.285),(26.215,148.115),(26.045,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.115),(26.385,148.285),(26.555,148.285),(26.555,148.115),(26.385,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.115),(26.725,148.285),(26.895,148.285),(26.895,148.115),(26.725,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.115),(27.065,148.285),(27.235,148.285),(27.235,148.115),(27.065,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.115),(27.405,148.285),(27.575,148.285),(27.575,148.115),(27.405,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.115),(27.745,148.285),(27.915,148.285),(27.915,148.115),(27.745,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.115),(28.085,148.285),(28.255,148.285),(28.255,148.115),(28.085,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.115),(28.425,148.285),(28.595,148.285),(28.595,148.115),(28.425,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.115),(28.765,148.285),(28.935,148.285),(28.935,148.115),(28.765,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.115),(29.105,148.285),(29.275,148.285),(29.275,148.115),(29.105,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.115),(29.445,148.285),(29.615,148.285),(29.615,148.115),(29.445,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.115),(29.785,148.285),(29.955,148.285),(29.955,148.115),(29.785,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.115),(30.125,148.285),(30.295,148.285),(30.295,148.115),(30.125,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.115),(30.465,148.285),(30.635,148.285),(30.635,148.115),(30.465,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.115),(30.805,148.285),(30.975,148.285),(30.975,148.115),(30.805,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.115),(31.145,148.285),(31.315,148.285),(31.315,148.115),(31.145,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.115),(31.485,148.285),(31.655,148.285),(31.655,148.115),(31.485,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.115),(31.825,148.285),(31.995,148.285),(31.995,148.115),(31.825,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.115),(32.165,148.285),(32.335,148.285),(32.335,148.115),(32.165,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.115),(32.505,148.285),(32.675,148.285),(32.675,148.115),(32.505,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.115),(32.845,148.285),(33.015,148.285),(33.015,148.115),(32.845,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.115),(33.185,148.285),(33.355,148.285),(33.355,148.115),(33.185,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.115),(33.525,148.285),(33.695,148.285),(33.695,148.115),(33.525,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.115),(33.865,148.285),(34.035,148.285),(34.035,148.115),(33.865,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.115),(34.205,148.285),(34.375,148.285),(34.375,148.115),(34.205,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.115),(34.545,148.285),(34.715,148.285),(34.715,148.115),(34.545,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.115),(34.885,148.285),(35.055,148.285),(35.055,148.115),(34.885,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.115),(35.225,148.285),(35.395,148.285),(35.395,148.115),(35.225,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.115),(35.565,148.285),(35.735,148.285),(35.735,148.115),(35.565,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.115),(35.905,148.285),(36.075,148.285),(36.075,148.115),(35.905,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.115),(36.245,148.285),(36.415,148.285),(36.415,148.115),(36.245,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.115),(36.585,148.285),(36.755,148.285),(36.755,148.115),(36.585,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.115),(36.925,148.285),(37.095,148.285),(37.095,148.115),(36.925,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.115),(37.265,148.285),(37.435,148.285),(37.435,148.115),(37.265,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.115),(37.605,148.285),(37.775,148.285),(37.775,148.115),(37.605,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.115),(37.945,148.285),(38.115,148.285),(38.115,148.115),(37.945,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.115),(38.285,148.285),(38.455,148.285),(38.455,148.115),(38.285,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.115),(38.625,148.285),(38.795,148.285),(38.795,148.115),(38.625,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.115),(38.965,148.285),(39.135,148.285),(39.135,148.115),(38.965,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.115),(39.305,148.285),(39.475,148.285),(39.475,148.115),(39.305,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.115),(39.645,148.285),(39.815,148.285),(39.815,148.115),(39.645,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.115),(39.985,148.285),(40.155,148.285),(40.155,148.115),(39.985,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.115),(40.325,148.285),(40.495,148.285),(40.495,148.115),(40.325,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.115),(40.665,148.285),(40.835,148.285),(40.835,148.115),(40.665,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.115),(41.005,148.285),(41.175,148.285),(41.175,148.115),(41.005,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.115),(41.345,148.285),(41.515,148.285),(41.515,148.115),(41.345,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.115),(41.685,148.285),(41.855,148.285),(41.855,148.115),(41.685,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.115),(42.025,148.285),(42.195,148.285),(42.195,148.115),(42.025,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.115),(42.365,148.285),(42.535,148.285),(42.535,148.115),(42.365,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.115),(42.705,148.285),(42.875,148.285),(42.875,148.115),(42.705,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.115),(43.045,148.285),(43.215,148.285),(43.215,148.115),(43.045,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.115),(43.385,148.285),(43.555,148.285),(43.555,148.115),(43.385,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.115),(43.725,148.285),(43.895,148.285),(43.895,148.115),(43.725,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.115),(44.065,148.285),(44.235,148.285),(44.235,148.115),(44.065,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.115),(44.405,148.285),(44.575,148.285),(44.575,148.115),(44.405,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.115),(44.745,148.285),(44.915,148.285),(44.915,148.115),(44.745,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.115),(45.085,148.285),(45.255,148.285),(45.255,148.115),(45.085,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.115),(45.425,148.285),(45.595,148.285),(45.595,148.115),(45.425,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.115),(45.765,148.285),(45.935,148.285),(45.935,148.115),(45.765,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.115),(46.105,148.285),(46.275,148.285),(46.275,148.115),(46.105,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.115),(46.445,148.285),(46.615,148.285),(46.615,148.115),(46.445,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.115),(46.785,148.285),(46.955,148.285),(46.955,148.115),(46.785,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.115),(47.125,148.285),(47.295,148.285),(47.295,148.115),(47.125,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.115),(47.465,148.285),(47.635,148.285),(47.635,148.115),(47.465,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.115),(47.805,148.285),(47.975,148.285),(47.975,148.115),(47.805,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.115),(48.145,148.285),(48.315,148.285),(48.315,148.115),(48.145,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.115),(48.485,148.285),(48.655,148.285),(48.655,148.115),(48.485,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.115),(48.825,148.285),(48.995,148.285),(48.995,148.115),(48.825,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.115),(49.165,148.285),(49.335,148.285),(49.335,148.115),(49.165,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.115),(49.505,148.285),(49.675,148.285),(49.675,148.115),(49.505,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.115),(49.845,148.285),(50.015,148.285),(50.015,148.115),(49.845,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.115),(50.185,148.285),(50.355,148.285),(50.355,148.115),(50.185,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.115),(50.525,148.285),(50.695,148.285),(50.695,148.115),(50.525,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.115),(50.865,148.285),(51.035,148.285),(51.035,148.115),(50.865,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.115),(51.205,148.285),(51.375,148.285),(51.375,148.115),(51.205,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.115),(51.545,148.285),(51.715,148.285),(51.715,148.115),(51.545,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.115),(51.885,148.285),(52.055,148.285),(52.055,148.115),(51.885,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.115),(52.225,148.285),(52.395,148.285),(52.395,148.115),(52.225,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.115),(52.565,148.285),(52.735,148.285),(52.735,148.115),(52.565,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.115),(52.905,148.285),(53.075,148.285),(53.075,148.115),(52.905,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.115),(53.245,148.285),(53.415,148.285),(53.415,148.115),(53.245,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.115),(53.585,148.285),(53.755,148.285),(53.755,148.115),(53.585,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.115),(53.925,148.285),(54.095,148.285),(54.095,148.115),(53.925,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.115),(54.265,148.285),(54.435,148.285),(54.435,148.115),(54.265,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.115),(54.605,148.285),(54.775,148.285),(54.775,148.115),(54.605,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.115),(54.945,148.285),(55.115,148.285),(55.115,148.115),(54.945,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.115),(55.285,148.285),(55.455,148.285),(55.455,148.115),(55.285,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.115),(55.625,148.285),(55.795,148.285),(55.795,148.115),(55.625,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.115),(55.965,148.285),(56.135,148.285),(56.135,148.115),(55.965,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.115),(56.305,148.285),(56.475,148.285),(56.475,148.115),(56.305,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.115),(56.645,148.285),(56.815,148.285),(56.815,148.115),(56.645,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.115),(56.985,148.285),(57.155,148.285),(57.155,148.115),(56.985,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.115),(57.325,148.285),(57.495,148.285),(57.495,148.115),(57.325,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.115),(57.665,148.285),(57.835,148.285),(57.835,148.115),(57.665,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.115),(58.005,148.285),(58.175,148.285),(58.175,148.115),(58.005,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.115),(58.345,148.285),(58.515,148.285),(58.515,148.115),(58.345,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.115),(58.685,148.285),(58.855,148.285),(58.855,148.115),(58.685,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.115),(59.025,148.285),(59.195,148.285),(59.195,148.115),(59.025,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.115),(59.365,148.285),(59.535,148.285),(59.535,148.115),(59.365,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.115),(59.705,148.285),(59.875,148.285),(59.875,148.115),(59.705,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.115),(60.045,148.285),(60.215,148.285),(60.215,148.115),(60.045,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.115),(60.385,148.285),(60.555,148.285),(60.555,148.115),(60.385,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.115),(60.725,148.285),(60.895,148.285),(60.895,148.115),(60.725,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.115),(61.065,148.285),(61.235,148.285),(61.235,148.115),(61.065,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.115),(61.405,148.285),(61.575,148.285),(61.575,148.115),(61.405,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.115),(61.745,148.285),(61.915,148.285),(61.915,148.115),(61.745,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.115),(62.085,148.285),(62.255,148.285),(62.255,148.115),(62.085,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.115),(62.425,148.285),(62.595,148.285),(62.595,148.115),(62.425,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.115),(62.765,148.285),(62.935,148.285),(62.935,148.115),(62.765,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.115),(63.105,148.285),(63.275,148.285),(63.275,148.115),(63.105,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.115),(63.445,148.285),(63.615,148.285),(63.615,148.115),(63.445,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.115),(63.785,148.285),(63.955,148.285),(63.955,148.115),(63.785,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.115),(64.125,148.285),(64.295,148.285),(64.295,148.115),(64.125,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.115),(64.465,148.285),(64.635,148.285),(64.635,148.115),(64.465,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.115),(64.805,148.285),(64.975,148.285),(64.975,148.115),(64.805,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.115),(65.145,148.285),(65.315,148.285),(65.315,148.115),(65.145,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.115),(65.485,148.285),(65.655,148.285),(65.655,148.115),(65.485,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.115),(65.825,148.285),(65.995,148.285),(65.995,148.115),(65.825,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.115),(66.165,148.285),(66.335,148.285),(66.335,148.115),(66.165,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.115),(66.505,148.285),(66.675,148.285),(66.675,148.115),(66.505,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.115),(66.845,148.285),(67.015,148.285),(67.015,148.115),(66.845,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.115),(67.185,148.285),(67.355,148.285),(67.355,148.115),(67.185,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.115),(67.525,148.285),(67.695,148.285),(67.695,148.115),(67.525,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.115),(67.865,148.285),(68.035,148.285),(68.035,148.115),(67.865,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.115),(68.205,148.285),(68.375,148.285),(68.375,148.115),(68.205,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.115),(68.545,148.285),(68.715,148.285),(68.715,148.115),(68.545,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.115),(68.885,148.285),(69.055,148.285),(69.055,148.115),(68.885,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.115),(69.225,148.285),(69.395,148.285),(69.395,148.115),(69.225,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.115),(69.565,148.285),(69.735,148.285),(69.735,148.115),(69.565,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.115),(69.905,148.285),(70.075,148.285),(70.075,148.115),(69.905,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.115),(70.245,148.285),(70.415,148.285),(70.415,148.115),(70.245,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.115),(70.585,148.285),(70.755,148.285),(70.755,148.115),(70.585,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.115),(70.925,148.285),(71.095,148.285),(71.095,148.115),(70.925,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.115),(71.265,148.285),(71.435,148.285),(71.435,148.115),(71.265,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.115),(71.605,148.285),(71.775,148.285),(71.775,148.115),(71.605,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.115),(71.945,148.285),(72.115,148.285),(72.115,148.115),(71.945,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.115),(72.285,148.285),(72.455,148.285),(72.455,148.115),(72.285,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.115),(72.625,148.285),(72.795,148.285),(72.795,148.115),(72.625,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.115),(72.965,148.285),(73.135,148.285),(73.135,148.115),(72.965,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.115),(73.305,148.285),(73.475,148.285),(73.475,148.115),(73.305,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.115),(73.645,148.285),(73.815,148.285),(73.815,148.115),(73.645,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.115),(73.985,148.285),(74.155,148.285),(74.155,148.115),(73.985,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.115),(74.325,148.285),(74.495,148.285),(74.495,148.115),(74.325,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.115),(74.665,148.285),(74.835,148.285),(74.835,148.115),(74.665,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.115),(75.005,148.285),(75.175,148.285),(75.175,148.115),(75.005,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.115),(75.345,148.285),(75.515,148.285),(75.515,148.115),(75.345,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.115),(75.685,148.285),(75.855,148.285),(75.855,148.115),(75.685,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.115),(76.025,148.285),(76.195,148.285),(76.195,148.115),(76.025,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.115),(76.365,148.285),(76.535,148.285),(76.535,148.115),(76.365,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.115),(76.705,148.285),(76.875,148.285),(76.875,148.115),(76.705,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.115),(77.045,148.285),(77.215,148.285),(77.215,148.115),(77.045,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.115),(77.385,148.285),(77.555,148.285),(77.555,148.115),(77.385,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.115),(77.725,148.285),(77.895,148.285),(77.895,148.115),(77.725,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.115),(78.065,148.285),(78.235,148.285),(78.235,148.115),(78.065,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.115),(78.405,148.285),(78.575,148.285),(78.575,148.115),(78.405,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.115),(78.745,148.285),(78.915,148.285),(78.915,148.115),(78.745,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.115),(79.085,148.285),(79.255,148.285),(79.255,148.115),(79.085,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.115),(79.425,148.285),(79.595,148.285),(79.595,148.115),(79.425,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.115),(79.765,148.285),(79.935,148.285),(79.935,148.115),(79.765,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.115),(80.105,148.285),(80.275,148.285),(80.275,148.115),(80.105,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.115),(80.445,148.285),(80.615,148.285),(80.615,148.115),(80.445,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.115),(80.785,148.285),(80.955,148.285),(80.955,148.115),(80.785,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.115),(81.125,148.285),(81.295,148.285),(81.295,148.115),(81.125,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.115),(81.465,148.285),(81.635,148.285),(81.635,148.115),(81.465,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.115),(81.805,148.285),(81.975,148.285),(81.975,148.115),(81.805,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.115),(82.145,148.285),(82.315,148.285),(82.315,148.115),(82.145,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.115),(82.485,148.285),(82.655,148.285),(82.655,148.115),(82.485,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.115),(82.825,148.285),(82.995,148.285),(82.995,148.115),(82.825,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.115),(83.165,148.285),(83.335,148.285),(83.335,148.115),(83.165,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.115),(83.505,148.285),(83.675,148.285),(83.675,148.115),(83.505,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.115),(83.845,148.285),(84.015,148.285),(84.015,148.115),(83.845,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.115),(84.185,148.285),(84.355,148.285),(84.355,148.115),(84.185,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.115),(84.525,148.285),(84.695,148.285),(84.695,148.115),(84.525,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.115),(84.865,148.285),(85.035,148.285),(85.035,148.115),(84.865,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.115),(85.205,148.285),(85.375,148.285),(85.375,148.115),(85.205,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.115),(85.545,148.285),(85.715,148.285),(85.715,148.115),(85.545,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.115),(85.885,148.285),(86.055,148.285),(86.055,148.115),(85.885,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.115),(86.225,148.285),(86.395,148.285),(86.395,148.115),(86.225,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.115),(86.565,148.285),(86.735,148.285),(86.735,148.115),(86.565,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.115),(86.905,148.285),(87.075,148.285),(87.075,148.115),(86.905,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.115),(87.245,148.285),(87.415,148.285),(87.415,148.115),(87.245,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.115),(87.585,148.285),(87.755,148.285),(87.755,148.115),(87.585,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.115),(87.925,148.285),(88.095,148.285),(88.095,148.115),(87.925,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.115),(88.265,148.285),(88.435,148.285),(88.435,148.115),(88.265,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.115),(88.605,148.285),(88.775,148.285),(88.775,148.115),(88.605,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.115),(88.945,148.285),(89.115,148.285),(89.115,148.115),(88.945,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.115),(89.285,148.285),(89.455,148.285),(89.455,148.115),(89.285,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.115),(89.625,148.285),(89.795,148.285),(89.795,148.115),(89.625,148.115)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.455),(0.205,148.625),(0.375,148.625),(0.375,148.455),(0.205,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.455),(0.545,148.625),(0.715,148.625),(0.715,148.455),(0.545,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.455),(0.885,148.625),(1.055,148.625),(1.055,148.455),(0.885,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.455),(1.225,148.625),(1.395,148.625),(1.395,148.455),(1.225,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.455),(1.565,148.625),(1.735,148.625),(1.735,148.455),(1.565,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.455),(1.905,148.625),(2.075,148.625),(2.075,148.455),(1.905,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.455),(2.245,148.625),(2.415,148.625),(2.415,148.455),(2.245,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.455),(2.585,148.625),(2.755,148.625),(2.755,148.455),(2.585,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.455),(2.925,148.625),(3.095,148.625),(3.095,148.455),(2.925,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.455),(3.265,148.625),(3.435,148.625),(3.435,148.455),(3.265,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.455),(3.605,148.625),(3.775,148.625),(3.775,148.455),(3.605,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.455),(3.945,148.625),(4.115,148.625),(4.115,148.455),(3.945,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.455),(4.285,148.625),(4.455,148.625),(4.455,148.455),(4.285,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.455),(4.625,148.625),(4.795,148.625),(4.795,148.455),(4.625,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.455),(4.965,148.625),(5.135,148.625),(5.135,148.455),(4.965,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.455),(5.305,148.625),(5.475,148.625),(5.475,148.455),(5.305,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.455),(5.645,148.625),(5.815,148.625),(5.815,148.455),(5.645,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.455),(5.985,148.625),(6.155,148.625),(6.155,148.455),(5.985,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.455),(6.325,148.625),(6.495,148.625),(6.495,148.455),(6.325,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.455),(6.665,148.625),(6.835,148.625),(6.835,148.455),(6.665,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.455),(7.005,148.625),(7.175,148.625),(7.175,148.455),(7.005,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.455),(7.345,148.625),(7.515,148.625),(7.515,148.455),(7.345,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.455),(7.685,148.625),(7.855,148.625),(7.855,148.455),(7.685,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.455),(8.025,148.625),(8.195,148.625),(8.195,148.455),(8.025,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.455),(8.365,148.625),(8.535,148.625),(8.535,148.455),(8.365,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.455),(8.705,148.625),(8.875,148.625),(8.875,148.455),(8.705,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.455),(9.045,148.625),(9.215,148.625),(9.215,148.455),(9.045,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.455),(9.385,148.625),(9.555,148.625),(9.555,148.455),(9.385,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.455),(9.725,148.625),(9.895,148.625),(9.895,148.455),(9.725,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.455),(10.065,148.625),(10.235,148.625),(10.235,148.455),(10.065,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.455),(10.405,148.625),(10.575,148.625),(10.575,148.455),(10.405,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.455),(10.745,148.625),(10.915,148.625),(10.915,148.455),(10.745,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.455),(11.085,148.625),(11.255,148.625),(11.255,148.455),(11.085,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.455),(11.425,148.625),(11.595,148.625),(11.595,148.455),(11.425,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.455),(11.765,148.625),(11.935,148.625),(11.935,148.455),(11.765,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.455),(12.105,148.625),(12.275,148.625),(12.275,148.455),(12.105,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.455),(12.445,148.625),(12.615,148.625),(12.615,148.455),(12.445,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.455),(12.785,148.625),(12.955,148.625),(12.955,148.455),(12.785,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.455),(13.125,148.625),(13.295,148.625),(13.295,148.455),(13.125,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.455),(13.465,148.625),(13.635,148.625),(13.635,148.455),(13.465,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.455),(13.805,148.625),(13.975,148.625),(13.975,148.455),(13.805,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.455),(14.145,148.625),(14.315,148.625),(14.315,148.455),(14.145,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.455),(14.485,148.625),(14.655,148.625),(14.655,148.455),(14.485,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.455),(14.825,148.625),(14.995,148.625),(14.995,148.455),(14.825,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.455),(15.165,148.625),(15.335,148.625),(15.335,148.455),(15.165,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.455),(15.505,148.625),(15.675,148.625),(15.675,148.455),(15.505,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.455),(15.845,148.625),(16.015,148.625),(16.015,148.455),(15.845,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.455),(16.185,148.625),(16.355,148.625),(16.355,148.455),(16.185,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.455),(16.525,148.625),(16.695,148.625),(16.695,148.455),(16.525,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.455),(16.865,148.625),(17.035,148.625),(17.035,148.455),(16.865,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.455),(17.205,148.625),(17.375,148.625),(17.375,148.455),(17.205,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.455),(17.545,148.625),(17.715,148.625),(17.715,148.455),(17.545,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.455),(17.885,148.625),(18.055,148.625),(18.055,148.455),(17.885,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.455),(18.225,148.625),(18.395,148.625),(18.395,148.455),(18.225,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.455),(18.565,148.625),(18.735,148.625),(18.735,148.455),(18.565,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.455),(18.905,148.625),(19.075,148.625),(19.075,148.455),(18.905,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.455),(19.245,148.625),(19.415,148.625),(19.415,148.455),(19.245,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.455),(19.585,148.625),(19.755,148.625),(19.755,148.455),(19.585,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.455),(19.925,148.625),(20.095,148.625),(20.095,148.455),(19.925,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.455),(20.265,148.625),(20.435,148.625),(20.435,148.455),(20.265,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.455),(20.605,148.625),(20.775,148.625),(20.775,148.455),(20.605,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.455),(20.945,148.625),(21.115,148.625),(21.115,148.455),(20.945,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.455),(21.285,148.625),(21.455,148.625),(21.455,148.455),(21.285,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.455),(21.625,148.625),(21.795,148.625),(21.795,148.455),(21.625,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.455),(21.965,148.625),(22.135,148.625),(22.135,148.455),(21.965,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.455),(22.305,148.625),(22.475,148.625),(22.475,148.455),(22.305,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.455),(22.645,148.625),(22.815,148.625),(22.815,148.455),(22.645,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.455),(22.985,148.625),(23.155,148.625),(23.155,148.455),(22.985,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.455),(23.325,148.625),(23.495,148.625),(23.495,148.455),(23.325,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.455),(23.665,148.625),(23.835,148.625),(23.835,148.455),(23.665,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.455),(24.005,148.625),(24.175,148.625),(24.175,148.455),(24.005,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.455),(24.345,148.625),(24.515,148.625),(24.515,148.455),(24.345,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.455),(24.685,148.625),(24.855,148.625),(24.855,148.455),(24.685,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.455),(25.025,148.625),(25.195,148.625),(25.195,148.455),(25.025,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.455),(25.365,148.625),(25.535,148.625),(25.535,148.455),(25.365,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.455),(25.705,148.625),(25.875,148.625),(25.875,148.455),(25.705,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.455),(26.045,148.625),(26.215,148.625),(26.215,148.455),(26.045,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.455),(26.385,148.625),(26.555,148.625),(26.555,148.455),(26.385,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.455),(26.725,148.625),(26.895,148.625),(26.895,148.455),(26.725,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.455),(27.065,148.625),(27.235,148.625),(27.235,148.455),(27.065,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.455),(27.405,148.625),(27.575,148.625),(27.575,148.455),(27.405,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.455),(27.745,148.625),(27.915,148.625),(27.915,148.455),(27.745,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.455),(28.085,148.625),(28.255,148.625),(28.255,148.455),(28.085,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.455),(28.425,148.625),(28.595,148.625),(28.595,148.455),(28.425,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.455),(28.765,148.625),(28.935,148.625),(28.935,148.455),(28.765,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.455),(29.105,148.625),(29.275,148.625),(29.275,148.455),(29.105,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.455),(29.445,148.625),(29.615,148.625),(29.615,148.455),(29.445,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.455),(29.785,148.625),(29.955,148.625),(29.955,148.455),(29.785,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.455),(30.125,148.625),(30.295,148.625),(30.295,148.455),(30.125,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.455),(30.465,148.625),(30.635,148.625),(30.635,148.455),(30.465,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.455),(30.805,148.625),(30.975,148.625),(30.975,148.455),(30.805,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.455),(31.145,148.625),(31.315,148.625),(31.315,148.455),(31.145,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.455),(31.485,148.625),(31.655,148.625),(31.655,148.455),(31.485,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.455),(31.825,148.625),(31.995,148.625),(31.995,148.455),(31.825,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.455),(32.165,148.625),(32.335,148.625),(32.335,148.455),(32.165,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.455),(32.505,148.625),(32.675,148.625),(32.675,148.455),(32.505,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.455),(32.845,148.625),(33.015,148.625),(33.015,148.455),(32.845,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.455),(33.185,148.625),(33.355,148.625),(33.355,148.455),(33.185,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.455),(33.525,148.625),(33.695,148.625),(33.695,148.455),(33.525,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.455),(33.865,148.625),(34.035,148.625),(34.035,148.455),(33.865,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.455),(34.205,148.625),(34.375,148.625),(34.375,148.455),(34.205,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.455),(34.545,148.625),(34.715,148.625),(34.715,148.455),(34.545,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.455),(34.885,148.625),(35.055,148.625),(35.055,148.455),(34.885,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.455),(35.225,148.625),(35.395,148.625),(35.395,148.455),(35.225,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.455),(35.565,148.625),(35.735,148.625),(35.735,148.455),(35.565,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.455),(35.905,148.625),(36.075,148.625),(36.075,148.455),(35.905,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.455),(36.245,148.625),(36.415,148.625),(36.415,148.455),(36.245,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.455),(36.585,148.625),(36.755,148.625),(36.755,148.455),(36.585,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.455),(36.925,148.625),(37.095,148.625),(37.095,148.455),(36.925,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.455),(37.265,148.625),(37.435,148.625),(37.435,148.455),(37.265,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.455),(37.605,148.625),(37.775,148.625),(37.775,148.455),(37.605,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.455),(37.945,148.625),(38.115,148.625),(38.115,148.455),(37.945,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.455),(38.285,148.625),(38.455,148.625),(38.455,148.455),(38.285,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.455),(38.625,148.625),(38.795,148.625),(38.795,148.455),(38.625,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.455),(38.965,148.625),(39.135,148.625),(39.135,148.455),(38.965,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.455),(39.305,148.625),(39.475,148.625),(39.475,148.455),(39.305,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.455),(39.645,148.625),(39.815,148.625),(39.815,148.455),(39.645,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.455),(39.985,148.625),(40.155,148.625),(40.155,148.455),(39.985,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.455),(40.325,148.625),(40.495,148.625),(40.495,148.455),(40.325,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.455),(40.665,148.625),(40.835,148.625),(40.835,148.455),(40.665,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.455),(41.005,148.625),(41.175,148.625),(41.175,148.455),(41.005,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.455),(41.345,148.625),(41.515,148.625),(41.515,148.455),(41.345,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.455),(41.685,148.625),(41.855,148.625),(41.855,148.455),(41.685,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.455),(42.025,148.625),(42.195,148.625),(42.195,148.455),(42.025,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.455),(42.365,148.625),(42.535,148.625),(42.535,148.455),(42.365,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.455),(42.705,148.625),(42.875,148.625),(42.875,148.455),(42.705,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.455),(43.045,148.625),(43.215,148.625),(43.215,148.455),(43.045,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.455),(43.385,148.625),(43.555,148.625),(43.555,148.455),(43.385,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.455),(43.725,148.625),(43.895,148.625),(43.895,148.455),(43.725,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.455),(44.065,148.625),(44.235,148.625),(44.235,148.455),(44.065,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.455),(44.405,148.625),(44.575,148.625),(44.575,148.455),(44.405,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.455),(44.745,148.625),(44.915,148.625),(44.915,148.455),(44.745,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.455),(45.085,148.625),(45.255,148.625),(45.255,148.455),(45.085,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.455),(45.425,148.625),(45.595,148.625),(45.595,148.455),(45.425,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.455),(45.765,148.625),(45.935,148.625),(45.935,148.455),(45.765,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.455),(46.105,148.625),(46.275,148.625),(46.275,148.455),(46.105,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.455),(46.445,148.625),(46.615,148.625),(46.615,148.455),(46.445,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.455),(46.785,148.625),(46.955,148.625),(46.955,148.455),(46.785,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.455),(47.125,148.625),(47.295,148.625),(47.295,148.455),(47.125,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.455),(47.465,148.625),(47.635,148.625),(47.635,148.455),(47.465,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.455),(47.805,148.625),(47.975,148.625),(47.975,148.455),(47.805,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.455),(48.145,148.625),(48.315,148.625),(48.315,148.455),(48.145,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.455),(48.485,148.625),(48.655,148.625),(48.655,148.455),(48.485,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.455),(48.825,148.625),(48.995,148.625),(48.995,148.455),(48.825,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.455),(49.165,148.625),(49.335,148.625),(49.335,148.455),(49.165,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.455),(49.505,148.625),(49.675,148.625),(49.675,148.455),(49.505,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.455),(49.845,148.625),(50.015,148.625),(50.015,148.455),(49.845,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.455),(50.185,148.625),(50.355,148.625),(50.355,148.455),(50.185,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.455),(50.525,148.625),(50.695,148.625),(50.695,148.455),(50.525,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.455),(50.865,148.625),(51.035,148.625),(51.035,148.455),(50.865,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.455),(51.205,148.625),(51.375,148.625),(51.375,148.455),(51.205,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.455),(51.545,148.625),(51.715,148.625),(51.715,148.455),(51.545,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.455),(51.885,148.625),(52.055,148.625),(52.055,148.455),(51.885,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.455),(52.225,148.625),(52.395,148.625),(52.395,148.455),(52.225,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.455),(52.565,148.625),(52.735,148.625),(52.735,148.455),(52.565,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.455),(52.905,148.625),(53.075,148.625),(53.075,148.455),(52.905,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.455),(53.245,148.625),(53.415,148.625),(53.415,148.455),(53.245,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.455),(53.585,148.625),(53.755,148.625),(53.755,148.455),(53.585,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.455),(53.925,148.625),(54.095,148.625),(54.095,148.455),(53.925,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.455),(54.265,148.625),(54.435,148.625),(54.435,148.455),(54.265,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.455),(54.605,148.625),(54.775,148.625),(54.775,148.455),(54.605,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.455),(54.945,148.625),(55.115,148.625),(55.115,148.455),(54.945,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.455),(55.285,148.625),(55.455,148.625),(55.455,148.455),(55.285,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.455),(55.625,148.625),(55.795,148.625),(55.795,148.455),(55.625,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.455),(55.965,148.625),(56.135,148.625),(56.135,148.455),(55.965,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.455),(56.305,148.625),(56.475,148.625),(56.475,148.455),(56.305,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.455),(56.645,148.625),(56.815,148.625),(56.815,148.455),(56.645,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.455),(56.985,148.625),(57.155,148.625),(57.155,148.455),(56.985,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.455),(57.325,148.625),(57.495,148.625),(57.495,148.455),(57.325,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.455),(57.665,148.625),(57.835,148.625),(57.835,148.455),(57.665,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.455),(58.005,148.625),(58.175,148.625),(58.175,148.455),(58.005,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.455),(58.345,148.625),(58.515,148.625),(58.515,148.455),(58.345,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.455),(58.685,148.625),(58.855,148.625),(58.855,148.455),(58.685,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.455),(59.025,148.625),(59.195,148.625),(59.195,148.455),(59.025,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.455),(59.365,148.625),(59.535,148.625),(59.535,148.455),(59.365,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.455),(59.705,148.625),(59.875,148.625),(59.875,148.455),(59.705,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.455),(60.045,148.625),(60.215,148.625),(60.215,148.455),(60.045,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.455),(60.385,148.625),(60.555,148.625),(60.555,148.455),(60.385,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.455),(60.725,148.625),(60.895,148.625),(60.895,148.455),(60.725,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.455),(61.065,148.625),(61.235,148.625),(61.235,148.455),(61.065,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.455),(61.405,148.625),(61.575,148.625),(61.575,148.455),(61.405,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.455),(61.745,148.625),(61.915,148.625),(61.915,148.455),(61.745,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.455),(62.085,148.625),(62.255,148.625),(62.255,148.455),(62.085,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.455),(62.425,148.625),(62.595,148.625),(62.595,148.455),(62.425,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.455),(62.765,148.625),(62.935,148.625),(62.935,148.455),(62.765,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.455),(63.105,148.625),(63.275,148.625),(63.275,148.455),(63.105,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.455),(63.445,148.625),(63.615,148.625),(63.615,148.455),(63.445,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.455),(63.785,148.625),(63.955,148.625),(63.955,148.455),(63.785,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.455),(64.125,148.625),(64.295,148.625),(64.295,148.455),(64.125,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.455),(64.465,148.625),(64.635,148.625),(64.635,148.455),(64.465,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.455),(64.805,148.625),(64.975,148.625),(64.975,148.455),(64.805,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.455),(65.145,148.625),(65.315,148.625),(65.315,148.455),(65.145,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.455),(65.485,148.625),(65.655,148.625),(65.655,148.455),(65.485,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.455),(65.825,148.625),(65.995,148.625),(65.995,148.455),(65.825,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.455),(66.165,148.625),(66.335,148.625),(66.335,148.455),(66.165,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.455),(66.505,148.625),(66.675,148.625),(66.675,148.455),(66.505,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.455),(66.845,148.625),(67.015,148.625),(67.015,148.455),(66.845,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.455),(67.185,148.625),(67.355,148.625),(67.355,148.455),(67.185,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.455),(67.525,148.625),(67.695,148.625),(67.695,148.455),(67.525,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.455),(67.865,148.625),(68.035,148.625),(68.035,148.455),(67.865,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.455),(68.205,148.625),(68.375,148.625),(68.375,148.455),(68.205,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.455),(68.545,148.625),(68.715,148.625),(68.715,148.455),(68.545,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.455),(68.885,148.625),(69.055,148.625),(69.055,148.455),(68.885,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.455),(69.225,148.625),(69.395,148.625),(69.395,148.455),(69.225,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.455),(69.565,148.625),(69.735,148.625),(69.735,148.455),(69.565,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.455),(69.905,148.625),(70.075,148.625),(70.075,148.455),(69.905,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.455),(70.245,148.625),(70.415,148.625),(70.415,148.455),(70.245,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.455),(70.585,148.625),(70.755,148.625),(70.755,148.455),(70.585,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.455),(70.925,148.625),(71.095,148.625),(71.095,148.455),(70.925,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.455),(71.265,148.625),(71.435,148.625),(71.435,148.455),(71.265,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.455),(71.605,148.625),(71.775,148.625),(71.775,148.455),(71.605,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.455),(71.945,148.625),(72.115,148.625),(72.115,148.455),(71.945,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.455),(72.285,148.625),(72.455,148.625),(72.455,148.455),(72.285,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.455),(72.625,148.625),(72.795,148.625),(72.795,148.455),(72.625,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.455),(72.965,148.625),(73.135,148.625),(73.135,148.455),(72.965,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.455),(73.305,148.625),(73.475,148.625),(73.475,148.455),(73.305,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.455),(73.645,148.625),(73.815,148.625),(73.815,148.455),(73.645,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.455),(73.985,148.625),(74.155,148.625),(74.155,148.455),(73.985,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.455),(74.325,148.625),(74.495,148.625),(74.495,148.455),(74.325,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.455),(74.665,148.625),(74.835,148.625),(74.835,148.455),(74.665,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.455),(75.005,148.625),(75.175,148.625),(75.175,148.455),(75.005,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.455),(75.345,148.625),(75.515,148.625),(75.515,148.455),(75.345,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.455),(75.685,148.625),(75.855,148.625),(75.855,148.455),(75.685,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.455),(76.025,148.625),(76.195,148.625),(76.195,148.455),(76.025,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.455),(76.365,148.625),(76.535,148.625),(76.535,148.455),(76.365,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.455),(76.705,148.625),(76.875,148.625),(76.875,148.455),(76.705,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.455),(77.045,148.625),(77.215,148.625),(77.215,148.455),(77.045,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.455),(77.385,148.625),(77.555,148.625),(77.555,148.455),(77.385,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.455),(77.725,148.625),(77.895,148.625),(77.895,148.455),(77.725,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.455),(78.065,148.625),(78.235,148.625),(78.235,148.455),(78.065,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.455),(78.405,148.625),(78.575,148.625),(78.575,148.455),(78.405,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.455),(78.745,148.625),(78.915,148.625),(78.915,148.455),(78.745,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.455),(79.085,148.625),(79.255,148.625),(79.255,148.455),(79.085,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.455),(79.425,148.625),(79.595,148.625),(79.595,148.455),(79.425,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.455),(79.765,148.625),(79.935,148.625),(79.935,148.455),(79.765,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.455),(80.105,148.625),(80.275,148.625),(80.275,148.455),(80.105,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.455),(80.445,148.625),(80.615,148.625),(80.615,148.455),(80.445,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.455),(80.785,148.625),(80.955,148.625),(80.955,148.455),(80.785,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.455),(81.125,148.625),(81.295,148.625),(81.295,148.455),(81.125,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.455),(81.465,148.625),(81.635,148.625),(81.635,148.455),(81.465,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.455),(81.805,148.625),(81.975,148.625),(81.975,148.455),(81.805,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.455),(82.145,148.625),(82.315,148.625),(82.315,148.455),(82.145,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.455),(82.485,148.625),(82.655,148.625),(82.655,148.455),(82.485,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.455),(82.825,148.625),(82.995,148.625),(82.995,148.455),(82.825,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.455),(83.165,148.625),(83.335,148.625),(83.335,148.455),(83.165,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.455),(83.505,148.625),(83.675,148.625),(83.675,148.455),(83.505,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.455),(83.845,148.625),(84.015,148.625),(84.015,148.455),(83.845,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.455),(84.185,148.625),(84.355,148.625),(84.355,148.455),(84.185,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.455),(84.525,148.625),(84.695,148.625),(84.695,148.455),(84.525,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.455),(84.865,148.625),(85.035,148.625),(85.035,148.455),(84.865,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.455),(85.205,148.625),(85.375,148.625),(85.375,148.455),(85.205,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.455),(85.545,148.625),(85.715,148.625),(85.715,148.455),(85.545,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.455),(85.885,148.625),(86.055,148.625),(86.055,148.455),(85.885,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.455),(86.225,148.625),(86.395,148.625),(86.395,148.455),(86.225,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.455),(86.565,148.625),(86.735,148.625),(86.735,148.455),(86.565,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.455),(86.905,148.625),(87.075,148.625),(87.075,148.455),(86.905,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.455),(87.245,148.625),(87.415,148.625),(87.415,148.455),(87.245,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.455),(87.585,148.625),(87.755,148.625),(87.755,148.455),(87.585,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.455),(87.925,148.625),(88.095,148.625),(88.095,148.455),(87.925,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.455),(88.265,148.625),(88.435,148.625),(88.435,148.455),(88.265,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.455),(88.605,148.625),(88.775,148.625),(88.775,148.455),(88.605,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.455),(88.945,148.625),(89.115,148.625),(89.115,148.455),(88.945,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.455),(89.285,148.625),(89.455,148.625),(89.455,148.455),(89.285,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.455),(89.625,148.625),(89.795,148.625),(89.795,148.455),(89.625,148.455)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.795),(0.205,148.965),(0.375,148.965),(0.375,148.795),(0.205,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.795),(0.545,148.965),(0.715,148.965),(0.715,148.795),(0.545,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.795),(0.885,148.965),(1.055,148.965),(1.055,148.795),(0.885,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.795),(1.225,148.965),(1.395,148.965),(1.395,148.795),(1.225,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.795),(1.565,148.965),(1.735,148.965),(1.735,148.795),(1.565,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.795),(1.905,148.965),(2.075,148.965),(2.075,148.795),(1.905,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.795),(2.245,148.965),(2.415,148.965),(2.415,148.795),(2.245,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.795),(2.585,148.965),(2.755,148.965),(2.755,148.795),(2.585,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.795),(2.925,148.965),(3.095,148.965),(3.095,148.795),(2.925,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.795),(3.265,148.965),(3.435,148.965),(3.435,148.795),(3.265,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.795),(3.605,148.965),(3.775,148.965),(3.775,148.795),(3.605,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.795),(3.945,148.965),(4.115,148.965),(4.115,148.795),(3.945,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.795),(4.285,148.965),(4.455,148.965),(4.455,148.795),(4.285,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.795),(4.625,148.965),(4.795,148.965),(4.795,148.795),(4.625,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.795),(4.965,148.965),(5.135,148.965),(5.135,148.795),(4.965,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.795),(5.305,148.965),(5.475,148.965),(5.475,148.795),(5.305,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.795),(5.645,148.965),(5.815,148.965),(5.815,148.795),(5.645,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.795),(5.985,148.965),(6.155,148.965),(6.155,148.795),(5.985,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.795),(6.325,148.965),(6.495,148.965),(6.495,148.795),(6.325,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.795),(6.665,148.965),(6.835,148.965),(6.835,148.795),(6.665,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.795),(7.005,148.965),(7.175,148.965),(7.175,148.795),(7.005,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.795),(7.345,148.965),(7.515,148.965),(7.515,148.795),(7.345,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.795),(7.685,148.965),(7.855,148.965),(7.855,148.795),(7.685,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.795),(8.025,148.965),(8.195,148.965),(8.195,148.795),(8.025,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.795),(8.365,148.965),(8.535,148.965),(8.535,148.795),(8.365,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.795),(8.705,148.965),(8.875,148.965),(8.875,148.795),(8.705,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.795),(9.045,148.965),(9.215,148.965),(9.215,148.795),(9.045,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.795),(9.385,148.965),(9.555,148.965),(9.555,148.795),(9.385,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.795),(9.725,148.965),(9.895,148.965),(9.895,148.795),(9.725,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.795),(10.065,148.965),(10.235,148.965),(10.235,148.795),(10.065,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.795),(10.405,148.965),(10.575,148.965),(10.575,148.795),(10.405,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.795),(10.745,148.965),(10.915,148.965),(10.915,148.795),(10.745,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.795),(11.085,148.965),(11.255,148.965),(11.255,148.795),(11.085,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.795),(11.425,148.965),(11.595,148.965),(11.595,148.795),(11.425,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.795),(11.765,148.965),(11.935,148.965),(11.935,148.795),(11.765,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.795),(12.105,148.965),(12.275,148.965),(12.275,148.795),(12.105,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.795),(12.445,148.965),(12.615,148.965),(12.615,148.795),(12.445,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.795),(12.785,148.965),(12.955,148.965),(12.955,148.795),(12.785,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.795),(13.125,148.965),(13.295,148.965),(13.295,148.795),(13.125,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.795),(13.465,148.965),(13.635,148.965),(13.635,148.795),(13.465,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.795),(13.805,148.965),(13.975,148.965),(13.975,148.795),(13.805,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.795),(14.145,148.965),(14.315,148.965),(14.315,148.795),(14.145,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.795),(14.485,148.965),(14.655,148.965),(14.655,148.795),(14.485,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.795),(14.825,148.965),(14.995,148.965),(14.995,148.795),(14.825,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.795),(15.165,148.965),(15.335,148.965),(15.335,148.795),(15.165,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.795),(15.505,148.965),(15.675,148.965),(15.675,148.795),(15.505,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.795),(15.845,148.965),(16.015,148.965),(16.015,148.795),(15.845,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.795),(16.185,148.965),(16.355,148.965),(16.355,148.795),(16.185,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.795),(16.525,148.965),(16.695,148.965),(16.695,148.795),(16.525,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.795),(16.865,148.965),(17.035,148.965),(17.035,148.795),(16.865,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.795),(17.205,148.965),(17.375,148.965),(17.375,148.795),(17.205,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.795),(17.545,148.965),(17.715,148.965),(17.715,148.795),(17.545,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.795),(17.885,148.965),(18.055,148.965),(18.055,148.795),(17.885,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.795),(18.225,148.965),(18.395,148.965),(18.395,148.795),(18.225,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.795),(18.565,148.965),(18.735,148.965),(18.735,148.795),(18.565,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.795),(18.905,148.965),(19.075,148.965),(19.075,148.795),(18.905,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.795),(19.245,148.965),(19.415,148.965),(19.415,148.795),(19.245,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.795),(19.585,148.965),(19.755,148.965),(19.755,148.795),(19.585,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.795),(19.925,148.965),(20.095,148.965),(20.095,148.795),(19.925,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.795),(20.265,148.965),(20.435,148.965),(20.435,148.795),(20.265,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.795),(20.605,148.965),(20.775,148.965),(20.775,148.795),(20.605,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.795),(20.945,148.965),(21.115,148.965),(21.115,148.795),(20.945,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.795),(21.285,148.965),(21.455,148.965),(21.455,148.795),(21.285,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.795),(21.625,148.965),(21.795,148.965),(21.795,148.795),(21.625,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.795),(21.965,148.965),(22.135,148.965),(22.135,148.795),(21.965,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.795),(22.305,148.965),(22.475,148.965),(22.475,148.795),(22.305,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.795),(22.645,148.965),(22.815,148.965),(22.815,148.795),(22.645,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.795),(22.985,148.965),(23.155,148.965),(23.155,148.795),(22.985,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.795),(23.325,148.965),(23.495,148.965),(23.495,148.795),(23.325,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.795),(23.665,148.965),(23.835,148.965),(23.835,148.795),(23.665,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.795),(24.005,148.965),(24.175,148.965),(24.175,148.795),(24.005,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.795),(24.345,148.965),(24.515,148.965),(24.515,148.795),(24.345,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.795),(24.685,148.965),(24.855,148.965),(24.855,148.795),(24.685,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.795),(25.025,148.965),(25.195,148.965),(25.195,148.795),(25.025,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.795),(25.365,148.965),(25.535,148.965),(25.535,148.795),(25.365,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.795),(25.705,148.965),(25.875,148.965),(25.875,148.795),(25.705,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.795),(26.045,148.965),(26.215,148.965),(26.215,148.795),(26.045,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.795),(26.385,148.965),(26.555,148.965),(26.555,148.795),(26.385,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.795),(26.725,148.965),(26.895,148.965),(26.895,148.795),(26.725,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.795),(27.065,148.965),(27.235,148.965),(27.235,148.795),(27.065,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.795),(27.405,148.965),(27.575,148.965),(27.575,148.795),(27.405,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.795),(27.745,148.965),(27.915,148.965),(27.915,148.795),(27.745,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.795),(28.085,148.965),(28.255,148.965),(28.255,148.795),(28.085,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.795),(28.425,148.965),(28.595,148.965),(28.595,148.795),(28.425,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.795),(28.765,148.965),(28.935,148.965),(28.935,148.795),(28.765,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.795),(29.105,148.965),(29.275,148.965),(29.275,148.795),(29.105,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.795),(29.445,148.965),(29.615,148.965),(29.615,148.795),(29.445,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.795),(29.785,148.965),(29.955,148.965),(29.955,148.795),(29.785,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.795),(30.125,148.965),(30.295,148.965),(30.295,148.795),(30.125,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.795),(30.465,148.965),(30.635,148.965),(30.635,148.795),(30.465,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.795),(30.805,148.965),(30.975,148.965),(30.975,148.795),(30.805,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.795),(31.145,148.965),(31.315,148.965),(31.315,148.795),(31.145,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.795),(31.485,148.965),(31.655,148.965),(31.655,148.795),(31.485,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.795),(31.825,148.965),(31.995,148.965),(31.995,148.795),(31.825,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.795),(32.165,148.965),(32.335,148.965),(32.335,148.795),(32.165,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.795),(32.505,148.965),(32.675,148.965),(32.675,148.795),(32.505,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.795),(32.845,148.965),(33.015,148.965),(33.015,148.795),(32.845,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.795),(33.185,148.965),(33.355,148.965),(33.355,148.795),(33.185,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.795),(33.525,148.965),(33.695,148.965),(33.695,148.795),(33.525,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.795),(33.865,148.965),(34.035,148.965),(34.035,148.795),(33.865,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.795),(34.205,148.965),(34.375,148.965),(34.375,148.795),(34.205,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.795),(34.545,148.965),(34.715,148.965),(34.715,148.795),(34.545,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.795),(34.885,148.965),(35.055,148.965),(35.055,148.795),(34.885,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.795),(35.225,148.965),(35.395,148.965),(35.395,148.795),(35.225,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.795),(35.565,148.965),(35.735,148.965),(35.735,148.795),(35.565,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.795),(35.905,148.965),(36.075,148.965),(36.075,148.795),(35.905,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.795),(36.245,148.965),(36.415,148.965),(36.415,148.795),(36.245,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.795),(36.585,148.965),(36.755,148.965),(36.755,148.795),(36.585,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.795),(36.925,148.965),(37.095,148.965),(37.095,148.795),(36.925,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.795),(37.265,148.965),(37.435,148.965),(37.435,148.795),(37.265,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.795),(37.605,148.965),(37.775,148.965),(37.775,148.795),(37.605,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.795),(37.945,148.965),(38.115,148.965),(38.115,148.795),(37.945,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.795),(38.285,148.965),(38.455,148.965),(38.455,148.795),(38.285,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.795),(38.625,148.965),(38.795,148.965),(38.795,148.795),(38.625,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.795),(38.965,148.965),(39.135,148.965),(39.135,148.795),(38.965,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.795),(39.305,148.965),(39.475,148.965),(39.475,148.795),(39.305,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.795),(39.645,148.965),(39.815,148.965),(39.815,148.795),(39.645,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.795),(39.985,148.965),(40.155,148.965),(40.155,148.795),(39.985,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.795),(40.325,148.965),(40.495,148.965),(40.495,148.795),(40.325,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.795),(40.665,148.965),(40.835,148.965),(40.835,148.795),(40.665,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.795),(41.005,148.965),(41.175,148.965),(41.175,148.795),(41.005,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.795),(41.345,148.965),(41.515,148.965),(41.515,148.795),(41.345,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.795),(41.685,148.965),(41.855,148.965),(41.855,148.795),(41.685,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.795),(42.025,148.965),(42.195,148.965),(42.195,148.795),(42.025,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.795),(42.365,148.965),(42.535,148.965),(42.535,148.795),(42.365,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.795),(42.705,148.965),(42.875,148.965),(42.875,148.795),(42.705,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.795),(43.045,148.965),(43.215,148.965),(43.215,148.795),(43.045,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.795),(43.385,148.965),(43.555,148.965),(43.555,148.795),(43.385,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.795),(43.725,148.965),(43.895,148.965),(43.895,148.795),(43.725,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.795),(44.065,148.965),(44.235,148.965),(44.235,148.795),(44.065,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.795),(44.405,148.965),(44.575,148.965),(44.575,148.795),(44.405,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.795),(44.745,148.965),(44.915,148.965),(44.915,148.795),(44.745,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.795),(45.085,148.965),(45.255,148.965),(45.255,148.795),(45.085,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.795),(45.425,148.965),(45.595,148.965),(45.595,148.795),(45.425,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.795),(45.765,148.965),(45.935,148.965),(45.935,148.795),(45.765,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.795),(46.105,148.965),(46.275,148.965),(46.275,148.795),(46.105,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.795),(46.445,148.965),(46.615,148.965),(46.615,148.795),(46.445,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.795),(46.785,148.965),(46.955,148.965),(46.955,148.795),(46.785,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.795),(47.125,148.965),(47.295,148.965),(47.295,148.795),(47.125,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.795),(47.465,148.965),(47.635,148.965),(47.635,148.795),(47.465,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.795),(47.805,148.965),(47.975,148.965),(47.975,148.795),(47.805,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.795),(48.145,148.965),(48.315,148.965),(48.315,148.795),(48.145,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.795),(48.485,148.965),(48.655,148.965),(48.655,148.795),(48.485,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.795),(48.825,148.965),(48.995,148.965),(48.995,148.795),(48.825,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.795),(49.165,148.965),(49.335,148.965),(49.335,148.795),(49.165,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.795),(49.505,148.965),(49.675,148.965),(49.675,148.795),(49.505,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.795),(49.845,148.965),(50.015,148.965),(50.015,148.795),(49.845,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.795),(50.185,148.965),(50.355,148.965),(50.355,148.795),(50.185,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.795),(50.525,148.965),(50.695,148.965),(50.695,148.795),(50.525,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.795),(50.865,148.965),(51.035,148.965),(51.035,148.795),(50.865,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.795),(51.205,148.965),(51.375,148.965),(51.375,148.795),(51.205,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.795),(51.545,148.965),(51.715,148.965),(51.715,148.795),(51.545,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.795),(51.885,148.965),(52.055,148.965),(52.055,148.795),(51.885,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.795),(52.225,148.965),(52.395,148.965),(52.395,148.795),(52.225,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.795),(52.565,148.965),(52.735,148.965),(52.735,148.795),(52.565,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.795),(52.905,148.965),(53.075,148.965),(53.075,148.795),(52.905,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.795),(53.245,148.965),(53.415,148.965),(53.415,148.795),(53.245,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.795),(53.585,148.965),(53.755,148.965),(53.755,148.795),(53.585,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.795),(53.925,148.965),(54.095,148.965),(54.095,148.795),(53.925,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.795),(54.265,148.965),(54.435,148.965),(54.435,148.795),(54.265,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.795),(54.605,148.965),(54.775,148.965),(54.775,148.795),(54.605,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.795),(54.945,148.965),(55.115,148.965),(55.115,148.795),(54.945,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.795),(55.285,148.965),(55.455,148.965),(55.455,148.795),(55.285,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.795),(55.625,148.965),(55.795,148.965),(55.795,148.795),(55.625,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.795),(55.965,148.965),(56.135,148.965),(56.135,148.795),(55.965,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.795),(56.305,148.965),(56.475,148.965),(56.475,148.795),(56.305,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.795),(56.645,148.965),(56.815,148.965),(56.815,148.795),(56.645,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.795),(56.985,148.965),(57.155,148.965),(57.155,148.795),(56.985,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.795),(57.325,148.965),(57.495,148.965),(57.495,148.795),(57.325,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.795),(57.665,148.965),(57.835,148.965),(57.835,148.795),(57.665,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.795),(58.005,148.965),(58.175,148.965),(58.175,148.795),(58.005,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.795),(58.345,148.965),(58.515,148.965),(58.515,148.795),(58.345,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.795),(58.685,148.965),(58.855,148.965),(58.855,148.795),(58.685,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.795),(59.025,148.965),(59.195,148.965),(59.195,148.795),(59.025,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.795),(59.365,148.965),(59.535,148.965),(59.535,148.795),(59.365,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.795),(59.705,148.965),(59.875,148.965),(59.875,148.795),(59.705,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.795),(60.045,148.965),(60.215,148.965),(60.215,148.795),(60.045,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.795),(60.385,148.965),(60.555,148.965),(60.555,148.795),(60.385,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.795),(60.725,148.965),(60.895,148.965),(60.895,148.795),(60.725,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.795),(61.065,148.965),(61.235,148.965),(61.235,148.795),(61.065,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.795),(61.405,148.965),(61.575,148.965),(61.575,148.795),(61.405,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.795),(61.745,148.965),(61.915,148.965),(61.915,148.795),(61.745,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.795),(62.085,148.965),(62.255,148.965),(62.255,148.795),(62.085,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.795),(62.425,148.965),(62.595,148.965),(62.595,148.795),(62.425,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.795),(62.765,148.965),(62.935,148.965),(62.935,148.795),(62.765,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.795),(63.105,148.965),(63.275,148.965),(63.275,148.795),(63.105,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.795),(63.445,148.965),(63.615,148.965),(63.615,148.795),(63.445,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.795),(63.785,148.965),(63.955,148.965),(63.955,148.795),(63.785,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.795),(64.125,148.965),(64.295,148.965),(64.295,148.795),(64.125,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.795),(64.465,148.965),(64.635,148.965),(64.635,148.795),(64.465,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.795),(64.805,148.965),(64.975,148.965),(64.975,148.795),(64.805,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.795),(65.145,148.965),(65.315,148.965),(65.315,148.795),(65.145,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.795),(65.485,148.965),(65.655,148.965),(65.655,148.795),(65.485,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.795),(65.825,148.965),(65.995,148.965),(65.995,148.795),(65.825,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.795),(66.165,148.965),(66.335,148.965),(66.335,148.795),(66.165,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.795),(66.505,148.965),(66.675,148.965),(66.675,148.795),(66.505,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.795),(66.845,148.965),(67.015,148.965),(67.015,148.795),(66.845,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.795),(67.185,148.965),(67.355,148.965),(67.355,148.795),(67.185,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.795),(67.525,148.965),(67.695,148.965),(67.695,148.795),(67.525,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.795),(67.865,148.965),(68.035,148.965),(68.035,148.795),(67.865,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.795),(68.205,148.965),(68.375,148.965),(68.375,148.795),(68.205,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.795),(68.545,148.965),(68.715,148.965),(68.715,148.795),(68.545,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.795),(68.885,148.965),(69.055,148.965),(69.055,148.795),(68.885,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.795),(69.225,148.965),(69.395,148.965),(69.395,148.795),(69.225,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.795),(69.565,148.965),(69.735,148.965),(69.735,148.795),(69.565,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.795),(69.905,148.965),(70.075,148.965),(70.075,148.795),(69.905,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.795),(70.245,148.965),(70.415,148.965),(70.415,148.795),(70.245,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.795),(70.585,148.965),(70.755,148.965),(70.755,148.795),(70.585,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.795),(70.925,148.965),(71.095,148.965),(71.095,148.795),(70.925,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.795),(71.265,148.965),(71.435,148.965),(71.435,148.795),(71.265,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.795),(71.605,148.965),(71.775,148.965),(71.775,148.795),(71.605,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.795),(71.945,148.965),(72.115,148.965),(72.115,148.795),(71.945,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.795),(72.285,148.965),(72.455,148.965),(72.455,148.795),(72.285,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.795),(72.625,148.965),(72.795,148.965),(72.795,148.795),(72.625,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.795),(72.965,148.965),(73.135,148.965),(73.135,148.795),(72.965,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.795),(73.305,148.965),(73.475,148.965),(73.475,148.795),(73.305,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.795),(73.645,148.965),(73.815,148.965),(73.815,148.795),(73.645,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.795),(73.985,148.965),(74.155,148.965),(74.155,148.795),(73.985,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.795),(74.325,148.965),(74.495,148.965),(74.495,148.795),(74.325,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.795),(74.665,148.965),(74.835,148.965),(74.835,148.795),(74.665,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.795),(75.005,148.965),(75.175,148.965),(75.175,148.795),(75.005,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.795),(75.345,148.965),(75.515,148.965),(75.515,148.795),(75.345,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.795),(75.685,148.965),(75.855,148.965),(75.855,148.795),(75.685,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.795),(76.025,148.965),(76.195,148.965),(76.195,148.795),(76.025,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.795),(76.365,148.965),(76.535,148.965),(76.535,148.795),(76.365,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.795),(76.705,148.965),(76.875,148.965),(76.875,148.795),(76.705,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.795),(77.045,148.965),(77.215,148.965),(77.215,148.795),(77.045,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.795),(77.385,148.965),(77.555,148.965),(77.555,148.795),(77.385,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.795),(77.725,148.965),(77.895,148.965),(77.895,148.795),(77.725,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.795),(78.065,148.965),(78.235,148.965),(78.235,148.795),(78.065,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.795),(78.405,148.965),(78.575,148.965),(78.575,148.795),(78.405,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.795),(78.745,148.965),(78.915,148.965),(78.915,148.795),(78.745,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.795),(79.085,148.965),(79.255,148.965),(79.255,148.795),(79.085,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.795),(79.425,148.965),(79.595,148.965),(79.595,148.795),(79.425,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.795),(79.765,148.965),(79.935,148.965),(79.935,148.795),(79.765,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.795),(80.105,148.965),(80.275,148.965),(80.275,148.795),(80.105,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.795),(80.445,148.965),(80.615,148.965),(80.615,148.795),(80.445,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.795),(80.785,148.965),(80.955,148.965),(80.955,148.795),(80.785,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.795),(81.125,148.965),(81.295,148.965),(81.295,148.795),(81.125,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.795),(81.465,148.965),(81.635,148.965),(81.635,148.795),(81.465,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.795),(81.805,148.965),(81.975,148.965),(81.975,148.795),(81.805,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.795),(82.145,148.965),(82.315,148.965),(82.315,148.795),(82.145,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.795),(82.485,148.965),(82.655,148.965),(82.655,148.795),(82.485,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.795),(82.825,148.965),(82.995,148.965),(82.995,148.795),(82.825,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.795),(83.165,148.965),(83.335,148.965),(83.335,148.795),(83.165,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.795),(83.505,148.965),(83.675,148.965),(83.675,148.795),(83.505,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.795),(83.845,148.965),(84.015,148.965),(84.015,148.795),(83.845,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.795),(84.185,148.965),(84.355,148.965),(84.355,148.795),(84.185,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.795),(84.525,148.965),(84.695,148.965),(84.695,148.795),(84.525,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.795),(84.865,148.965),(85.035,148.965),(85.035,148.795),(84.865,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.795),(85.205,148.965),(85.375,148.965),(85.375,148.795),(85.205,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.795),(85.545,148.965),(85.715,148.965),(85.715,148.795),(85.545,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.795),(85.885,148.965),(86.055,148.965),(86.055,148.795),(85.885,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.795),(86.225,148.965),(86.395,148.965),(86.395,148.795),(86.225,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.795),(86.565,148.965),(86.735,148.965),(86.735,148.795),(86.565,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.795),(86.905,148.965),(87.075,148.965),(87.075,148.795),(86.905,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.795),(87.245,148.965),(87.415,148.965),(87.415,148.795),(87.245,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.795),(87.585,148.965),(87.755,148.965),(87.755,148.795),(87.585,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.795),(87.925,148.965),(88.095,148.965),(88.095,148.795),(87.925,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.795),(88.265,148.965),(88.435,148.965),(88.435,148.795),(88.265,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.795),(88.605,148.965),(88.775,148.965),(88.775,148.795),(88.605,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.795),(88.945,148.965),(89.115,148.965),(89.115,148.795),(88.945,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.795),(89.285,148.965),(89.455,148.965),(89.455,148.795),(89.285,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.795),(89.625,148.965),(89.795,148.965),(89.795,148.795),(89.625,148.795)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.135),(0.205,149.305),(0.375,149.305),(0.375,149.135),(0.205,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.135),(0.545,149.305),(0.715,149.305),(0.715,149.135),(0.545,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.135),(0.885,149.305),(1.055,149.305),(1.055,149.135),(0.885,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.135),(1.225,149.305),(1.395,149.305),(1.395,149.135),(1.225,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.135),(1.565,149.305),(1.735,149.305),(1.735,149.135),(1.565,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.135),(1.905,149.305),(2.075,149.305),(2.075,149.135),(1.905,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.135),(2.245,149.305),(2.415,149.305),(2.415,149.135),(2.245,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.135),(2.585,149.305),(2.755,149.305),(2.755,149.135),(2.585,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.135),(2.925,149.305),(3.095,149.305),(3.095,149.135),(2.925,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.135),(3.265,149.305),(3.435,149.305),(3.435,149.135),(3.265,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.135),(3.605,149.305),(3.775,149.305),(3.775,149.135),(3.605,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.135),(3.945,149.305),(4.115,149.305),(4.115,149.135),(3.945,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.135),(4.285,149.305),(4.455,149.305),(4.455,149.135),(4.285,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.135),(4.625,149.305),(4.795,149.305),(4.795,149.135),(4.625,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.135),(4.965,149.305),(5.135,149.305),(5.135,149.135),(4.965,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.135),(5.305,149.305),(5.475,149.305),(5.475,149.135),(5.305,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.135),(5.645,149.305),(5.815,149.305),(5.815,149.135),(5.645,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.135),(5.985,149.305),(6.155,149.305),(6.155,149.135),(5.985,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.135),(6.325,149.305),(6.495,149.305),(6.495,149.135),(6.325,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.135),(6.665,149.305),(6.835,149.305),(6.835,149.135),(6.665,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.135),(7.005,149.305),(7.175,149.305),(7.175,149.135),(7.005,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.135),(7.345,149.305),(7.515,149.305),(7.515,149.135),(7.345,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.135),(7.685,149.305),(7.855,149.305),(7.855,149.135),(7.685,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.135),(8.025,149.305),(8.195,149.305),(8.195,149.135),(8.025,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.135),(8.365,149.305),(8.535,149.305),(8.535,149.135),(8.365,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.135),(8.705,149.305),(8.875,149.305),(8.875,149.135),(8.705,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.135),(9.045,149.305),(9.215,149.305),(9.215,149.135),(9.045,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.135),(9.385,149.305),(9.555,149.305),(9.555,149.135),(9.385,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.135),(9.725,149.305),(9.895,149.305),(9.895,149.135),(9.725,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.135),(10.065,149.305),(10.235,149.305),(10.235,149.135),(10.065,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.135),(10.405,149.305),(10.575,149.305),(10.575,149.135),(10.405,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.135),(10.745,149.305),(10.915,149.305),(10.915,149.135),(10.745,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.135),(11.085,149.305),(11.255,149.305),(11.255,149.135),(11.085,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.135),(11.425,149.305),(11.595,149.305),(11.595,149.135),(11.425,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.135),(11.765,149.305),(11.935,149.305),(11.935,149.135),(11.765,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.135),(12.105,149.305),(12.275,149.305),(12.275,149.135),(12.105,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.135),(12.445,149.305),(12.615,149.305),(12.615,149.135),(12.445,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.135),(12.785,149.305),(12.955,149.305),(12.955,149.135),(12.785,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.135),(13.125,149.305),(13.295,149.305),(13.295,149.135),(13.125,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.135),(13.465,149.305),(13.635,149.305),(13.635,149.135),(13.465,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.135),(13.805,149.305),(13.975,149.305),(13.975,149.135),(13.805,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.135),(14.145,149.305),(14.315,149.305),(14.315,149.135),(14.145,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.135),(14.485,149.305),(14.655,149.305),(14.655,149.135),(14.485,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.135),(14.825,149.305),(14.995,149.305),(14.995,149.135),(14.825,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.135),(15.165,149.305),(15.335,149.305),(15.335,149.135),(15.165,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.135),(15.505,149.305),(15.675,149.305),(15.675,149.135),(15.505,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.135),(15.845,149.305),(16.015,149.305),(16.015,149.135),(15.845,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.135),(16.185,149.305),(16.355,149.305),(16.355,149.135),(16.185,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.135),(16.525,149.305),(16.695,149.305),(16.695,149.135),(16.525,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.135),(16.865,149.305),(17.035,149.305),(17.035,149.135),(16.865,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.135),(17.205,149.305),(17.375,149.305),(17.375,149.135),(17.205,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.135),(17.545,149.305),(17.715,149.305),(17.715,149.135),(17.545,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.135),(17.885,149.305),(18.055,149.305),(18.055,149.135),(17.885,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.135),(18.225,149.305),(18.395,149.305),(18.395,149.135),(18.225,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.135),(18.565,149.305),(18.735,149.305),(18.735,149.135),(18.565,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.135),(18.905,149.305),(19.075,149.305),(19.075,149.135),(18.905,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.135),(19.245,149.305),(19.415,149.305),(19.415,149.135),(19.245,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.135),(19.585,149.305),(19.755,149.305),(19.755,149.135),(19.585,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.135),(19.925,149.305),(20.095,149.305),(20.095,149.135),(19.925,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.135),(20.265,149.305),(20.435,149.305),(20.435,149.135),(20.265,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.135),(20.605,149.305),(20.775,149.305),(20.775,149.135),(20.605,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.135),(20.945,149.305),(21.115,149.305),(21.115,149.135),(20.945,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.135),(21.285,149.305),(21.455,149.305),(21.455,149.135),(21.285,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.135),(21.625,149.305),(21.795,149.305),(21.795,149.135),(21.625,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.135),(21.965,149.305),(22.135,149.305),(22.135,149.135),(21.965,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.135),(22.305,149.305),(22.475,149.305),(22.475,149.135),(22.305,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.135),(22.645,149.305),(22.815,149.305),(22.815,149.135),(22.645,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.135),(22.985,149.305),(23.155,149.305),(23.155,149.135),(22.985,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.135),(23.325,149.305),(23.495,149.305),(23.495,149.135),(23.325,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.135),(23.665,149.305),(23.835,149.305),(23.835,149.135),(23.665,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.135),(24.005,149.305),(24.175,149.305),(24.175,149.135),(24.005,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.135),(24.345,149.305),(24.515,149.305),(24.515,149.135),(24.345,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.135),(24.685,149.305),(24.855,149.305),(24.855,149.135),(24.685,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.135),(25.025,149.305),(25.195,149.305),(25.195,149.135),(25.025,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.135),(25.365,149.305),(25.535,149.305),(25.535,149.135),(25.365,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.135),(25.705,149.305),(25.875,149.305),(25.875,149.135),(25.705,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.135),(26.045,149.305),(26.215,149.305),(26.215,149.135),(26.045,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.135),(26.385,149.305),(26.555,149.305),(26.555,149.135),(26.385,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.135),(26.725,149.305),(26.895,149.305),(26.895,149.135),(26.725,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.135),(27.065,149.305),(27.235,149.305),(27.235,149.135),(27.065,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.135),(27.405,149.305),(27.575,149.305),(27.575,149.135),(27.405,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.135),(27.745,149.305),(27.915,149.305),(27.915,149.135),(27.745,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.135),(28.085,149.305),(28.255,149.305),(28.255,149.135),(28.085,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.135),(28.425,149.305),(28.595,149.305),(28.595,149.135),(28.425,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.135),(28.765,149.305),(28.935,149.305),(28.935,149.135),(28.765,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.135),(29.105,149.305),(29.275,149.305),(29.275,149.135),(29.105,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.135),(29.445,149.305),(29.615,149.305),(29.615,149.135),(29.445,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.135),(29.785,149.305),(29.955,149.305),(29.955,149.135),(29.785,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.135),(30.125,149.305),(30.295,149.305),(30.295,149.135),(30.125,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.135),(30.465,149.305),(30.635,149.305),(30.635,149.135),(30.465,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.135),(30.805,149.305),(30.975,149.305),(30.975,149.135),(30.805,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.135),(31.145,149.305),(31.315,149.305),(31.315,149.135),(31.145,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.135),(31.485,149.305),(31.655,149.305),(31.655,149.135),(31.485,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.135),(31.825,149.305),(31.995,149.305),(31.995,149.135),(31.825,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.135),(32.165,149.305),(32.335,149.305),(32.335,149.135),(32.165,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.135),(32.505,149.305),(32.675,149.305),(32.675,149.135),(32.505,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.135),(32.845,149.305),(33.015,149.305),(33.015,149.135),(32.845,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.135),(33.185,149.305),(33.355,149.305),(33.355,149.135),(33.185,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.135),(33.525,149.305),(33.695,149.305),(33.695,149.135),(33.525,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.135),(33.865,149.305),(34.035,149.305),(34.035,149.135),(33.865,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.135),(34.205,149.305),(34.375,149.305),(34.375,149.135),(34.205,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.135),(34.545,149.305),(34.715,149.305),(34.715,149.135),(34.545,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.135),(34.885,149.305),(35.055,149.305),(35.055,149.135),(34.885,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.135),(35.225,149.305),(35.395,149.305),(35.395,149.135),(35.225,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.135),(35.565,149.305),(35.735,149.305),(35.735,149.135),(35.565,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.135),(35.905,149.305),(36.075,149.305),(36.075,149.135),(35.905,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.135),(36.245,149.305),(36.415,149.305),(36.415,149.135),(36.245,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.135),(36.585,149.305),(36.755,149.305),(36.755,149.135),(36.585,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.135),(36.925,149.305),(37.095,149.305),(37.095,149.135),(36.925,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.135),(37.265,149.305),(37.435,149.305),(37.435,149.135),(37.265,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.135),(37.605,149.305),(37.775,149.305),(37.775,149.135),(37.605,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.135),(37.945,149.305),(38.115,149.305),(38.115,149.135),(37.945,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.135),(38.285,149.305),(38.455,149.305),(38.455,149.135),(38.285,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.135),(38.625,149.305),(38.795,149.305),(38.795,149.135),(38.625,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.135),(38.965,149.305),(39.135,149.305),(39.135,149.135),(38.965,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.135),(39.305,149.305),(39.475,149.305),(39.475,149.135),(39.305,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.135),(39.645,149.305),(39.815,149.305),(39.815,149.135),(39.645,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.135),(39.985,149.305),(40.155,149.305),(40.155,149.135),(39.985,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.135),(40.325,149.305),(40.495,149.305),(40.495,149.135),(40.325,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.135),(40.665,149.305),(40.835,149.305),(40.835,149.135),(40.665,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.135),(41.005,149.305),(41.175,149.305),(41.175,149.135),(41.005,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.135),(41.345,149.305),(41.515,149.305),(41.515,149.135),(41.345,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.135),(41.685,149.305),(41.855,149.305),(41.855,149.135),(41.685,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.135),(42.025,149.305),(42.195,149.305),(42.195,149.135),(42.025,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.135),(42.365,149.305),(42.535,149.305),(42.535,149.135),(42.365,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.135),(42.705,149.305),(42.875,149.305),(42.875,149.135),(42.705,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.135),(43.045,149.305),(43.215,149.305),(43.215,149.135),(43.045,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.135),(43.385,149.305),(43.555,149.305),(43.555,149.135),(43.385,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.135),(43.725,149.305),(43.895,149.305),(43.895,149.135),(43.725,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.135),(44.065,149.305),(44.235,149.305),(44.235,149.135),(44.065,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.135),(44.405,149.305),(44.575,149.305),(44.575,149.135),(44.405,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.135),(44.745,149.305),(44.915,149.305),(44.915,149.135),(44.745,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.135),(45.085,149.305),(45.255,149.305),(45.255,149.135),(45.085,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.135),(45.425,149.305),(45.595,149.305),(45.595,149.135),(45.425,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.135),(45.765,149.305),(45.935,149.305),(45.935,149.135),(45.765,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.135),(46.105,149.305),(46.275,149.305),(46.275,149.135),(46.105,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.135),(46.445,149.305),(46.615,149.305),(46.615,149.135),(46.445,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.135),(46.785,149.305),(46.955,149.305),(46.955,149.135),(46.785,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.135),(47.125,149.305),(47.295,149.305),(47.295,149.135),(47.125,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.135),(47.465,149.305),(47.635,149.305),(47.635,149.135),(47.465,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.135),(47.805,149.305),(47.975,149.305),(47.975,149.135),(47.805,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.135),(48.145,149.305),(48.315,149.305),(48.315,149.135),(48.145,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.135),(48.485,149.305),(48.655,149.305),(48.655,149.135),(48.485,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.135),(48.825,149.305),(48.995,149.305),(48.995,149.135),(48.825,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.135),(49.165,149.305),(49.335,149.305),(49.335,149.135),(49.165,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.135),(49.505,149.305),(49.675,149.305),(49.675,149.135),(49.505,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.135),(49.845,149.305),(50.015,149.305),(50.015,149.135),(49.845,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.135),(50.185,149.305),(50.355,149.305),(50.355,149.135),(50.185,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.135),(50.525,149.305),(50.695,149.305),(50.695,149.135),(50.525,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.135),(50.865,149.305),(51.035,149.305),(51.035,149.135),(50.865,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.135),(51.205,149.305),(51.375,149.305),(51.375,149.135),(51.205,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.135),(51.545,149.305),(51.715,149.305),(51.715,149.135),(51.545,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.135),(51.885,149.305),(52.055,149.305),(52.055,149.135),(51.885,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.135),(52.225,149.305),(52.395,149.305),(52.395,149.135),(52.225,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.135),(52.565,149.305),(52.735,149.305),(52.735,149.135),(52.565,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.135),(52.905,149.305),(53.075,149.305),(53.075,149.135),(52.905,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.135),(53.245,149.305),(53.415,149.305),(53.415,149.135),(53.245,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.135),(53.585,149.305),(53.755,149.305),(53.755,149.135),(53.585,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.135),(53.925,149.305),(54.095,149.305),(54.095,149.135),(53.925,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.135),(54.265,149.305),(54.435,149.305),(54.435,149.135),(54.265,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.135),(54.605,149.305),(54.775,149.305),(54.775,149.135),(54.605,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.135),(54.945,149.305),(55.115,149.305),(55.115,149.135),(54.945,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.135),(55.285,149.305),(55.455,149.305),(55.455,149.135),(55.285,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.135),(55.625,149.305),(55.795,149.305),(55.795,149.135),(55.625,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.135),(55.965,149.305),(56.135,149.305),(56.135,149.135),(55.965,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.135),(56.305,149.305),(56.475,149.305),(56.475,149.135),(56.305,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.135),(56.645,149.305),(56.815,149.305),(56.815,149.135),(56.645,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.135),(56.985,149.305),(57.155,149.305),(57.155,149.135),(56.985,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.135),(57.325,149.305),(57.495,149.305),(57.495,149.135),(57.325,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.135),(57.665,149.305),(57.835,149.305),(57.835,149.135),(57.665,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.135),(58.005,149.305),(58.175,149.305),(58.175,149.135),(58.005,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.135),(58.345,149.305),(58.515,149.305),(58.515,149.135),(58.345,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.135),(58.685,149.305),(58.855,149.305),(58.855,149.135),(58.685,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.135),(59.025,149.305),(59.195,149.305),(59.195,149.135),(59.025,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.135),(59.365,149.305),(59.535,149.305),(59.535,149.135),(59.365,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.135),(59.705,149.305),(59.875,149.305),(59.875,149.135),(59.705,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.135),(60.045,149.305),(60.215,149.305),(60.215,149.135),(60.045,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.135),(60.385,149.305),(60.555,149.305),(60.555,149.135),(60.385,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.135),(60.725,149.305),(60.895,149.305),(60.895,149.135),(60.725,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.135),(61.065,149.305),(61.235,149.305),(61.235,149.135),(61.065,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.135),(61.405,149.305),(61.575,149.305),(61.575,149.135),(61.405,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.135),(61.745,149.305),(61.915,149.305),(61.915,149.135),(61.745,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.135),(62.085,149.305),(62.255,149.305),(62.255,149.135),(62.085,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.135),(62.425,149.305),(62.595,149.305),(62.595,149.135),(62.425,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.135),(62.765,149.305),(62.935,149.305),(62.935,149.135),(62.765,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.135),(63.105,149.305),(63.275,149.305),(63.275,149.135),(63.105,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.135),(63.445,149.305),(63.615,149.305),(63.615,149.135),(63.445,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.135),(63.785,149.305),(63.955,149.305),(63.955,149.135),(63.785,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.135),(64.125,149.305),(64.295,149.305),(64.295,149.135),(64.125,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.135),(64.465,149.305),(64.635,149.305),(64.635,149.135),(64.465,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.135),(64.805,149.305),(64.975,149.305),(64.975,149.135),(64.805,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.135),(65.145,149.305),(65.315,149.305),(65.315,149.135),(65.145,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.135),(65.485,149.305),(65.655,149.305),(65.655,149.135),(65.485,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.135),(65.825,149.305),(65.995,149.305),(65.995,149.135),(65.825,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.135),(66.165,149.305),(66.335,149.305),(66.335,149.135),(66.165,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.135),(66.505,149.305),(66.675,149.305),(66.675,149.135),(66.505,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.135),(66.845,149.305),(67.015,149.305),(67.015,149.135),(66.845,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.135),(67.185,149.305),(67.355,149.305),(67.355,149.135),(67.185,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.135),(67.525,149.305),(67.695,149.305),(67.695,149.135),(67.525,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.135),(67.865,149.305),(68.035,149.305),(68.035,149.135),(67.865,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.135),(68.205,149.305),(68.375,149.305),(68.375,149.135),(68.205,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.135),(68.545,149.305),(68.715,149.305),(68.715,149.135),(68.545,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.135),(68.885,149.305),(69.055,149.305),(69.055,149.135),(68.885,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.135),(69.225,149.305),(69.395,149.305),(69.395,149.135),(69.225,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.135),(69.565,149.305),(69.735,149.305),(69.735,149.135),(69.565,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.135),(69.905,149.305),(70.075,149.305),(70.075,149.135),(69.905,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.135),(70.245,149.305),(70.415,149.305),(70.415,149.135),(70.245,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.135),(70.585,149.305),(70.755,149.305),(70.755,149.135),(70.585,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.135),(70.925,149.305),(71.095,149.305),(71.095,149.135),(70.925,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.135),(71.265,149.305),(71.435,149.305),(71.435,149.135),(71.265,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.135),(71.605,149.305),(71.775,149.305),(71.775,149.135),(71.605,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.135),(71.945,149.305),(72.115,149.305),(72.115,149.135),(71.945,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.135),(72.285,149.305),(72.455,149.305),(72.455,149.135),(72.285,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.135),(72.625,149.305),(72.795,149.305),(72.795,149.135),(72.625,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.135),(72.965,149.305),(73.135,149.305),(73.135,149.135),(72.965,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.135),(73.305,149.305),(73.475,149.305),(73.475,149.135),(73.305,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.135),(73.645,149.305),(73.815,149.305),(73.815,149.135),(73.645,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.135),(73.985,149.305),(74.155,149.305),(74.155,149.135),(73.985,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.135),(74.325,149.305),(74.495,149.305),(74.495,149.135),(74.325,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.135),(74.665,149.305),(74.835,149.305),(74.835,149.135),(74.665,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.135),(75.005,149.305),(75.175,149.305),(75.175,149.135),(75.005,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.135),(75.345,149.305),(75.515,149.305),(75.515,149.135),(75.345,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.135),(75.685,149.305),(75.855,149.305),(75.855,149.135),(75.685,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.135),(76.025,149.305),(76.195,149.305),(76.195,149.135),(76.025,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.135),(76.365,149.305),(76.535,149.305),(76.535,149.135),(76.365,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.135),(76.705,149.305),(76.875,149.305),(76.875,149.135),(76.705,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.135),(77.045,149.305),(77.215,149.305),(77.215,149.135),(77.045,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.135),(77.385,149.305),(77.555,149.305),(77.555,149.135),(77.385,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.135),(77.725,149.305),(77.895,149.305),(77.895,149.135),(77.725,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.135),(78.065,149.305),(78.235,149.305),(78.235,149.135),(78.065,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.135),(78.405,149.305),(78.575,149.305),(78.575,149.135),(78.405,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.135),(78.745,149.305),(78.915,149.305),(78.915,149.135),(78.745,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.135),(79.085,149.305),(79.255,149.305),(79.255,149.135),(79.085,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.135),(79.425,149.305),(79.595,149.305),(79.595,149.135),(79.425,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.135),(79.765,149.305),(79.935,149.305),(79.935,149.135),(79.765,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.135),(80.105,149.305),(80.275,149.305),(80.275,149.135),(80.105,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.135),(80.445,149.305),(80.615,149.305),(80.615,149.135),(80.445,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.135),(80.785,149.305),(80.955,149.305),(80.955,149.135),(80.785,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.135),(81.125,149.305),(81.295,149.305),(81.295,149.135),(81.125,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.135),(81.465,149.305),(81.635,149.305),(81.635,149.135),(81.465,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.135),(81.805,149.305),(81.975,149.305),(81.975,149.135),(81.805,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.135),(82.145,149.305),(82.315,149.305),(82.315,149.135),(82.145,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.135),(82.485,149.305),(82.655,149.305),(82.655,149.135),(82.485,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.135),(82.825,149.305),(82.995,149.305),(82.995,149.135),(82.825,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.135),(83.165,149.305),(83.335,149.305),(83.335,149.135),(83.165,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.135),(83.505,149.305),(83.675,149.305),(83.675,149.135),(83.505,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.135),(83.845,149.305),(84.015,149.305),(84.015,149.135),(83.845,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.135),(84.185,149.305),(84.355,149.305),(84.355,149.135),(84.185,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.135),(84.525,149.305),(84.695,149.305),(84.695,149.135),(84.525,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.135),(84.865,149.305),(85.035,149.305),(85.035,149.135),(84.865,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.135),(85.205,149.305),(85.375,149.305),(85.375,149.135),(85.205,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.135),(85.545,149.305),(85.715,149.305),(85.715,149.135),(85.545,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.135),(85.885,149.305),(86.055,149.305),(86.055,149.135),(85.885,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.135),(86.225,149.305),(86.395,149.305),(86.395,149.135),(86.225,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.135),(86.565,149.305),(86.735,149.305),(86.735,149.135),(86.565,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.135),(86.905,149.305),(87.075,149.305),(87.075,149.135),(86.905,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.135),(87.245,149.305),(87.415,149.305),(87.415,149.135),(87.245,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.135),(87.585,149.305),(87.755,149.305),(87.755,149.135),(87.585,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.135),(87.925,149.305),(88.095,149.305),(88.095,149.135),(87.925,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.135),(88.265,149.305),(88.435,149.305),(88.435,149.135),(88.265,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.135),(88.605,149.305),(88.775,149.305),(88.775,149.135),(88.605,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.135),(88.945,149.305),(89.115,149.305),(89.115,149.135),(88.945,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.135),(89.285,149.305),(89.455,149.305),(89.455,149.135),(89.285,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.135),(89.625,149.305),(89.795,149.305),(89.795,149.135),(89.625,149.135)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.475),(0.205,149.645),(0.375,149.645),(0.375,149.475),(0.205,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.475),(0.545,149.645),(0.715,149.645),(0.715,149.475),(0.545,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.475),(0.885,149.645),(1.055,149.645),(1.055,149.475),(0.885,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.475),(1.225,149.645),(1.395,149.645),(1.395,149.475),(1.225,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.475),(1.565,149.645),(1.735,149.645),(1.735,149.475),(1.565,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.475),(1.905,149.645),(2.075,149.645),(2.075,149.475),(1.905,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.475),(2.245,149.645),(2.415,149.645),(2.415,149.475),(2.245,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.475),(2.585,149.645),(2.755,149.645),(2.755,149.475),(2.585,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.475),(2.925,149.645),(3.095,149.645),(3.095,149.475),(2.925,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.475),(3.265,149.645),(3.435,149.645),(3.435,149.475),(3.265,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.475),(3.605,149.645),(3.775,149.645),(3.775,149.475),(3.605,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.475),(3.945,149.645),(4.115,149.645),(4.115,149.475),(3.945,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.475),(4.285,149.645),(4.455,149.645),(4.455,149.475),(4.285,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.475),(4.625,149.645),(4.795,149.645),(4.795,149.475),(4.625,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.475),(4.965,149.645),(5.135,149.645),(5.135,149.475),(4.965,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.475),(5.305,149.645),(5.475,149.645),(5.475,149.475),(5.305,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.475),(5.645,149.645),(5.815,149.645),(5.815,149.475),(5.645,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.475),(5.985,149.645),(6.155,149.645),(6.155,149.475),(5.985,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.475),(6.325,149.645),(6.495,149.645),(6.495,149.475),(6.325,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.475),(6.665,149.645),(6.835,149.645),(6.835,149.475),(6.665,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.475),(7.005,149.645),(7.175,149.645),(7.175,149.475),(7.005,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.475),(7.345,149.645),(7.515,149.645),(7.515,149.475),(7.345,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.475),(7.685,149.645),(7.855,149.645),(7.855,149.475),(7.685,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.475),(8.025,149.645),(8.195,149.645),(8.195,149.475),(8.025,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.475),(8.365,149.645),(8.535,149.645),(8.535,149.475),(8.365,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.475),(8.705,149.645),(8.875,149.645),(8.875,149.475),(8.705,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.475),(9.045,149.645),(9.215,149.645),(9.215,149.475),(9.045,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.475),(9.385,149.645),(9.555,149.645),(9.555,149.475),(9.385,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.475),(9.725,149.645),(9.895,149.645),(9.895,149.475),(9.725,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.475),(10.065,149.645),(10.235,149.645),(10.235,149.475),(10.065,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.475),(10.405,149.645),(10.575,149.645),(10.575,149.475),(10.405,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.475),(10.745,149.645),(10.915,149.645),(10.915,149.475),(10.745,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.475),(11.085,149.645),(11.255,149.645),(11.255,149.475),(11.085,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.475),(11.425,149.645),(11.595,149.645),(11.595,149.475),(11.425,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.475),(11.765,149.645),(11.935,149.645),(11.935,149.475),(11.765,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.475),(12.105,149.645),(12.275,149.645),(12.275,149.475),(12.105,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.475),(12.445,149.645),(12.615,149.645),(12.615,149.475),(12.445,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.475),(12.785,149.645),(12.955,149.645),(12.955,149.475),(12.785,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.475),(13.125,149.645),(13.295,149.645),(13.295,149.475),(13.125,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.475),(13.465,149.645),(13.635,149.645),(13.635,149.475),(13.465,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.475),(13.805,149.645),(13.975,149.645),(13.975,149.475),(13.805,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.475),(14.145,149.645),(14.315,149.645),(14.315,149.475),(14.145,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.475),(14.485,149.645),(14.655,149.645),(14.655,149.475),(14.485,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.475),(14.825,149.645),(14.995,149.645),(14.995,149.475),(14.825,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.475),(15.165,149.645),(15.335,149.645),(15.335,149.475),(15.165,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.475),(15.505,149.645),(15.675,149.645),(15.675,149.475),(15.505,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.475),(15.845,149.645),(16.015,149.645),(16.015,149.475),(15.845,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.475),(16.185,149.645),(16.355,149.645),(16.355,149.475),(16.185,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.475),(16.525,149.645),(16.695,149.645),(16.695,149.475),(16.525,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.475),(16.865,149.645),(17.035,149.645),(17.035,149.475),(16.865,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.475),(17.205,149.645),(17.375,149.645),(17.375,149.475),(17.205,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.475),(17.545,149.645),(17.715,149.645),(17.715,149.475),(17.545,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.475),(17.885,149.645),(18.055,149.645),(18.055,149.475),(17.885,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.475),(18.225,149.645),(18.395,149.645),(18.395,149.475),(18.225,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.475),(18.565,149.645),(18.735,149.645),(18.735,149.475),(18.565,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.475),(18.905,149.645),(19.075,149.645),(19.075,149.475),(18.905,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.475),(19.245,149.645),(19.415,149.645),(19.415,149.475),(19.245,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.475),(19.585,149.645),(19.755,149.645),(19.755,149.475),(19.585,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.475),(19.925,149.645),(20.095,149.645),(20.095,149.475),(19.925,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.475),(20.265,149.645),(20.435,149.645),(20.435,149.475),(20.265,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.475),(20.605,149.645),(20.775,149.645),(20.775,149.475),(20.605,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.475),(20.945,149.645),(21.115,149.645),(21.115,149.475),(20.945,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.475),(21.285,149.645),(21.455,149.645),(21.455,149.475),(21.285,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.475),(21.625,149.645),(21.795,149.645),(21.795,149.475),(21.625,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.475),(21.965,149.645),(22.135,149.645),(22.135,149.475),(21.965,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.475),(22.305,149.645),(22.475,149.645),(22.475,149.475),(22.305,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.475),(22.645,149.645),(22.815,149.645),(22.815,149.475),(22.645,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.475),(22.985,149.645),(23.155,149.645),(23.155,149.475),(22.985,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.475),(23.325,149.645),(23.495,149.645),(23.495,149.475),(23.325,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.475),(23.665,149.645),(23.835,149.645),(23.835,149.475),(23.665,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.475),(24.005,149.645),(24.175,149.645),(24.175,149.475),(24.005,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.475),(24.345,149.645),(24.515,149.645),(24.515,149.475),(24.345,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.475),(24.685,149.645),(24.855,149.645),(24.855,149.475),(24.685,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.475),(25.025,149.645),(25.195,149.645),(25.195,149.475),(25.025,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.475),(25.365,149.645),(25.535,149.645),(25.535,149.475),(25.365,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.475),(25.705,149.645),(25.875,149.645),(25.875,149.475),(25.705,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.475),(26.045,149.645),(26.215,149.645),(26.215,149.475),(26.045,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.475),(26.385,149.645),(26.555,149.645),(26.555,149.475),(26.385,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.475),(26.725,149.645),(26.895,149.645),(26.895,149.475),(26.725,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.475),(27.065,149.645),(27.235,149.645),(27.235,149.475),(27.065,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.475),(27.405,149.645),(27.575,149.645),(27.575,149.475),(27.405,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.475),(27.745,149.645),(27.915,149.645),(27.915,149.475),(27.745,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.475),(28.085,149.645),(28.255,149.645),(28.255,149.475),(28.085,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.475),(28.425,149.645),(28.595,149.645),(28.595,149.475),(28.425,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.475),(28.765,149.645),(28.935,149.645),(28.935,149.475),(28.765,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.475),(29.105,149.645),(29.275,149.645),(29.275,149.475),(29.105,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.475),(29.445,149.645),(29.615,149.645),(29.615,149.475),(29.445,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.475),(29.785,149.645),(29.955,149.645),(29.955,149.475),(29.785,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.475),(30.125,149.645),(30.295,149.645),(30.295,149.475),(30.125,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.475),(30.465,149.645),(30.635,149.645),(30.635,149.475),(30.465,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.475),(30.805,149.645),(30.975,149.645),(30.975,149.475),(30.805,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.475),(31.145,149.645),(31.315,149.645),(31.315,149.475),(31.145,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.475),(31.485,149.645),(31.655,149.645),(31.655,149.475),(31.485,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.475),(31.825,149.645),(31.995,149.645),(31.995,149.475),(31.825,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.475),(32.165,149.645),(32.335,149.645),(32.335,149.475),(32.165,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.475),(32.505,149.645),(32.675,149.645),(32.675,149.475),(32.505,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.475),(32.845,149.645),(33.015,149.645),(33.015,149.475),(32.845,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.475),(33.185,149.645),(33.355,149.645),(33.355,149.475),(33.185,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.475),(33.525,149.645),(33.695,149.645),(33.695,149.475),(33.525,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.475),(33.865,149.645),(34.035,149.645),(34.035,149.475),(33.865,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.475),(34.205,149.645),(34.375,149.645),(34.375,149.475),(34.205,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.475),(34.545,149.645),(34.715,149.645),(34.715,149.475),(34.545,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.475),(34.885,149.645),(35.055,149.645),(35.055,149.475),(34.885,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.475),(35.225,149.645),(35.395,149.645),(35.395,149.475),(35.225,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.475),(35.565,149.645),(35.735,149.645),(35.735,149.475),(35.565,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.475),(35.905,149.645),(36.075,149.645),(36.075,149.475),(35.905,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.475),(36.245,149.645),(36.415,149.645),(36.415,149.475),(36.245,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.475),(36.585,149.645),(36.755,149.645),(36.755,149.475),(36.585,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.475),(36.925,149.645),(37.095,149.645),(37.095,149.475),(36.925,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.475),(37.265,149.645),(37.435,149.645),(37.435,149.475),(37.265,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.475),(37.605,149.645),(37.775,149.645),(37.775,149.475),(37.605,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.475),(37.945,149.645),(38.115,149.645),(38.115,149.475),(37.945,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.475),(38.285,149.645),(38.455,149.645),(38.455,149.475),(38.285,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.475),(38.625,149.645),(38.795,149.645),(38.795,149.475),(38.625,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.475),(38.965,149.645),(39.135,149.645),(39.135,149.475),(38.965,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.475),(39.305,149.645),(39.475,149.645),(39.475,149.475),(39.305,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.475),(39.645,149.645),(39.815,149.645),(39.815,149.475),(39.645,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.475),(39.985,149.645),(40.155,149.645),(40.155,149.475),(39.985,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.475),(40.325,149.645),(40.495,149.645),(40.495,149.475),(40.325,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.475),(40.665,149.645),(40.835,149.645),(40.835,149.475),(40.665,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.475),(41.005,149.645),(41.175,149.645),(41.175,149.475),(41.005,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.475),(41.345,149.645),(41.515,149.645),(41.515,149.475),(41.345,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.475),(41.685,149.645),(41.855,149.645),(41.855,149.475),(41.685,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.475),(42.025,149.645),(42.195,149.645),(42.195,149.475),(42.025,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.475),(42.365,149.645),(42.535,149.645),(42.535,149.475),(42.365,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.475),(42.705,149.645),(42.875,149.645),(42.875,149.475),(42.705,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.475),(43.045,149.645),(43.215,149.645),(43.215,149.475),(43.045,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.475),(43.385,149.645),(43.555,149.645),(43.555,149.475),(43.385,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.475),(43.725,149.645),(43.895,149.645),(43.895,149.475),(43.725,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.475),(44.065,149.645),(44.235,149.645),(44.235,149.475),(44.065,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.475),(44.405,149.645),(44.575,149.645),(44.575,149.475),(44.405,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.475),(44.745,149.645),(44.915,149.645),(44.915,149.475),(44.745,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.475),(45.085,149.645),(45.255,149.645),(45.255,149.475),(45.085,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.475),(45.425,149.645),(45.595,149.645),(45.595,149.475),(45.425,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.475),(45.765,149.645),(45.935,149.645),(45.935,149.475),(45.765,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.475),(46.105,149.645),(46.275,149.645),(46.275,149.475),(46.105,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.475),(46.445,149.645),(46.615,149.645),(46.615,149.475),(46.445,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.475),(46.785,149.645),(46.955,149.645),(46.955,149.475),(46.785,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.475),(47.125,149.645),(47.295,149.645),(47.295,149.475),(47.125,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.475),(47.465,149.645),(47.635,149.645),(47.635,149.475),(47.465,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.475),(47.805,149.645),(47.975,149.645),(47.975,149.475),(47.805,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.475),(48.145,149.645),(48.315,149.645),(48.315,149.475),(48.145,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.475),(48.485,149.645),(48.655,149.645),(48.655,149.475),(48.485,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.475),(48.825,149.645),(48.995,149.645),(48.995,149.475),(48.825,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.475),(49.165,149.645),(49.335,149.645),(49.335,149.475),(49.165,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.475),(49.505,149.645),(49.675,149.645),(49.675,149.475),(49.505,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.475),(49.845,149.645),(50.015,149.645),(50.015,149.475),(49.845,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.475),(50.185,149.645),(50.355,149.645),(50.355,149.475),(50.185,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.475),(50.525,149.645),(50.695,149.645),(50.695,149.475),(50.525,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.475),(50.865,149.645),(51.035,149.645),(51.035,149.475),(50.865,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.475),(51.205,149.645),(51.375,149.645),(51.375,149.475),(51.205,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.475),(51.545,149.645),(51.715,149.645),(51.715,149.475),(51.545,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.475),(51.885,149.645),(52.055,149.645),(52.055,149.475),(51.885,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.475),(52.225,149.645),(52.395,149.645),(52.395,149.475),(52.225,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.475),(52.565,149.645),(52.735,149.645),(52.735,149.475),(52.565,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.475),(52.905,149.645),(53.075,149.645),(53.075,149.475),(52.905,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.475),(53.245,149.645),(53.415,149.645),(53.415,149.475),(53.245,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.475),(53.585,149.645),(53.755,149.645),(53.755,149.475),(53.585,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.475),(53.925,149.645),(54.095,149.645),(54.095,149.475),(53.925,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.475),(54.265,149.645),(54.435,149.645),(54.435,149.475),(54.265,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.475),(54.605,149.645),(54.775,149.645),(54.775,149.475),(54.605,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.475),(54.945,149.645),(55.115,149.645),(55.115,149.475),(54.945,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.475),(55.285,149.645),(55.455,149.645),(55.455,149.475),(55.285,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.475),(55.625,149.645),(55.795,149.645),(55.795,149.475),(55.625,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.475),(55.965,149.645),(56.135,149.645),(56.135,149.475),(55.965,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.475),(56.305,149.645),(56.475,149.645),(56.475,149.475),(56.305,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.475),(56.645,149.645),(56.815,149.645),(56.815,149.475),(56.645,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.475),(56.985,149.645),(57.155,149.645),(57.155,149.475),(56.985,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.475),(57.325,149.645),(57.495,149.645),(57.495,149.475),(57.325,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.475),(57.665,149.645),(57.835,149.645),(57.835,149.475),(57.665,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.475),(58.005,149.645),(58.175,149.645),(58.175,149.475),(58.005,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.475),(58.345,149.645),(58.515,149.645),(58.515,149.475),(58.345,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.475),(58.685,149.645),(58.855,149.645),(58.855,149.475),(58.685,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.475),(59.025,149.645),(59.195,149.645),(59.195,149.475),(59.025,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.475),(59.365,149.645),(59.535,149.645),(59.535,149.475),(59.365,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.475),(59.705,149.645),(59.875,149.645),(59.875,149.475),(59.705,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.475),(60.045,149.645),(60.215,149.645),(60.215,149.475),(60.045,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.475),(60.385,149.645),(60.555,149.645),(60.555,149.475),(60.385,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.475),(60.725,149.645),(60.895,149.645),(60.895,149.475),(60.725,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.475),(61.065,149.645),(61.235,149.645),(61.235,149.475),(61.065,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.475),(61.405,149.645),(61.575,149.645),(61.575,149.475),(61.405,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.475),(61.745,149.645),(61.915,149.645),(61.915,149.475),(61.745,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.475),(62.085,149.645),(62.255,149.645),(62.255,149.475),(62.085,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.475),(62.425,149.645),(62.595,149.645),(62.595,149.475),(62.425,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.475),(62.765,149.645),(62.935,149.645),(62.935,149.475),(62.765,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.475),(63.105,149.645),(63.275,149.645),(63.275,149.475),(63.105,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.475),(63.445,149.645),(63.615,149.645),(63.615,149.475),(63.445,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.475),(63.785,149.645),(63.955,149.645),(63.955,149.475),(63.785,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.475),(64.125,149.645),(64.295,149.645),(64.295,149.475),(64.125,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.475),(64.465,149.645),(64.635,149.645),(64.635,149.475),(64.465,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.475),(64.805,149.645),(64.975,149.645),(64.975,149.475),(64.805,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.475),(65.145,149.645),(65.315,149.645),(65.315,149.475),(65.145,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.475),(65.485,149.645),(65.655,149.645),(65.655,149.475),(65.485,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.475),(65.825,149.645),(65.995,149.645),(65.995,149.475),(65.825,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.475),(66.165,149.645),(66.335,149.645),(66.335,149.475),(66.165,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.475),(66.505,149.645),(66.675,149.645),(66.675,149.475),(66.505,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.475),(66.845,149.645),(67.015,149.645),(67.015,149.475),(66.845,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.475),(67.185,149.645),(67.355,149.645),(67.355,149.475),(67.185,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.475),(67.525,149.645),(67.695,149.645),(67.695,149.475),(67.525,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.475),(67.865,149.645),(68.035,149.645),(68.035,149.475),(67.865,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.475),(68.205,149.645),(68.375,149.645),(68.375,149.475),(68.205,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.475),(68.545,149.645),(68.715,149.645),(68.715,149.475),(68.545,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.475),(68.885,149.645),(69.055,149.645),(69.055,149.475),(68.885,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.475),(69.225,149.645),(69.395,149.645),(69.395,149.475),(69.225,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.475),(69.565,149.645),(69.735,149.645),(69.735,149.475),(69.565,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.475),(69.905,149.645),(70.075,149.645),(70.075,149.475),(69.905,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.475),(70.245,149.645),(70.415,149.645),(70.415,149.475),(70.245,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.475),(70.585,149.645),(70.755,149.645),(70.755,149.475),(70.585,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.475),(70.925,149.645),(71.095,149.645),(71.095,149.475),(70.925,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.475),(71.265,149.645),(71.435,149.645),(71.435,149.475),(71.265,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.475),(71.605,149.645),(71.775,149.645),(71.775,149.475),(71.605,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.475),(71.945,149.645),(72.115,149.645),(72.115,149.475),(71.945,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.475),(72.285,149.645),(72.455,149.645),(72.455,149.475),(72.285,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.475),(72.625,149.645),(72.795,149.645),(72.795,149.475),(72.625,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.475),(72.965,149.645),(73.135,149.645),(73.135,149.475),(72.965,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.475),(73.305,149.645),(73.475,149.645),(73.475,149.475),(73.305,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.475),(73.645,149.645),(73.815,149.645),(73.815,149.475),(73.645,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.475),(73.985,149.645),(74.155,149.645),(74.155,149.475),(73.985,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.475),(74.325,149.645),(74.495,149.645),(74.495,149.475),(74.325,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.475),(74.665,149.645),(74.835,149.645),(74.835,149.475),(74.665,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.475),(75.005,149.645),(75.175,149.645),(75.175,149.475),(75.005,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.475),(75.345,149.645),(75.515,149.645),(75.515,149.475),(75.345,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.475),(75.685,149.645),(75.855,149.645),(75.855,149.475),(75.685,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.475),(76.025,149.645),(76.195,149.645),(76.195,149.475),(76.025,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.475),(76.365,149.645),(76.535,149.645),(76.535,149.475),(76.365,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.475),(76.705,149.645),(76.875,149.645),(76.875,149.475),(76.705,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.475),(77.045,149.645),(77.215,149.645),(77.215,149.475),(77.045,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.475),(77.385,149.645),(77.555,149.645),(77.555,149.475),(77.385,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.475),(77.725,149.645),(77.895,149.645),(77.895,149.475),(77.725,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.475),(78.065,149.645),(78.235,149.645),(78.235,149.475),(78.065,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.475),(78.405,149.645),(78.575,149.645),(78.575,149.475),(78.405,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.475),(78.745,149.645),(78.915,149.645),(78.915,149.475),(78.745,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.475),(79.085,149.645),(79.255,149.645),(79.255,149.475),(79.085,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.475),(79.425,149.645),(79.595,149.645),(79.595,149.475),(79.425,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.475),(79.765,149.645),(79.935,149.645),(79.935,149.475),(79.765,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.475),(80.105,149.645),(80.275,149.645),(80.275,149.475),(80.105,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.475),(80.445,149.645),(80.615,149.645),(80.615,149.475),(80.445,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.475),(80.785,149.645),(80.955,149.645),(80.955,149.475),(80.785,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.475),(81.125,149.645),(81.295,149.645),(81.295,149.475),(81.125,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.475),(81.465,149.645),(81.635,149.645),(81.635,149.475),(81.465,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.475),(81.805,149.645),(81.975,149.645),(81.975,149.475),(81.805,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.475),(82.145,149.645),(82.315,149.645),(82.315,149.475),(82.145,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.475),(82.485,149.645),(82.655,149.645),(82.655,149.475),(82.485,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.475),(82.825,149.645),(82.995,149.645),(82.995,149.475),(82.825,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.475),(83.165,149.645),(83.335,149.645),(83.335,149.475),(83.165,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.475),(83.505,149.645),(83.675,149.645),(83.675,149.475),(83.505,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.475),(83.845,149.645),(84.015,149.645),(84.015,149.475),(83.845,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.475),(84.185,149.645),(84.355,149.645),(84.355,149.475),(84.185,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.475),(84.525,149.645),(84.695,149.645),(84.695,149.475),(84.525,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.475),(84.865,149.645),(85.035,149.645),(85.035,149.475),(84.865,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.475),(85.205,149.645),(85.375,149.645),(85.375,149.475),(85.205,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.475),(85.545,149.645),(85.715,149.645),(85.715,149.475),(85.545,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.475),(85.885,149.645),(86.055,149.645),(86.055,149.475),(85.885,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.475),(86.225,149.645),(86.395,149.645),(86.395,149.475),(86.225,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.475),(86.565,149.645),(86.735,149.645),(86.735,149.475),(86.565,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.475),(86.905,149.645),(87.075,149.645),(87.075,149.475),(86.905,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.475),(87.245,149.645),(87.415,149.645),(87.415,149.475),(87.245,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.475),(87.585,149.645),(87.755,149.645),(87.755,149.475),(87.585,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.475),(87.925,149.645),(88.095,149.645),(88.095,149.475),(87.925,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.475),(88.265,149.645),(88.435,149.645),(88.435,149.475),(88.265,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.475),(88.605,149.645),(88.775,149.645),(88.775,149.475),(88.605,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.475),(88.945,149.645),(89.115,149.645),(89.115,149.475),(88.945,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.475),(89.285,149.645),(89.455,149.645),(89.455,149.475),(89.285,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.475),(89.625,149.645),(89.795,149.645),(89.795,149.475),(89.625,149.475)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.815),(0.205,149.985),(0.375,149.985),(0.375,149.815),(0.205,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.815),(0.545,149.985),(0.715,149.985),(0.715,149.815),(0.545,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.815),(0.885,149.985),(1.055,149.985),(1.055,149.815),(0.885,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.815),(1.225,149.985),(1.395,149.985),(1.395,149.815),(1.225,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.815),(1.565,149.985),(1.735,149.985),(1.735,149.815),(1.565,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.815),(1.905,149.985),(2.075,149.985),(2.075,149.815),(1.905,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.815),(2.245,149.985),(2.415,149.985),(2.415,149.815),(2.245,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.815),(2.585,149.985),(2.755,149.985),(2.755,149.815),(2.585,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.815),(2.925,149.985),(3.095,149.985),(3.095,149.815),(2.925,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.815),(3.265,149.985),(3.435,149.985),(3.435,149.815),(3.265,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.815),(3.605,149.985),(3.775,149.985),(3.775,149.815),(3.605,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.815),(3.945,149.985),(4.115,149.985),(4.115,149.815),(3.945,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.815),(4.285,149.985),(4.455,149.985),(4.455,149.815),(4.285,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.815),(4.625,149.985),(4.795,149.985),(4.795,149.815),(4.625,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.815),(4.965,149.985),(5.135,149.985),(5.135,149.815),(4.965,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.815),(5.305,149.985),(5.475,149.985),(5.475,149.815),(5.305,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.815),(5.645,149.985),(5.815,149.985),(5.815,149.815),(5.645,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.815),(5.985,149.985),(6.155,149.985),(6.155,149.815),(5.985,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.815),(6.325,149.985),(6.495,149.985),(6.495,149.815),(6.325,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.815),(6.665,149.985),(6.835,149.985),(6.835,149.815),(6.665,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.815),(7.005,149.985),(7.175,149.985),(7.175,149.815),(7.005,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.815),(7.345,149.985),(7.515,149.985),(7.515,149.815),(7.345,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.815),(7.685,149.985),(7.855,149.985),(7.855,149.815),(7.685,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.815),(8.025,149.985),(8.195,149.985),(8.195,149.815),(8.025,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.815),(8.365,149.985),(8.535,149.985),(8.535,149.815),(8.365,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.815),(8.705,149.985),(8.875,149.985),(8.875,149.815),(8.705,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.815),(9.045,149.985),(9.215,149.985),(9.215,149.815),(9.045,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.815),(9.385,149.985),(9.555,149.985),(9.555,149.815),(9.385,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.815),(9.725,149.985),(9.895,149.985),(9.895,149.815),(9.725,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.815),(10.065,149.985),(10.235,149.985),(10.235,149.815),(10.065,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.815),(10.405,149.985),(10.575,149.985),(10.575,149.815),(10.405,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.815),(10.745,149.985),(10.915,149.985),(10.915,149.815),(10.745,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.815),(11.085,149.985),(11.255,149.985),(11.255,149.815),(11.085,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.815),(11.425,149.985),(11.595,149.985),(11.595,149.815),(11.425,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.815),(11.765,149.985),(11.935,149.985),(11.935,149.815),(11.765,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.815),(12.105,149.985),(12.275,149.985),(12.275,149.815),(12.105,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.815),(12.445,149.985),(12.615,149.985),(12.615,149.815),(12.445,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.815),(12.785,149.985),(12.955,149.985),(12.955,149.815),(12.785,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.815),(13.125,149.985),(13.295,149.985),(13.295,149.815),(13.125,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.815),(13.465,149.985),(13.635,149.985),(13.635,149.815),(13.465,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.815),(13.805,149.985),(13.975,149.985),(13.975,149.815),(13.805,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.815),(14.145,149.985),(14.315,149.985),(14.315,149.815),(14.145,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.815),(14.485,149.985),(14.655,149.985),(14.655,149.815),(14.485,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.815),(14.825,149.985),(14.995,149.985),(14.995,149.815),(14.825,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.815),(15.165,149.985),(15.335,149.985),(15.335,149.815),(15.165,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.815),(15.505,149.985),(15.675,149.985),(15.675,149.815),(15.505,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.815),(15.845,149.985),(16.015,149.985),(16.015,149.815),(15.845,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.815),(16.185,149.985),(16.355,149.985),(16.355,149.815),(16.185,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.815),(16.525,149.985),(16.695,149.985),(16.695,149.815),(16.525,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.815),(16.865,149.985),(17.035,149.985),(17.035,149.815),(16.865,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.815),(17.205,149.985),(17.375,149.985),(17.375,149.815),(17.205,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.815),(17.545,149.985),(17.715,149.985),(17.715,149.815),(17.545,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.815),(17.885,149.985),(18.055,149.985),(18.055,149.815),(17.885,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.815),(18.225,149.985),(18.395,149.985),(18.395,149.815),(18.225,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.815),(18.565,149.985),(18.735,149.985),(18.735,149.815),(18.565,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.815),(18.905,149.985),(19.075,149.985),(19.075,149.815),(18.905,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.815),(19.245,149.985),(19.415,149.985),(19.415,149.815),(19.245,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.815),(19.585,149.985),(19.755,149.985),(19.755,149.815),(19.585,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.815),(19.925,149.985),(20.095,149.985),(20.095,149.815),(19.925,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.815),(20.265,149.985),(20.435,149.985),(20.435,149.815),(20.265,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.815),(20.605,149.985),(20.775,149.985),(20.775,149.815),(20.605,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.815),(20.945,149.985),(21.115,149.985),(21.115,149.815),(20.945,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.815),(21.285,149.985),(21.455,149.985),(21.455,149.815),(21.285,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.815),(21.625,149.985),(21.795,149.985),(21.795,149.815),(21.625,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.815),(21.965,149.985),(22.135,149.985),(22.135,149.815),(21.965,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.815),(22.305,149.985),(22.475,149.985),(22.475,149.815),(22.305,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.815),(22.645,149.985),(22.815,149.985),(22.815,149.815),(22.645,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.815),(22.985,149.985),(23.155,149.985),(23.155,149.815),(22.985,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.815),(23.325,149.985),(23.495,149.985),(23.495,149.815),(23.325,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.815),(23.665,149.985),(23.835,149.985),(23.835,149.815),(23.665,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.815),(24.005,149.985),(24.175,149.985),(24.175,149.815),(24.005,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.815),(24.345,149.985),(24.515,149.985),(24.515,149.815),(24.345,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.815),(24.685,149.985),(24.855,149.985),(24.855,149.815),(24.685,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.815),(25.025,149.985),(25.195,149.985),(25.195,149.815),(25.025,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.815),(25.365,149.985),(25.535,149.985),(25.535,149.815),(25.365,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.815),(25.705,149.985),(25.875,149.985),(25.875,149.815),(25.705,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.815),(26.045,149.985),(26.215,149.985),(26.215,149.815),(26.045,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.815),(26.385,149.985),(26.555,149.985),(26.555,149.815),(26.385,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.815),(26.725,149.985),(26.895,149.985),(26.895,149.815),(26.725,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.815),(27.065,149.985),(27.235,149.985),(27.235,149.815),(27.065,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.815),(27.405,149.985),(27.575,149.985),(27.575,149.815),(27.405,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.815),(27.745,149.985),(27.915,149.985),(27.915,149.815),(27.745,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.815),(28.085,149.985),(28.255,149.985),(28.255,149.815),(28.085,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.815),(28.425,149.985),(28.595,149.985),(28.595,149.815),(28.425,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.815),(28.765,149.985),(28.935,149.985),(28.935,149.815),(28.765,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.815),(29.105,149.985),(29.275,149.985),(29.275,149.815),(29.105,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.815),(29.445,149.985),(29.615,149.985),(29.615,149.815),(29.445,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.815),(29.785,149.985),(29.955,149.985),(29.955,149.815),(29.785,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.815),(30.125,149.985),(30.295,149.985),(30.295,149.815),(30.125,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.815),(30.465,149.985),(30.635,149.985),(30.635,149.815),(30.465,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.815),(30.805,149.985),(30.975,149.985),(30.975,149.815),(30.805,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.815),(31.145,149.985),(31.315,149.985),(31.315,149.815),(31.145,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.815),(31.485,149.985),(31.655,149.985),(31.655,149.815),(31.485,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.815),(31.825,149.985),(31.995,149.985),(31.995,149.815),(31.825,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.815),(32.165,149.985),(32.335,149.985),(32.335,149.815),(32.165,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.815),(32.505,149.985),(32.675,149.985),(32.675,149.815),(32.505,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.815),(32.845,149.985),(33.015,149.985),(33.015,149.815),(32.845,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.815),(33.185,149.985),(33.355,149.985),(33.355,149.815),(33.185,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.815),(33.525,149.985),(33.695,149.985),(33.695,149.815),(33.525,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.815),(33.865,149.985),(34.035,149.985),(34.035,149.815),(33.865,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.815),(34.205,149.985),(34.375,149.985),(34.375,149.815),(34.205,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.815),(34.545,149.985),(34.715,149.985),(34.715,149.815),(34.545,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.815),(34.885,149.985),(35.055,149.985),(35.055,149.815),(34.885,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.815),(35.225,149.985),(35.395,149.985),(35.395,149.815),(35.225,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.815),(35.565,149.985),(35.735,149.985),(35.735,149.815),(35.565,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.815),(35.905,149.985),(36.075,149.985),(36.075,149.815),(35.905,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.815),(36.245,149.985),(36.415,149.985),(36.415,149.815),(36.245,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.815),(36.585,149.985),(36.755,149.985),(36.755,149.815),(36.585,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.815),(36.925,149.985),(37.095,149.985),(37.095,149.815),(36.925,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.815),(37.265,149.985),(37.435,149.985),(37.435,149.815),(37.265,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.815),(37.605,149.985),(37.775,149.985),(37.775,149.815),(37.605,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.815),(37.945,149.985),(38.115,149.985),(38.115,149.815),(37.945,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.815),(38.285,149.985),(38.455,149.985),(38.455,149.815),(38.285,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.815),(38.625,149.985),(38.795,149.985),(38.795,149.815),(38.625,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.815),(38.965,149.985),(39.135,149.985),(39.135,149.815),(38.965,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.815),(39.305,149.985),(39.475,149.985),(39.475,149.815),(39.305,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.815),(39.645,149.985),(39.815,149.985),(39.815,149.815),(39.645,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.815),(39.985,149.985),(40.155,149.985),(40.155,149.815),(39.985,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.815),(40.325,149.985),(40.495,149.985),(40.495,149.815),(40.325,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.815),(40.665,149.985),(40.835,149.985),(40.835,149.815),(40.665,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.815),(41.005,149.985),(41.175,149.985),(41.175,149.815),(41.005,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.815),(41.345,149.985),(41.515,149.985),(41.515,149.815),(41.345,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.815),(41.685,149.985),(41.855,149.985),(41.855,149.815),(41.685,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.815),(42.025,149.985),(42.195,149.985),(42.195,149.815),(42.025,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.815),(42.365,149.985),(42.535,149.985),(42.535,149.815),(42.365,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.815),(42.705,149.985),(42.875,149.985),(42.875,149.815),(42.705,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.815),(43.045,149.985),(43.215,149.985),(43.215,149.815),(43.045,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.815),(43.385,149.985),(43.555,149.985),(43.555,149.815),(43.385,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.815),(43.725,149.985),(43.895,149.985),(43.895,149.815),(43.725,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.815),(44.065,149.985),(44.235,149.985),(44.235,149.815),(44.065,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.815),(44.405,149.985),(44.575,149.985),(44.575,149.815),(44.405,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.815),(44.745,149.985),(44.915,149.985),(44.915,149.815),(44.745,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.815),(45.085,149.985),(45.255,149.985),(45.255,149.815),(45.085,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.815),(45.425,149.985),(45.595,149.985),(45.595,149.815),(45.425,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.815),(45.765,149.985),(45.935,149.985),(45.935,149.815),(45.765,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.815),(46.105,149.985),(46.275,149.985),(46.275,149.815),(46.105,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.815),(46.445,149.985),(46.615,149.985),(46.615,149.815),(46.445,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.815),(46.785,149.985),(46.955,149.985),(46.955,149.815),(46.785,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.815),(47.125,149.985),(47.295,149.985),(47.295,149.815),(47.125,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.815),(47.465,149.985),(47.635,149.985),(47.635,149.815),(47.465,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.815),(47.805,149.985),(47.975,149.985),(47.975,149.815),(47.805,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.815),(48.145,149.985),(48.315,149.985),(48.315,149.815),(48.145,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.815),(48.485,149.985),(48.655,149.985),(48.655,149.815),(48.485,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.815),(48.825,149.985),(48.995,149.985),(48.995,149.815),(48.825,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.815),(49.165,149.985),(49.335,149.985),(49.335,149.815),(49.165,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.815),(49.505,149.985),(49.675,149.985),(49.675,149.815),(49.505,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.815),(49.845,149.985),(50.015,149.985),(50.015,149.815),(49.845,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.815),(50.185,149.985),(50.355,149.985),(50.355,149.815),(50.185,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.815),(50.525,149.985),(50.695,149.985),(50.695,149.815),(50.525,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.815),(50.865,149.985),(51.035,149.985),(51.035,149.815),(50.865,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.815),(51.205,149.985),(51.375,149.985),(51.375,149.815),(51.205,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.815),(51.545,149.985),(51.715,149.985),(51.715,149.815),(51.545,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.815),(51.885,149.985),(52.055,149.985),(52.055,149.815),(51.885,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.815),(52.225,149.985),(52.395,149.985),(52.395,149.815),(52.225,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.815),(52.565,149.985),(52.735,149.985),(52.735,149.815),(52.565,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.815),(52.905,149.985),(53.075,149.985),(53.075,149.815),(52.905,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.815),(53.245,149.985),(53.415,149.985),(53.415,149.815),(53.245,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.815),(53.585,149.985),(53.755,149.985),(53.755,149.815),(53.585,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.815),(53.925,149.985),(54.095,149.985),(54.095,149.815),(53.925,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.815),(54.265,149.985),(54.435,149.985),(54.435,149.815),(54.265,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.815),(54.605,149.985),(54.775,149.985),(54.775,149.815),(54.605,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.815),(54.945,149.985),(55.115,149.985),(55.115,149.815),(54.945,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.815),(55.285,149.985),(55.455,149.985),(55.455,149.815),(55.285,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.815),(55.625,149.985),(55.795,149.985),(55.795,149.815),(55.625,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.815),(55.965,149.985),(56.135,149.985),(56.135,149.815),(55.965,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.815),(56.305,149.985),(56.475,149.985),(56.475,149.815),(56.305,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.815),(56.645,149.985),(56.815,149.985),(56.815,149.815),(56.645,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.815),(56.985,149.985),(57.155,149.985),(57.155,149.815),(56.985,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.815),(57.325,149.985),(57.495,149.985),(57.495,149.815),(57.325,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.815),(57.665,149.985),(57.835,149.985),(57.835,149.815),(57.665,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.815),(58.005,149.985),(58.175,149.985),(58.175,149.815),(58.005,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.815),(58.345,149.985),(58.515,149.985),(58.515,149.815),(58.345,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.815),(58.685,149.985),(58.855,149.985),(58.855,149.815),(58.685,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.815),(59.025,149.985),(59.195,149.985),(59.195,149.815),(59.025,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.815),(59.365,149.985),(59.535,149.985),(59.535,149.815),(59.365,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.815),(59.705,149.985),(59.875,149.985),(59.875,149.815),(59.705,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.815),(60.045,149.985),(60.215,149.985),(60.215,149.815),(60.045,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.815),(60.385,149.985),(60.555,149.985),(60.555,149.815),(60.385,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.815),(60.725,149.985),(60.895,149.985),(60.895,149.815),(60.725,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.815),(61.065,149.985),(61.235,149.985),(61.235,149.815),(61.065,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.815),(61.405,149.985),(61.575,149.985),(61.575,149.815),(61.405,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.815),(61.745,149.985),(61.915,149.985),(61.915,149.815),(61.745,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.815),(62.085,149.985),(62.255,149.985),(62.255,149.815),(62.085,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.815),(62.425,149.985),(62.595,149.985),(62.595,149.815),(62.425,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.815),(62.765,149.985),(62.935,149.985),(62.935,149.815),(62.765,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.815),(63.105,149.985),(63.275,149.985),(63.275,149.815),(63.105,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.815),(63.445,149.985),(63.615,149.985),(63.615,149.815),(63.445,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.815),(63.785,149.985),(63.955,149.985),(63.955,149.815),(63.785,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.815),(64.125,149.985),(64.295,149.985),(64.295,149.815),(64.125,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.815),(64.465,149.985),(64.635,149.985),(64.635,149.815),(64.465,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.815),(64.805,149.985),(64.975,149.985),(64.975,149.815),(64.805,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.815),(65.145,149.985),(65.315,149.985),(65.315,149.815),(65.145,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.815),(65.485,149.985),(65.655,149.985),(65.655,149.815),(65.485,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.815),(65.825,149.985),(65.995,149.985),(65.995,149.815),(65.825,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.815),(66.165,149.985),(66.335,149.985),(66.335,149.815),(66.165,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.815),(66.505,149.985),(66.675,149.985),(66.675,149.815),(66.505,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.815),(66.845,149.985),(67.015,149.985),(67.015,149.815),(66.845,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.815),(67.185,149.985),(67.355,149.985),(67.355,149.815),(67.185,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.815),(67.525,149.985),(67.695,149.985),(67.695,149.815),(67.525,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.815),(67.865,149.985),(68.035,149.985),(68.035,149.815),(67.865,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.815),(68.205,149.985),(68.375,149.985),(68.375,149.815),(68.205,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.815),(68.545,149.985),(68.715,149.985),(68.715,149.815),(68.545,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.815),(68.885,149.985),(69.055,149.985),(69.055,149.815),(68.885,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.815),(69.225,149.985),(69.395,149.985),(69.395,149.815),(69.225,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.815),(69.565,149.985),(69.735,149.985),(69.735,149.815),(69.565,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.815),(69.905,149.985),(70.075,149.985),(70.075,149.815),(69.905,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.815),(70.245,149.985),(70.415,149.985),(70.415,149.815),(70.245,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.815),(70.585,149.985),(70.755,149.985),(70.755,149.815),(70.585,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.815),(70.925,149.985),(71.095,149.985),(71.095,149.815),(70.925,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.815),(71.265,149.985),(71.435,149.985),(71.435,149.815),(71.265,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.815),(71.605,149.985),(71.775,149.985),(71.775,149.815),(71.605,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.815),(71.945,149.985),(72.115,149.985),(72.115,149.815),(71.945,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.815),(72.285,149.985),(72.455,149.985),(72.455,149.815),(72.285,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.815),(72.625,149.985),(72.795,149.985),(72.795,149.815),(72.625,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.815),(72.965,149.985),(73.135,149.985),(73.135,149.815),(72.965,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.815),(73.305,149.985),(73.475,149.985),(73.475,149.815),(73.305,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.815),(73.645,149.985),(73.815,149.985),(73.815,149.815),(73.645,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.815),(73.985,149.985),(74.155,149.985),(74.155,149.815),(73.985,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.815),(74.325,149.985),(74.495,149.985),(74.495,149.815),(74.325,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.815),(74.665,149.985),(74.835,149.985),(74.835,149.815),(74.665,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.815),(75.005,149.985),(75.175,149.985),(75.175,149.815),(75.005,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.815),(75.345,149.985),(75.515,149.985),(75.515,149.815),(75.345,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.815),(75.685,149.985),(75.855,149.985),(75.855,149.815),(75.685,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.815),(76.025,149.985),(76.195,149.985),(76.195,149.815),(76.025,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.815),(76.365,149.985),(76.535,149.985),(76.535,149.815),(76.365,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.815),(76.705,149.985),(76.875,149.985),(76.875,149.815),(76.705,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.815),(77.045,149.985),(77.215,149.985),(77.215,149.815),(77.045,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.815),(77.385,149.985),(77.555,149.985),(77.555,149.815),(77.385,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.815),(77.725,149.985),(77.895,149.985),(77.895,149.815),(77.725,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.815),(78.065,149.985),(78.235,149.985),(78.235,149.815),(78.065,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.815),(78.405,149.985),(78.575,149.985),(78.575,149.815),(78.405,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.815),(78.745,149.985),(78.915,149.985),(78.915,149.815),(78.745,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.815),(79.085,149.985),(79.255,149.985),(79.255,149.815),(79.085,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.815),(79.425,149.985),(79.595,149.985),(79.595,149.815),(79.425,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.815),(79.765,149.985),(79.935,149.985),(79.935,149.815),(79.765,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.815),(80.105,149.985),(80.275,149.985),(80.275,149.815),(80.105,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.815),(80.445,149.985),(80.615,149.985),(80.615,149.815),(80.445,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.815),(80.785,149.985),(80.955,149.985),(80.955,149.815),(80.785,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.815),(81.125,149.985),(81.295,149.985),(81.295,149.815),(81.125,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.815),(81.465,149.985),(81.635,149.985),(81.635,149.815),(81.465,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.815),(81.805,149.985),(81.975,149.985),(81.975,149.815),(81.805,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.815),(82.145,149.985),(82.315,149.985),(82.315,149.815),(82.145,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.815),(82.485,149.985),(82.655,149.985),(82.655,149.815),(82.485,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.815),(82.825,149.985),(82.995,149.985),(82.995,149.815),(82.825,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.815),(83.165,149.985),(83.335,149.985),(83.335,149.815),(83.165,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.815),(83.505,149.985),(83.675,149.985),(83.675,149.815),(83.505,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.815),(83.845,149.985),(84.015,149.985),(84.015,149.815),(83.845,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.815),(84.185,149.985),(84.355,149.985),(84.355,149.815),(84.185,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.815),(84.525,149.985),(84.695,149.985),(84.695,149.815),(84.525,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.815),(84.865,149.985),(85.035,149.985),(85.035,149.815),(84.865,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.815),(85.205,149.985),(85.375,149.985),(85.375,149.815),(85.205,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.815),(85.545,149.985),(85.715,149.985),(85.715,149.815),(85.545,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.815),(85.885,149.985),(86.055,149.985),(86.055,149.815),(85.885,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.815),(86.225,149.985),(86.395,149.985),(86.395,149.815),(86.225,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.815),(86.565,149.985),(86.735,149.985),(86.735,149.815),(86.565,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.815),(86.905,149.985),(87.075,149.985),(87.075,149.815),(86.905,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.815),(87.245,149.985),(87.415,149.985),(87.415,149.815),(87.245,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.815),(87.585,149.985),(87.755,149.985),(87.755,149.815),(87.585,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.815),(87.925,149.985),(88.095,149.985),(88.095,149.815),(87.925,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.815),(88.265,149.985),(88.435,149.985),(88.435,149.815),(88.265,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.815),(88.605,149.985),(88.775,149.985),(88.775,149.815),(88.605,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.815),(88.945,149.985),(89.115,149.985),(89.115,149.815),(88.945,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.815),(89.285,149.985),(89.455,149.985),(89.455,149.815),(89.285,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.815),(89.625,149.985),(89.795,149.985),(89.795,149.815),(89.625,149.815)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.155),(0.205,150.325),(0.375,150.325),(0.375,150.155),(0.205,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.155),(0.545,150.325),(0.715,150.325),(0.715,150.155),(0.545,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.155),(0.885,150.325),(1.055,150.325),(1.055,150.155),(0.885,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.155),(1.225,150.325),(1.395,150.325),(1.395,150.155),(1.225,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.155),(1.565,150.325),(1.735,150.325),(1.735,150.155),(1.565,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.155),(1.905,150.325),(2.075,150.325),(2.075,150.155),(1.905,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.155),(2.245,150.325),(2.415,150.325),(2.415,150.155),(2.245,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.155),(2.585,150.325),(2.755,150.325),(2.755,150.155),(2.585,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.155),(2.925,150.325),(3.095,150.325),(3.095,150.155),(2.925,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.155),(3.265,150.325),(3.435,150.325),(3.435,150.155),(3.265,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.155),(3.605,150.325),(3.775,150.325),(3.775,150.155),(3.605,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.155),(3.945,150.325),(4.115,150.325),(4.115,150.155),(3.945,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.155),(4.285,150.325),(4.455,150.325),(4.455,150.155),(4.285,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.155),(4.625,150.325),(4.795,150.325),(4.795,150.155),(4.625,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.155),(4.965,150.325),(5.135,150.325),(5.135,150.155),(4.965,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.155),(5.305,150.325),(5.475,150.325),(5.475,150.155),(5.305,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.155),(5.645,150.325),(5.815,150.325),(5.815,150.155),(5.645,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.155),(5.985,150.325),(6.155,150.325),(6.155,150.155),(5.985,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.155),(6.325,150.325),(6.495,150.325),(6.495,150.155),(6.325,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.155),(6.665,150.325),(6.835,150.325),(6.835,150.155),(6.665,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.155),(7.005,150.325),(7.175,150.325),(7.175,150.155),(7.005,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.155),(7.345,150.325),(7.515,150.325),(7.515,150.155),(7.345,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.155),(7.685,150.325),(7.855,150.325),(7.855,150.155),(7.685,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.155),(8.025,150.325),(8.195,150.325),(8.195,150.155),(8.025,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.155),(8.365,150.325),(8.535,150.325),(8.535,150.155),(8.365,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.155),(8.705,150.325),(8.875,150.325),(8.875,150.155),(8.705,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.155),(9.045,150.325),(9.215,150.325),(9.215,150.155),(9.045,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.155),(9.385,150.325),(9.555,150.325),(9.555,150.155),(9.385,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.155),(9.725,150.325),(9.895,150.325),(9.895,150.155),(9.725,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.155),(10.065,150.325),(10.235,150.325),(10.235,150.155),(10.065,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.155),(10.405,150.325),(10.575,150.325),(10.575,150.155),(10.405,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.155),(10.745,150.325),(10.915,150.325),(10.915,150.155),(10.745,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.155),(11.085,150.325),(11.255,150.325),(11.255,150.155),(11.085,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.155),(11.425,150.325),(11.595,150.325),(11.595,150.155),(11.425,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.155),(11.765,150.325),(11.935,150.325),(11.935,150.155),(11.765,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.155),(12.105,150.325),(12.275,150.325),(12.275,150.155),(12.105,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.155),(12.445,150.325),(12.615,150.325),(12.615,150.155),(12.445,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.155),(12.785,150.325),(12.955,150.325),(12.955,150.155),(12.785,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.155),(13.125,150.325),(13.295,150.325),(13.295,150.155),(13.125,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.155),(13.465,150.325),(13.635,150.325),(13.635,150.155),(13.465,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.155),(13.805,150.325),(13.975,150.325),(13.975,150.155),(13.805,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.155),(14.145,150.325),(14.315,150.325),(14.315,150.155),(14.145,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.155),(14.485,150.325),(14.655,150.325),(14.655,150.155),(14.485,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.155),(14.825,150.325),(14.995,150.325),(14.995,150.155),(14.825,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.155),(15.165,150.325),(15.335,150.325),(15.335,150.155),(15.165,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.155),(15.505,150.325),(15.675,150.325),(15.675,150.155),(15.505,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.155),(15.845,150.325),(16.015,150.325),(16.015,150.155),(15.845,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.155),(16.185,150.325),(16.355,150.325),(16.355,150.155),(16.185,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.155),(16.525,150.325),(16.695,150.325),(16.695,150.155),(16.525,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.155),(16.865,150.325),(17.035,150.325),(17.035,150.155),(16.865,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.155),(17.205,150.325),(17.375,150.325),(17.375,150.155),(17.205,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.155),(17.545,150.325),(17.715,150.325),(17.715,150.155),(17.545,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.155),(17.885,150.325),(18.055,150.325),(18.055,150.155),(17.885,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.155),(18.225,150.325),(18.395,150.325),(18.395,150.155),(18.225,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.155),(18.565,150.325),(18.735,150.325),(18.735,150.155),(18.565,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.155),(18.905,150.325),(19.075,150.325),(19.075,150.155),(18.905,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.155),(19.245,150.325),(19.415,150.325),(19.415,150.155),(19.245,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.155),(19.585,150.325),(19.755,150.325),(19.755,150.155),(19.585,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.155),(19.925,150.325),(20.095,150.325),(20.095,150.155),(19.925,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.155),(20.265,150.325),(20.435,150.325),(20.435,150.155),(20.265,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.155),(20.605,150.325),(20.775,150.325),(20.775,150.155),(20.605,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.155),(20.945,150.325),(21.115,150.325),(21.115,150.155),(20.945,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.155),(21.285,150.325),(21.455,150.325),(21.455,150.155),(21.285,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.155),(21.625,150.325),(21.795,150.325),(21.795,150.155),(21.625,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.155),(21.965,150.325),(22.135,150.325),(22.135,150.155),(21.965,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.155),(22.305,150.325),(22.475,150.325),(22.475,150.155),(22.305,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.155),(22.645,150.325),(22.815,150.325),(22.815,150.155),(22.645,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.155),(22.985,150.325),(23.155,150.325),(23.155,150.155),(22.985,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.155),(23.325,150.325),(23.495,150.325),(23.495,150.155),(23.325,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.155),(23.665,150.325),(23.835,150.325),(23.835,150.155),(23.665,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.155),(24.005,150.325),(24.175,150.325),(24.175,150.155),(24.005,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.155),(24.345,150.325),(24.515,150.325),(24.515,150.155),(24.345,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.155),(24.685,150.325),(24.855,150.325),(24.855,150.155),(24.685,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.155),(25.025,150.325),(25.195,150.325),(25.195,150.155),(25.025,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.155),(25.365,150.325),(25.535,150.325),(25.535,150.155),(25.365,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.155),(25.705,150.325),(25.875,150.325),(25.875,150.155),(25.705,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.155),(26.045,150.325),(26.215,150.325),(26.215,150.155),(26.045,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.155),(26.385,150.325),(26.555,150.325),(26.555,150.155),(26.385,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.155),(26.725,150.325),(26.895,150.325),(26.895,150.155),(26.725,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.155),(27.065,150.325),(27.235,150.325),(27.235,150.155),(27.065,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.155),(27.405,150.325),(27.575,150.325),(27.575,150.155),(27.405,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.155),(27.745,150.325),(27.915,150.325),(27.915,150.155),(27.745,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.155),(28.085,150.325),(28.255,150.325),(28.255,150.155),(28.085,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.155),(28.425,150.325),(28.595,150.325),(28.595,150.155),(28.425,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.155),(28.765,150.325),(28.935,150.325),(28.935,150.155),(28.765,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.155),(29.105,150.325),(29.275,150.325),(29.275,150.155),(29.105,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.155),(29.445,150.325),(29.615,150.325),(29.615,150.155),(29.445,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.155),(29.785,150.325),(29.955,150.325),(29.955,150.155),(29.785,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.155),(30.125,150.325),(30.295,150.325),(30.295,150.155),(30.125,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.155),(30.465,150.325),(30.635,150.325),(30.635,150.155),(30.465,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.155),(30.805,150.325),(30.975,150.325),(30.975,150.155),(30.805,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.155),(31.145,150.325),(31.315,150.325),(31.315,150.155),(31.145,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.155),(31.485,150.325),(31.655,150.325),(31.655,150.155),(31.485,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.155),(31.825,150.325),(31.995,150.325),(31.995,150.155),(31.825,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.155),(32.165,150.325),(32.335,150.325),(32.335,150.155),(32.165,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.155),(32.505,150.325),(32.675,150.325),(32.675,150.155),(32.505,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.155),(32.845,150.325),(33.015,150.325),(33.015,150.155),(32.845,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.155),(33.185,150.325),(33.355,150.325),(33.355,150.155),(33.185,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.155),(33.525,150.325),(33.695,150.325),(33.695,150.155),(33.525,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.155),(33.865,150.325),(34.035,150.325),(34.035,150.155),(33.865,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.155),(34.205,150.325),(34.375,150.325),(34.375,150.155),(34.205,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.155),(34.545,150.325),(34.715,150.325),(34.715,150.155),(34.545,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.155),(34.885,150.325),(35.055,150.325),(35.055,150.155),(34.885,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.155),(35.225,150.325),(35.395,150.325),(35.395,150.155),(35.225,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.155),(35.565,150.325),(35.735,150.325),(35.735,150.155),(35.565,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.155),(35.905,150.325),(36.075,150.325),(36.075,150.155),(35.905,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.155),(36.245,150.325),(36.415,150.325),(36.415,150.155),(36.245,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.155),(36.585,150.325),(36.755,150.325),(36.755,150.155),(36.585,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.155),(36.925,150.325),(37.095,150.325),(37.095,150.155),(36.925,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.155),(37.265,150.325),(37.435,150.325),(37.435,150.155),(37.265,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.155),(37.605,150.325),(37.775,150.325),(37.775,150.155),(37.605,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.155),(37.945,150.325),(38.115,150.325),(38.115,150.155),(37.945,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.155),(38.285,150.325),(38.455,150.325),(38.455,150.155),(38.285,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.155),(38.625,150.325),(38.795,150.325),(38.795,150.155),(38.625,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.155),(38.965,150.325),(39.135,150.325),(39.135,150.155),(38.965,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.155),(39.305,150.325),(39.475,150.325),(39.475,150.155),(39.305,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.155),(39.645,150.325),(39.815,150.325),(39.815,150.155),(39.645,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.155),(39.985,150.325),(40.155,150.325),(40.155,150.155),(39.985,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.155),(40.325,150.325),(40.495,150.325),(40.495,150.155),(40.325,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.155),(40.665,150.325),(40.835,150.325),(40.835,150.155),(40.665,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.155),(41.005,150.325),(41.175,150.325),(41.175,150.155),(41.005,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.155),(41.345,150.325),(41.515,150.325),(41.515,150.155),(41.345,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.155),(41.685,150.325),(41.855,150.325),(41.855,150.155),(41.685,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.155),(42.025,150.325),(42.195,150.325),(42.195,150.155),(42.025,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.155),(42.365,150.325),(42.535,150.325),(42.535,150.155),(42.365,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.155),(42.705,150.325),(42.875,150.325),(42.875,150.155),(42.705,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.155),(43.045,150.325),(43.215,150.325),(43.215,150.155),(43.045,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.155),(43.385,150.325),(43.555,150.325),(43.555,150.155),(43.385,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.155),(43.725,150.325),(43.895,150.325),(43.895,150.155),(43.725,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.155),(44.065,150.325),(44.235,150.325),(44.235,150.155),(44.065,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.155),(44.405,150.325),(44.575,150.325),(44.575,150.155),(44.405,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.155),(44.745,150.325),(44.915,150.325),(44.915,150.155),(44.745,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.155),(45.085,150.325),(45.255,150.325),(45.255,150.155),(45.085,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.155),(45.425,150.325),(45.595,150.325),(45.595,150.155),(45.425,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.155),(45.765,150.325),(45.935,150.325),(45.935,150.155),(45.765,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.155),(46.105,150.325),(46.275,150.325),(46.275,150.155),(46.105,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.155),(46.445,150.325),(46.615,150.325),(46.615,150.155),(46.445,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.155),(46.785,150.325),(46.955,150.325),(46.955,150.155),(46.785,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.155),(47.125,150.325),(47.295,150.325),(47.295,150.155),(47.125,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.155),(47.465,150.325),(47.635,150.325),(47.635,150.155),(47.465,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.155),(47.805,150.325),(47.975,150.325),(47.975,150.155),(47.805,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.155),(48.145,150.325),(48.315,150.325),(48.315,150.155),(48.145,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.155),(48.485,150.325),(48.655,150.325),(48.655,150.155),(48.485,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.155),(48.825,150.325),(48.995,150.325),(48.995,150.155),(48.825,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.155),(49.165,150.325),(49.335,150.325),(49.335,150.155),(49.165,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.155),(49.505,150.325),(49.675,150.325),(49.675,150.155),(49.505,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.155),(49.845,150.325),(50.015,150.325),(50.015,150.155),(49.845,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.155),(50.185,150.325),(50.355,150.325),(50.355,150.155),(50.185,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.155),(50.525,150.325),(50.695,150.325),(50.695,150.155),(50.525,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.155),(50.865,150.325),(51.035,150.325),(51.035,150.155),(50.865,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.155),(51.205,150.325),(51.375,150.325),(51.375,150.155),(51.205,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.155),(51.545,150.325),(51.715,150.325),(51.715,150.155),(51.545,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.155),(51.885,150.325),(52.055,150.325),(52.055,150.155),(51.885,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.155),(52.225,150.325),(52.395,150.325),(52.395,150.155),(52.225,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.155),(52.565,150.325),(52.735,150.325),(52.735,150.155),(52.565,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.155),(52.905,150.325),(53.075,150.325),(53.075,150.155),(52.905,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.155),(53.245,150.325),(53.415,150.325),(53.415,150.155),(53.245,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.155),(53.585,150.325),(53.755,150.325),(53.755,150.155),(53.585,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.155),(53.925,150.325),(54.095,150.325),(54.095,150.155),(53.925,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.155),(54.265,150.325),(54.435,150.325),(54.435,150.155),(54.265,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.155),(54.605,150.325),(54.775,150.325),(54.775,150.155),(54.605,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.155),(54.945,150.325),(55.115,150.325),(55.115,150.155),(54.945,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.155),(55.285,150.325),(55.455,150.325),(55.455,150.155),(55.285,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.155),(55.625,150.325),(55.795,150.325),(55.795,150.155),(55.625,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.155),(55.965,150.325),(56.135,150.325),(56.135,150.155),(55.965,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.155),(56.305,150.325),(56.475,150.325),(56.475,150.155),(56.305,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.155),(56.645,150.325),(56.815,150.325),(56.815,150.155),(56.645,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.155),(56.985,150.325),(57.155,150.325),(57.155,150.155),(56.985,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.155),(57.325,150.325),(57.495,150.325),(57.495,150.155),(57.325,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.155),(57.665,150.325),(57.835,150.325),(57.835,150.155),(57.665,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.155),(58.005,150.325),(58.175,150.325),(58.175,150.155),(58.005,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.155),(58.345,150.325),(58.515,150.325),(58.515,150.155),(58.345,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.155),(58.685,150.325),(58.855,150.325),(58.855,150.155),(58.685,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.155),(59.025,150.325),(59.195,150.325),(59.195,150.155),(59.025,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.155),(59.365,150.325),(59.535,150.325),(59.535,150.155),(59.365,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.155),(59.705,150.325),(59.875,150.325),(59.875,150.155),(59.705,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.155),(60.045,150.325),(60.215,150.325),(60.215,150.155),(60.045,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.155),(60.385,150.325),(60.555,150.325),(60.555,150.155),(60.385,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.155),(60.725,150.325),(60.895,150.325),(60.895,150.155),(60.725,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.155),(61.065,150.325),(61.235,150.325),(61.235,150.155),(61.065,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.155),(61.405,150.325),(61.575,150.325),(61.575,150.155),(61.405,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.155),(61.745,150.325),(61.915,150.325),(61.915,150.155),(61.745,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.155),(62.085,150.325),(62.255,150.325),(62.255,150.155),(62.085,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.155),(62.425,150.325),(62.595,150.325),(62.595,150.155),(62.425,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.155),(62.765,150.325),(62.935,150.325),(62.935,150.155),(62.765,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.155),(63.105,150.325),(63.275,150.325),(63.275,150.155),(63.105,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.155),(63.445,150.325),(63.615,150.325),(63.615,150.155),(63.445,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.155),(63.785,150.325),(63.955,150.325),(63.955,150.155),(63.785,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.155),(64.125,150.325),(64.295,150.325),(64.295,150.155),(64.125,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.155),(64.465,150.325),(64.635,150.325),(64.635,150.155),(64.465,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.155),(64.805,150.325),(64.975,150.325),(64.975,150.155),(64.805,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.155),(65.145,150.325),(65.315,150.325),(65.315,150.155),(65.145,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.155),(65.485,150.325),(65.655,150.325),(65.655,150.155),(65.485,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.155),(65.825,150.325),(65.995,150.325),(65.995,150.155),(65.825,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.155),(66.165,150.325),(66.335,150.325),(66.335,150.155),(66.165,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.155),(66.505,150.325),(66.675,150.325),(66.675,150.155),(66.505,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.155),(66.845,150.325),(67.015,150.325),(67.015,150.155),(66.845,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.155),(67.185,150.325),(67.355,150.325),(67.355,150.155),(67.185,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.155),(67.525,150.325),(67.695,150.325),(67.695,150.155),(67.525,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.155),(67.865,150.325),(68.035,150.325),(68.035,150.155),(67.865,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.155),(68.205,150.325),(68.375,150.325),(68.375,150.155),(68.205,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.155),(68.545,150.325),(68.715,150.325),(68.715,150.155),(68.545,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.155),(68.885,150.325),(69.055,150.325),(69.055,150.155),(68.885,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.155),(69.225,150.325),(69.395,150.325),(69.395,150.155),(69.225,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.155),(69.565,150.325),(69.735,150.325),(69.735,150.155),(69.565,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.155),(69.905,150.325),(70.075,150.325),(70.075,150.155),(69.905,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.155),(70.245,150.325),(70.415,150.325),(70.415,150.155),(70.245,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.155),(70.585,150.325),(70.755,150.325),(70.755,150.155),(70.585,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.155),(70.925,150.325),(71.095,150.325),(71.095,150.155),(70.925,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.155),(71.265,150.325),(71.435,150.325),(71.435,150.155),(71.265,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.155),(71.605,150.325),(71.775,150.325),(71.775,150.155),(71.605,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.155),(71.945,150.325),(72.115,150.325),(72.115,150.155),(71.945,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.155),(72.285,150.325),(72.455,150.325),(72.455,150.155),(72.285,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.155),(72.625,150.325),(72.795,150.325),(72.795,150.155),(72.625,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.155),(72.965,150.325),(73.135,150.325),(73.135,150.155),(72.965,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.155),(73.305,150.325),(73.475,150.325),(73.475,150.155),(73.305,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.155),(73.645,150.325),(73.815,150.325),(73.815,150.155),(73.645,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.155),(73.985,150.325),(74.155,150.325),(74.155,150.155),(73.985,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.155),(74.325,150.325),(74.495,150.325),(74.495,150.155),(74.325,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.155),(74.665,150.325),(74.835,150.325),(74.835,150.155),(74.665,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.155),(75.005,150.325),(75.175,150.325),(75.175,150.155),(75.005,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.155),(75.345,150.325),(75.515,150.325),(75.515,150.155),(75.345,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.155),(75.685,150.325),(75.855,150.325),(75.855,150.155),(75.685,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.155),(76.025,150.325),(76.195,150.325),(76.195,150.155),(76.025,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.155),(76.365,150.325),(76.535,150.325),(76.535,150.155),(76.365,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.155),(76.705,150.325),(76.875,150.325),(76.875,150.155),(76.705,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.155),(77.045,150.325),(77.215,150.325),(77.215,150.155),(77.045,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.155),(77.385,150.325),(77.555,150.325),(77.555,150.155),(77.385,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.155),(77.725,150.325),(77.895,150.325),(77.895,150.155),(77.725,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.155),(78.065,150.325),(78.235,150.325),(78.235,150.155),(78.065,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.155),(78.405,150.325),(78.575,150.325),(78.575,150.155),(78.405,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.155),(78.745,150.325),(78.915,150.325),(78.915,150.155),(78.745,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.155),(79.085,150.325),(79.255,150.325),(79.255,150.155),(79.085,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.155),(79.425,150.325),(79.595,150.325),(79.595,150.155),(79.425,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.155),(79.765,150.325),(79.935,150.325),(79.935,150.155),(79.765,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.155),(80.105,150.325),(80.275,150.325),(80.275,150.155),(80.105,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.155),(80.445,150.325),(80.615,150.325),(80.615,150.155),(80.445,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.155),(80.785,150.325),(80.955,150.325),(80.955,150.155),(80.785,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.155),(81.125,150.325),(81.295,150.325),(81.295,150.155),(81.125,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.155),(81.465,150.325),(81.635,150.325),(81.635,150.155),(81.465,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.155),(81.805,150.325),(81.975,150.325),(81.975,150.155),(81.805,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.155),(82.145,150.325),(82.315,150.325),(82.315,150.155),(82.145,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.155),(82.485,150.325),(82.655,150.325),(82.655,150.155),(82.485,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.155),(82.825,150.325),(82.995,150.325),(82.995,150.155),(82.825,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.155),(83.165,150.325),(83.335,150.325),(83.335,150.155),(83.165,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.155),(83.505,150.325),(83.675,150.325),(83.675,150.155),(83.505,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.155),(83.845,150.325),(84.015,150.325),(84.015,150.155),(83.845,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.155),(84.185,150.325),(84.355,150.325),(84.355,150.155),(84.185,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.155),(84.525,150.325),(84.695,150.325),(84.695,150.155),(84.525,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.155),(84.865,150.325),(85.035,150.325),(85.035,150.155),(84.865,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.155),(85.205,150.325),(85.375,150.325),(85.375,150.155),(85.205,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.155),(85.545,150.325),(85.715,150.325),(85.715,150.155),(85.545,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.155),(85.885,150.325),(86.055,150.325),(86.055,150.155),(85.885,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.155),(86.225,150.325),(86.395,150.325),(86.395,150.155),(86.225,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.155),(86.565,150.325),(86.735,150.325),(86.735,150.155),(86.565,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.155),(86.905,150.325),(87.075,150.325),(87.075,150.155),(86.905,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.155),(87.245,150.325),(87.415,150.325),(87.415,150.155),(87.245,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.155),(87.585,150.325),(87.755,150.325),(87.755,150.155),(87.585,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.155),(87.925,150.325),(88.095,150.325),(88.095,150.155),(87.925,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.155),(88.265,150.325),(88.435,150.325),(88.435,150.155),(88.265,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.155),(88.605,150.325),(88.775,150.325),(88.775,150.155),(88.605,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.155),(88.945,150.325),(89.115,150.325),(89.115,150.155),(88.945,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.155),(89.285,150.325),(89.455,150.325),(89.455,150.155),(89.285,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.155),(89.625,150.325),(89.795,150.325),(89.795,150.155),(89.625,150.155)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.495),(0.205,150.665),(0.375,150.665),(0.375,150.495),(0.205,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.495),(0.545,150.665),(0.715,150.665),(0.715,150.495),(0.545,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.495),(0.885,150.665),(1.055,150.665),(1.055,150.495),(0.885,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.495),(1.225,150.665),(1.395,150.665),(1.395,150.495),(1.225,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.495),(1.565,150.665),(1.735,150.665),(1.735,150.495),(1.565,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.495),(1.905,150.665),(2.075,150.665),(2.075,150.495),(1.905,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.495),(2.245,150.665),(2.415,150.665),(2.415,150.495),(2.245,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.495),(2.585,150.665),(2.755,150.665),(2.755,150.495),(2.585,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.495),(2.925,150.665),(3.095,150.665),(3.095,150.495),(2.925,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.495),(3.265,150.665),(3.435,150.665),(3.435,150.495),(3.265,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.495),(3.605,150.665),(3.775,150.665),(3.775,150.495),(3.605,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.495),(3.945,150.665),(4.115,150.665),(4.115,150.495),(3.945,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.495),(4.285,150.665),(4.455,150.665),(4.455,150.495),(4.285,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.495),(4.625,150.665),(4.795,150.665),(4.795,150.495),(4.625,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.495),(4.965,150.665),(5.135,150.665),(5.135,150.495),(4.965,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.495),(5.305,150.665),(5.475,150.665),(5.475,150.495),(5.305,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.495),(5.645,150.665),(5.815,150.665),(5.815,150.495),(5.645,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.495),(5.985,150.665),(6.155,150.665),(6.155,150.495),(5.985,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.495),(6.325,150.665),(6.495,150.665),(6.495,150.495),(6.325,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.495),(6.665,150.665),(6.835,150.665),(6.835,150.495),(6.665,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.495),(7.005,150.665),(7.175,150.665),(7.175,150.495),(7.005,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.495),(7.345,150.665),(7.515,150.665),(7.515,150.495),(7.345,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.495),(7.685,150.665),(7.855,150.665),(7.855,150.495),(7.685,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.495),(8.025,150.665),(8.195,150.665),(8.195,150.495),(8.025,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.495),(8.365,150.665),(8.535,150.665),(8.535,150.495),(8.365,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.495),(8.705,150.665),(8.875,150.665),(8.875,150.495),(8.705,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.495),(9.045,150.665),(9.215,150.665),(9.215,150.495),(9.045,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.495),(9.385,150.665),(9.555,150.665),(9.555,150.495),(9.385,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.495),(9.725,150.665),(9.895,150.665),(9.895,150.495),(9.725,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.495),(10.065,150.665),(10.235,150.665),(10.235,150.495),(10.065,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.495),(10.405,150.665),(10.575,150.665),(10.575,150.495),(10.405,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.495),(10.745,150.665),(10.915,150.665),(10.915,150.495),(10.745,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.495),(11.085,150.665),(11.255,150.665),(11.255,150.495),(11.085,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.495),(11.425,150.665),(11.595,150.665),(11.595,150.495),(11.425,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.495),(11.765,150.665),(11.935,150.665),(11.935,150.495),(11.765,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.495),(12.105,150.665),(12.275,150.665),(12.275,150.495),(12.105,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.495),(12.445,150.665),(12.615,150.665),(12.615,150.495),(12.445,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.495),(12.785,150.665),(12.955,150.665),(12.955,150.495),(12.785,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.495),(13.125,150.665),(13.295,150.665),(13.295,150.495),(13.125,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.495),(13.465,150.665),(13.635,150.665),(13.635,150.495),(13.465,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.495),(13.805,150.665),(13.975,150.665),(13.975,150.495),(13.805,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.495),(14.145,150.665),(14.315,150.665),(14.315,150.495),(14.145,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.495),(14.485,150.665),(14.655,150.665),(14.655,150.495),(14.485,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.495),(14.825,150.665),(14.995,150.665),(14.995,150.495),(14.825,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.495),(15.165,150.665),(15.335,150.665),(15.335,150.495),(15.165,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.495),(15.505,150.665),(15.675,150.665),(15.675,150.495),(15.505,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.495),(15.845,150.665),(16.015,150.665),(16.015,150.495),(15.845,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.495),(16.185,150.665),(16.355,150.665),(16.355,150.495),(16.185,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.495),(16.525,150.665),(16.695,150.665),(16.695,150.495),(16.525,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.495),(16.865,150.665),(17.035,150.665),(17.035,150.495),(16.865,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.495),(17.205,150.665),(17.375,150.665),(17.375,150.495),(17.205,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.495),(17.545,150.665),(17.715,150.665),(17.715,150.495),(17.545,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.495),(17.885,150.665),(18.055,150.665),(18.055,150.495),(17.885,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.495),(18.225,150.665),(18.395,150.665),(18.395,150.495),(18.225,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.495),(18.565,150.665),(18.735,150.665),(18.735,150.495),(18.565,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.495),(18.905,150.665),(19.075,150.665),(19.075,150.495),(18.905,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.495),(19.245,150.665),(19.415,150.665),(19.415,150.495),(19.245,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.495),(19.585,150.665),(19.755,150.665),(19.755,150.495),(19.585,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.495),(19.925,150.665),(20.095,150.665),(20.095,150.495),(19.925,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.495),(20.265,150.665),(20.435,150.665),(20.435,150.495),(20.265,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.495),(20.605,150.665),(20.775,150.665),(20.775,150.495),(20.605,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.495),(20.945,150.665),(21.115,150.665),(21.115,150.495),(20.945,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.495),(21.285,150.665),(21.455,150.665),(21.455,150.495),(21.285,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.495),(21.625,150.665),(21.795,150.665),(21.795,150.495),(21.625,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.495),(21.965,150.665),(22.135,150.665),(22.135,150.495),(21.965,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.495),(22.305,150.665),(22.475,150.665),(22.475,150.495),(22.305,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.495),(22.645,150.665),(22.815,150.665),(22.815,150.495),(22.645,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.495),(22.985,150.665),(23.155,150.665),(23.155,150.495),(22.985,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.495),(23.325,150.665),(23.495,150.665),(23.495,150.495),(23.325,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.495),(23.665,150.665),(23.835,150.665),(23.835,150.495),(23.665,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.495),(24.005,150.665),(24.175,150.665),(24.175,150.495),(24.005,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.495),(24.345,150.665),(24.515,150.665),(24.515,150.495),(24.345,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.495),(24.685,150.665),(24.855,150.665),(24.855,150.495),(24.685,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.495),(25.025,150.665),(25.195,150.665),(25.195,150.495),(25.025,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.495),(25.365,150.665),(25.535,150.665),(25.535,150.495),(25.365,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.495),(25.705,150.665),(25.875,150.665),(25.875,150.495),(25.705,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.495),(26.045,150.665),(26.215,150.665),(26.215,150.495),(26.045,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.495),(26.385,150.665),(26.555,150.665),(26.555,150.495),(26.385,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.495),(26.725,150.665),(26.895,150.665),(26.895,150.495),(26.725,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.495),(27.065,150.665),(27.235,150.665),(27.235,150.495),(27.065,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.495),(27.405,150.665),(27.575,150.665),(27.575,150.495),(27.405,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.495),(27.745,150.665),(27.915,150.665),(27.915,150.495),(27.745,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.495),(28.085,150.665),(28.255,150.665),(28.255,150.495),(28.085,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.495),(28.425,150.665),(28.595,150.665),(28.595,150.495),(28.425,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.495),(28.765,150.665),(28.935,150.665),(28.935,150.495),(28.765,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.495),(29.105,150.665),(29.275,150.665),(29.275,150.495),(29.105,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.495),(29.445,150.665),(29.615,150.665),(29.615,150.495),(29.445,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.495),(29.785,150.665),(29.955,150.665),(29.955,150.495),(29.785,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.495),(30.125,150.665),(30.295,150.665),(30.295,150.495),(30.125,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.495),(30.465,150.665),(30.635,150.665),(30.635,150.495),(30.465,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.495),(30.805,150.665),(30.975,150.665),(30.975,150.495),(30.805,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.495),(31.145,150.665),(31.315,150.665),(31.315,150.495),(31.145,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.495),(31.485,150.665),(31.655,150.665),(31.655,150.495),(31.485,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.495),(31.825,150.665),(31.995,150.665),(31.995,150.495),(31.825,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.495),(32.165,150.665),(32.335,150.665),(32.335,150.495),(32.165,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.495),(32.505,150.665),(32.675,150.665),(32.675,150.495),(32.505,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.495),(32.845,150.665),(33.015,150.665),(33.015,150.495),(32.845,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.495),(33.185,150.665),(33.355,150.665),(33.355,150.495),(33.185,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.495),(33.525,150.665),(33.695,150.665),(33.695,150.495),(33.525,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.495),(33.865,150.665),(34.035,150.665),(34.035,150.495),(33.865,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.495),(34.205,150.665),(34.375,150.665),(34.375,150.495),(34.205,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.495),(34.545,150.665),(34.715,150.665),(34.715,150.495),(34.545,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.495),(34.885,150.665),(35.055,150.665),(35.055,150.495),(34.885,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.495),(35.225,150.665),(35.395,150.665),(35.395,150.495),(35.225,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.495),(35.565,150.665),(35.735,150.665),(35.735,150.495),(35.565,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.495),(35.905,150.665),(36.075,150.665),(36.075,150.495),(35.905,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.495),(36.245,150.665),(36.415,150.665),(36.415,150.495),(36.245,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.495),(36.585,150.665),(36.755,150.665),(36.755,150.495),(36.585,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.495),(36.925,150.665),(37.095,150.665),(37.095,150.495),(36.925,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.495),(37.265,150.665),(37.435,150.665),(37.435,150.495),(37.265,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.495),(37.605,150.665),(37.775,150.665),(37.775,150.495),(37.605,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.495),(37.945,150.665),(38.115,150.665),(38.115,150.495),(37.945,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.495),(38.285,150.665),(38.455,150.665),(38.455,150.495),(38.285,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.495),(38.625,150.665),(38.795,150.665),(38.795,150.495),(38.625,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.495),(38.965,150.665),(39.135,150.665),(39.135,150.495),(38.965,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.495),(39.305,150.665),(39.475,150.665),(39.475,150.495),(39.305,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.495),(39.645,150.665),(39.815,150.665),(39.815,150.495),(39.645,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.495),(39.985,150.665),(40.155,150.665),(40.155,150.495),(39.985,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.495),(40.325,150.665),(40.495,150.665),(40.495,150.495),(40.325,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.495),(40.665,150.665),(40.835,150.665),(40.835,150.495),(40.665,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.495),(41.005,150.665),(41.175,150.665),(41.175,150.495),(41.005,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.495),(41.345,150.665),(41.515,150.665),(41.515,150.495),(41.345,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.495),(41.685,150.665),(41.855,150.665),(41.855,150.495),(41.685,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.495),(42.025,150.665),(42.195,150.665),(42.195,150.495),(42.025,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.495),(42.365,150.665),(42.535,150.665),(42.535,150.495),(42.365,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.495),(42.705,150.665),(42.875,150.665),(42.875,150.495),(42.705,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.495),(43.045,150.665),(43.215,150.665),(43.215,150.495),(43.045,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.495),(43.385,150.665),(43.555,150.665),(43.555,150.495),(43.385,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.495),(43.725,150.665),(43.895,150.665),(43.895,150.495),(43.725,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.495),(44.065,150.665),(44.235,150.665),(44.235,150.495),(44.065,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.495),(44.405,150.665),(44.575,150.665),(44.575,150.495),(44.405,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.495),(44.745,150.665),(44.915,150.665),(44.915,150.495),(44.745,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.495),(45.085,150.665),(45.255,150.665),(45.255,150.495),(45.085,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.495),(45.425,150.665),(45.595,150.665),(45.595,150.495),(45.425,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.495),(45.765,150.665),(45.935,150.665),(45.935,150.495),(45.765,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.495),(46.105,150.665),(46.275,150.665),(46.275,150.495),(46.105,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.495),(46.445,150.665),(46.615,150.665),(46.615,150.495),(46.445,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.495),(46.785,150.665),(46.955,150.665),(46.955,150.495),(46.785,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.495),(47.125,150.665),(47.295,150.665),(47.295,150.495),(47.125,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.495),(47.465,150.665),(47.635,150.665),(47.635,150.495),(47.465,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.495),(47.805,150.665),(47.975,150.665),(47.975,150.495),(47.805,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.495),(48.145,150.665),(48.315,150.665),(48.315,150.495),(48.145,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.495),(48.485,150.665),(48.655,150.665),(48.655,150.495),(48.485,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.495),(48.825,150.665),(48.995,150.665),(48.995,150.495),(48.825,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.495),(49.165,150.665),(49.335,150.665),(49.335,150.495),(49.165,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.495),(49.505,150.665),(49.675,150.665),(49.675,150.495),(49.505,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.495),(49.845,150.665),(50.015,150.665),(50.015,150.495),(49.845,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.495),(50.185,150.665),(50.355,150.665),(50.355,150.495),(50.185,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.495),(50.525,150.665),(50.695,150.665),(50.695,150.495),(50.525,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.495),(50.865,150.665),(51.035,150.665),(51.035,150.495),(50.865,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.495),(51.205,150.665),(51.375,150.665),(51.375,150.495),(51.205,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.495),(51.545,150.665),(51.715,150.665),(51.715,150.495),(51.545,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.495),(51.885,150.665),(52.055,150.665),(52.055,150.495),(51.885,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.495),(52.225,150.665),(52.395,150.665),(52.395,150.495),(52.225,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.495),(52.565,150.665),(52.735,150.665),(52.735,150.495),(52.565,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.495),(52.905,150.665),(53.075,150.665),(53.075,150.495),(52.905,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.495),(53.245,150.665),(53.415,150.665),(53.415,150.495),(53.245,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.495),(53.585,150.665),(53.755,150.665),(53.755,150.495),(53.585,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.495),(53.925,150.665),(54.095,150.665),(54.095,150.495),(53.925,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.495),(54.265,150.665),(54.435,150.665),(54.435,150.495),(54.265,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.495),(54.605,150.665),(54.775,150.665),(54.775,150.495),(54.605,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.495),(54.945,150.665),(55.115,150.665),(55.115,150.495),(54.945,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.495),(55.285,150.665),(55.455,150.665),(55.455,150.495),(55.285,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.495),(55.625,150.665),(55.795,150.665),(55.795,150.495),(55.625,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.495),(55.965,150.665),(56.135,150.665),(56.135,150.495),(55.965,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.495),(56.305,150.665),(56.475,150.665),(56.475,150.495),(56.305,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.495),(56.645,150.665),(56.815,150.665),(56.815,150.495),(56.645,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.495),(56.985,150.665),(57.155,150.665),(57.155,150.495),(56.985,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.495),(57.325,150.665),(57.495,150.665),(57.495,150.495),(57.325,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.495),(57.665,150.665),(57.835,150.665),(57.835,150.495),(57.665,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.495),(58.005,150.665),(58.175,150.665),(58.175,150.495),(58.005,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.495),(58.345,150.665),(58.515,150.665),(58.515,150.495),(58.345,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.495),(58.685,150.665),(58.855,150.665),(58.855,150.495),(58.685,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.495),(59.025,150.665),(59.195,150.665),(59.195,150.495),(59.025,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.495),(59.365,150.665),(59.535,150.665),(59.535,150.495),(59.365,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.495),(59.705,150.665),(59.875,150.665),(59.875,150.495),(59.705,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.495),(60.045,150.665),(60.215,150.665),(60.215,150.495),(60.045,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.495),(60.385,150.665),(60.555,150.665),(60.555,150.495),(60.385,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.495),(60.725,150.665),(60.895,150.665),(60.895,150.495),(60.725,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.495),(61.065,150.665),(61.235,150.665),(61.235,150.495),(61.065,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.495),(61.405,150.665),(61.575,150.665),(61.575,150.495),(61.405,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.495),(61.745,150.665),(61.915,150.665),(61.915,150.495),(61.745,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.495),(62.085,150.665),(62.255,150.665),(62.255,150.495),(62.085,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.495),(62.425,150.665),(62.595,150.665),(62.595,150.495),(62.425,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.495),(62.765,150.665),(62.935,150.665),(62.935,150.495),(62.765,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.495),(63.105,150.665),(63.275,150.665),(63.275,150.495),(63.105,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.495),(63.445,150.665),(63.615,150.665),(63.615,150.495),(63.445,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.495),(63.785,150.665),(63.955,150.665),(63.955,150.495),(63.785,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.495),(64.125,150.665),(64.295,150.665),(64.295,150.495),(64.125,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.495),(64.465,150.665),(64.635,150.665),(64.635,150.495),(64.465,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.495),(64.805,150.665),(64.975,150.665),(64.975,150.495),(64.805,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.495),(65.145,150.665),(65.315,150.665),(65.315,150.495),(65.145,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.495),(65.485,150.665),(65.655,150.665),(65.655,150.495),(65.485,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.495),(65.825,150.665),(65.995,150.665),(65.995,150.495),(65.825,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.495),(66.165,150.665),(66.335,150.665),(66.335,150.495),(66.165,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.495),(66.505,150.665),(66.675,150.665),(66.675,150.495),(66.505,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.495),(66.845,150.665),(67.015,150.665),(67.015,150.495),(66.845,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.495),(67.185,150.665),(67.355,150.665),(67.355,150.495),(67.185,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.495),(67.525,150.665),(67.695,150.665),(67.695,150.495),(67.525,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.495),(67.865,150.665),(68.035,150.665),(68.035,150.495),(67.865,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.495),(68.205,150.665),(68.375,150.665),(68.375,150.495),(68.205,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.495),(68.545,150.665),(68.715,150.665),(68.715,150.495),(68.545,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.495),(68.885,150.665),(69.055,150.665),(69.055,150.495),(68.885,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.495),(69.225,150.665),(69.395,150.665),(69.395,150.495),(69.225,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.495),(69.565,150.665),(69.735,150.665),(69.735,150.495),(69.565,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.495),(69.905,150.665),(70.075,150.665),(70.075,150.495),(69.905,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.495),(70.245,150.665),(70.415,150.665),(70.415,150.495),(70.245,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.495),(70.585,150.665),(70.755,150.665),(70.755,150.495),(70.585,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.495),(70.925,150.665),(71.095,150.665),(71.095,150.495),(70.925,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.495),(71.265,150.665),(71.435,150.665),(71.435,150.495),(71.265,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.495),(71.605,150.665),(71.775,150.665),(71.775,150.495),(71.605,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.495),(71.945,150.665),(72.115,150.665),(72.115,150.495),(71.945,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.495),(72.285,150.665),(72.455,150.665),(72.455,150.495),(72.285,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.495),(72.625,150.665),(72.795,150.665),(72.795,150.495),(72.625,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.495),(72.965,150.665),(73.135,150.665),(73.135,150.495),(72.965,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.495),(73.305,150.665),(73.475,150.665),(73.475,150.495),(73.305,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.495),(73.645,150.665),(73.815,150.665),(73.815,150.495),(73.645,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.495),(73.985,150.665),(74.155,150.665),(74.155,150.495),(73.985,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.495),(74.325,150.665),(74.495,150.665),(74.495,150.495),(74.325,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.495),(74.665,150.665),(74.835,150.665),(74.835,150.495),(74.665,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.495),(75.005,150.665),(75.175,150.665),(75.175,150.495),(75.005,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.495),(75.345,150.665),(75.515,150.665),(75.515,150.495),(75.345,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.495),(75.685,150.665),(75.855,150.665),(75.855,150.495),(75.685,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.495),(76.025,150.665),(76.195,150.665),(76.195,150.495),(76.025,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.495),(76.365,150.665),(76.535,150.665),(76.535,150.495),(76.365,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.495),(76.705,150.665),(76.875,150.665),(76.875,150.495),(76.705,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.495),(77.045,150.665),(77.215,150.665),(77.215,150.495),(77.045,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.495),(77.385,150.665),(77.555,150.665),(77.555,150.495),(77.385,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.495),(77.725,150.665),(77.895,150.665),(77.895,150.495),(77.725,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.495),(78.065,150.665),(78.235,150.665),(78.235,150.495),(78.065,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.495),(78.405,150.665),(78.575,150.665),(78.575,150.495),(78.405,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.495),(78.745,150.665),(78.915,150.665),(78.915,150.495),(78.745,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.495),(79.085,150.665),(79.255,150.665),(79.255,150.495),(79.085,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.495),(79.425,150.665),(79.595,150.665),(79.595,150.495),(79.425,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.495),(79.765,150.665),(79.935,150.665),(79.935,150.495),(79.765,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.495),(80.105,150.665),(80.275,150.665),(80.275,150.495),(80.105,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.495),(80.445,150.665),(80.615,150.665),(80.615,150.495),(80.445,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.495),(80.785,150.665),(80.955,150.665),(80.955,150.495),(80.785,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.495),(81.125,150.665),(81.295,150.665),(81.295,150.495),(81.125,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.495),(81.465,150.665),(81.635,150.665),(81.635,150.495),(81.465,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.495),(81.805,150.665),(81.975,150.665),(81.975,150.495),(81.805,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.495),(82.145,150.665),(82.315,150.665),(82.315,150.495),(82.145,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.495),(82.485,150.665),(82.655,150.665),(82.655,150.495),(82.485,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.495),(82.825,150.665),(82.995,150.665),(82.995,150.495),(82.825,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.495),(83.165,150.665),(83.335,150.665),(83.335,150.495),(83.165,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.495),(83.505,150.665),(83.675,150.665),(83.675,150.495),(83.505,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.495),(83.845,150.665),(84.015,150.665),(84.015,150.495),(83.845,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.495),(84.185,150.665),(84.355,150.665),(84.355,150.495),(84.185,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.495),(84.525,150.665),(84.695,150.665),(84.695,150.495),(84.525,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.495),(84.865,150.665),(85.035,150.665),(85.035,150.495),(84.865,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.495),(85.205,150.665),(85.375,150.665),(85.375,150.495),(85.205,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.495),(85.545,150.665),(85.715,150.665),(85.715,150.495),(85.545,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.495),(85.885,150.665),(86.055,150.665),(86.055,150.495),(85.885,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.495),(86.225,150.665),(86.395,150.665),(86.395,150.495),(86.225,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.495),(86.565,150.665),(86.735,150.665),(86.735,150.495),(86.565,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.495),(86.905,150.665),(87.075,150.665),(87.075,150.495),(86.905,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.495),(87.245,150.665),(87.415,150.665),(87.415,150.495),(87.245,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.495),(87.585,150.665),(87.755,150.665),(87.755,150.495),(87.585,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.495),(87.925,150.665),(88.095,150.665),(88.095,150.495),(87.925,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.495),(88.265,150.665),(88.435,150.665),(88.435,150.495),(88.265,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.495),(88.605,150.665),(88.775,150.665),(88.775,150.495),(88.605,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.495),(88.945,150.665),(89.115,150.665),(89.115,150.495),(88.945,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.495),(89.285,150.665),(89.455,150.665),(89.455,150.495),(89.285,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.495),(89.625,150.665),(89.795,150.665),(89.795,150.495),(89.625,150.495)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.835),(0.205,151.005),(0.375,151.005),(0.375,150.835),(0.205,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.835),(0.545,151.005),(0.715,151.005),(0.715,150.835),(0.545,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.835),(0.885,151.005),(1.055,151.005),(1.055,150.835),(0.885,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.835),(1.225,151.005),(1.395,151.005),(1.395,150.835),(1.225,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.835),(1.565,151.005),(1.735,151.005),(1.735,150.835),(1.565,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.835),(1.905,151.005),(2.075,151.005),(2.075,150.835),(1.905,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.835),(2.245,151.005),(2.415,151.005),(2.415,150.835),(2.245,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.835),(2.585,151.005),(2.755,151.005),(2.755,150.835),(2.585,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.835),(2.925,151.005),(3.095,151.005),(3.095,150.835),(2.925,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.835),(3.265,151.005),(3.435,151.005),(3.435,150.835),(3.265,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.835),(3.605,151.005),(3.775,151.005),(3.775,150.835),(3.605,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.835),(3.945,151.005),(4.115,151.005),(4.115,150.835),(3.945,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.835),(4.285,151.005),(4.455,151.005),(4.455,150.835),(4.285,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.835),(4.625,151.005),(4.795,151.005),(4.795,150.835),(4.625,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.835),(4.965,151.005),(5.135,151.005),(5.135,150.835),(4.965,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.835),(5.305,151.005),(5.475,151.005),(5.475,150.835),(5.305,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.835),(5.645,151.005),(5.815,151.005),(5.815,150.835),(5.645,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.835),(5.985,151.005),(6.155,151.005),(6.155,150.835),(5.985,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.835),(6.325,151.005),(6.495,151.005),(6.495,150.835),(6.325,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.835),(6.665,151.005),(6.835,151.005),(6.835,150.835),(6.665,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.835),(7.005,151.005),(7.175,151.005),(7.175,150.835),(7.005,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.835),(7.345,151.005),(7.515,151.005),(7.515,150.835),(7.345,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.835),(7.685,151.005),(7.855,151.005),(7.855,150.835),(7.685,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.835),(8.025,151.005),(8.195,151.005),(8.195,150.835),(8.025,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.835),(8.365,151.005),(8.535,151.005),(8.535,150.835),(8.365,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.835),(8.705,151.005),(8.875,151.005),(8.875,150.835),(8.705,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.835),(9.045,151.005),(9.215,151.005),(9.215,150.835),(9.045,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.835),(9.385,151.005),(9.555,151.005),(9.555,150.835),(9.385,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.835),(9.725,151.005),(9.895,151.005),(9.895,150.835),(9.725,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.835),(10.065,151.005),(10.235,151.005),(10.235,150.835),(10.065,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.835),(10.405,151.005),(10.575,151.005),(10.575,150.835),(10.405,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.835),(10.745,151.005),(10.915,151.005),(10.915,150.835),(10.745,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.835),(11.085,151.005),(11.255,151.005),(11.255,150.835),(11.085,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.835),(11.425,151.005),(11.595,151.005),(11.595,150.835),(11.425,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.835),(11.765,151.005),(11.935,151.005),(11.935,150.835),(11.765,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.835),(12.105,151.005),(12.275,151.005),(12.275,150.835),(12.105,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.835),(12.445,151.005),(12.615,151.005),(12.615,150.835),(12.445,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.835),(12.785,151.005),(12.955,151.005),(12.955,150.835),(12.785,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.835),(13.125,151.005),(13.295,151.005),(13.295,150.835),(13.125,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.835),(13.465,151.005),(13.635,151.005),(13.635,150.835),(13.465,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.835),(13.805,151.005),(13.975,151.005),(13.975,150.835),(13.805,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.835),(14.145,151.005),(14.315,151.005),(14.315,150.835),(14.145,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.835),(14.485,151.005),(14.655,151.005),(14.655,150.835),(14.485,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.835),(14.825,151.005),(14.995,151.005),(14.995,150.835),(14.825,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.835),(15.165,151.005),(15.335,151.005),(15.335,150.835),(15.165,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.835),(15.505,151.005),(15.675,151.005),(15.675,150.835),(15.505,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.835),(15.845,151.005),(16.015,151.005),(16.015,150.835),(15.845,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.835),(16.185,151.005),(16.355,151.005),(16.355,150.835),(16.185,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.835),(16.525,151.005),(16.695,151.005),(16.695,150.835),(16.525,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.835),(16.865,151.005),(17.035,151.005),(17.035,150.835),(16.865,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.835),(17.205,151.005),(17.375,151.005),(17.375,150.835),(17.205,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.835),(17.545,151.005),(17.715,151.005),(17.715,150.835),(17.545,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.835),(17.885,151.005),(18.055,151.005),(18.055,150.835),(17.885,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.835),(18.225,151.005),(18.395,151.005),(18.395,150.835),(18.225,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.835),(18.565,151.005),(18.735,151.005),(18.735,150.835),(18.565,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.835),(18.905,151.005),(19.075,151.005),(19.075,150.835),(18.905,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.835),(19.245,151.005),(19.415,151.005),(19.415,150.835),(19.245,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.835),(19.585,151.005),(19.755,151.005),(19.755,150.835),(19.585,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.835),(19.925,151.005),(20.095,151.005),(20.095,150.835),(19.925,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.835),(20.265,151.005),(20.435,151.005),(20.435,150.835),(20.265,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.835),(20.605,151.005),(20.775,151.005),(20.775,150.835),(20.605,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.835),(20.945,151.005),(21.115,151.005),(21.115,150.835),(20.945,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.835),(21.285,151.005),(21.455,151.005),(21.455,150.835),(21.285,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.835),(21.625,151.005),(21.795,151.005),(21.795,150.835),(21.625,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.835),(21.965,151.005),(22.135,151.005),(22.135,150.835),(21.965,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.835),(22.305,151.005),(22.475,151.005),(22.475,150.835),(22.305,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.835),(22.645,151.005),(22.815,151.005),(22.815,150.835),(22.645,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.835),(22.985,151.005),(23.155,151.005),(23.155,150.835),(22.985,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.835),(23.325,151.005),(23.495,151.005),(23.495,150.835),(23.325,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.835),(23.665,151.005),(23.835,151.005),(23.835,150.835),(23.665,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.835),(24.005,151.005),(24.175,151.005),(24.175,150.835),(24.005,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.835),(24.345,151.005),(24.515,151.005),(24.515,150.835),(24.345,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.835),(24.685,151.005),(24.855,151.005),(24.855,150.835),(24.685,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.835),(25.025,151.005),(25.195,151.005),(25.195,150.835),(25.025,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.835),(25.365,151.005),(25.535,151.005),(25.535,150.835),(25.365,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.835),(25.705,151.005),(25.875,151.005),(25.875,150.835),(25.705,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.835),(26.045,151.005),(26.215,151.005),(26.215,150.835),(26.045,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.835),(26.385,151.005),(26.555,151.005),(26.555,150.835),(26.385,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.835),(26.725,151.005),(26.895,151.005),(26.895,150.835),(26.725,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.835),(27.065,151.005),(27.235,151.005),(27.235,150.835),(27.065,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.835),(27.405,151.005),(27.575,151.005),(27.575,150.835),(27.405,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.835),(27.745,151.005),(27.915,151.005),(27.915,150.835),(27.745,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.835),(28.085,151.005),(28.255,151.005),(28.255,150.835),(28.085,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.835),(28.425,151.005),(28.595,151.005),(28.595,150.835),(28.425,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.835),(28.765,151.005),(28.935,151.005),(28.935,150.835),(28.765,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.835),(29.105,151.005),(29.275,151.005),(29.275,150.835),(29.105,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.835),(29.445,151.005),(29.615,151.005),(29.615,150.835),(29.445,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.835),(29.785,151.005),(29.955,151.005),(29.955,150.835),(29.785,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.835),(30.125,151.005),(30.295,151.005),(30.295,150.835),(30.125,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.835),(30.465,151.005),(30.635,151.005),(30.635,150.835),(30.465,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.835),(30.805,151.005),(30.975,151.005),(30.975,150.835),(30.805,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.835),(31.145,151.005),(31.315,151.005),(31.315,150.835),(31.145,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.835),(31.485,151.005),(31.655,151.005),(31.655,150.835),(31.485,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.835),(31.825,151.005),(31.995,151.005),(31.995,150.835),(31.825,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.835),(32.165,151.005),(32.335,151.005),(32.335,150.835),(32.165,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.835),(32.505,151.005),(32.675,151.005),(32.675,150.835),(32.505,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.835),(32.845,151.005),(33.015,151.005),(33.015,150.835),(32.845,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.835),(33.185,151.005),(33.355,151.005),(33.355,150.835),(33.185,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.835),(33.525,151.005),(33.695,151.005),(33.695,150.835),(33.525,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.835),(33.865,151.005),(34.035,151.005),(34.035,150.835),(33.865,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.835),(34.205,151.005),(34.375,151.005),(34.375,150.835),(34.205,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.835),(34.545,151.005),(34.715,151.005),(34.715,150.835),(34.545,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.835),(34.885,151.005),(35.055,151.005),(35.055,150.835),(34.885,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.835),(35.225,151.005),(35.395,151.005),(35.395,150.835),(35.225,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.835),(35.565,151.005),(35.735,151.005),(35.735,150.835),(35.565,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.835),(35.905,151.005),(36.075,151.005),(36.075,150.835),(35.905,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.835),(36.245,151.005),(36.415,151.005),(36.415,150.835),(36.245,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.835),(36.585,151.005),(36.755,151.005),(36.755,150.835),(36.585,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.835),(36.925,151.005),(37.095,151.005),(37.095,150.835),(36.925,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.835),(37.265,151.005),(37.435,151.005),(37.435,150.835),(37.265,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.835),(37.605,151.005),(37.775,151.005),(37.775,150.835),(37.605,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.835),(37.945,151.005),(38.115,151.005),(38.115,150.835),(37.945,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.835),(38.285,151.005),(38.455,151.005),(38.455,150.835),(38.285,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.835),(38.625,151.005),(38.795,151.005),(38.795,150.835),(38.625,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.835),(38.965,151.005),(39.135,151.005),(39.135,150.835),(38.965,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.835),(39.305,151.005),(39.475,151.005),(39.475,150.835),(39.305,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.835),(39.645,151.005),(39.815,151.005),(39.815,150.835),(39.645,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.835),(39.985,151.005),(40.155,151.005),(40.155,150.835),(39.985,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.835),(40.325,151.005),(40.495,151.005),(40.495,150.835),(40.325,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.835),(40.665,151.005),(40.835,151.005),(40.835,150.835),(40.665,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.835),(41.005,151.005),(41.175,151.005),(41.175,150.835),(41.005,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.835),(41.345,151.005),(41.515,151.005),(41.515,150.835),(41.345,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.835),(41.685,151.005),(41.855,151.005),(41.855,150.835),(41.685,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.835),(42.025,151.005),(42.195,151.005),(42.195,150.835),(42.025,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.835),(42.365,151.005),(42.535,151.005),(42.535,150.835),(42.365,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.835),(42.705,151.005),(42.875,151.005),(42.875,150.835),(42.705,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.835),(43.045,151.005),(43.215,151.005),(43.215,150.835),(43.045,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.835),(43.385,151.005),(43.555,151.005),(43.555,150.835),(43.385,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.835),(43.725,151.005),(43.895,151.005),(43.895,150.835),(43.725,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.835),(44.065,151.005),(44.235,151.005),(44.235,150.835),(44.065,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.835),(44.405,151.005),(44.575,151.005),(44.575,150.835),(44.405,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.835),(44.745,151.005),(44.915,151.005),(44.915,150.835),(44.745,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.835),(45.085,151.005),(45.255,151.005),(45.255,150.835),(45.085,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.835),(45.425,151.005),(45.595,151.005),(45.595,150.835),(45.425,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.835),(45.765,151.005),(45.935,151.005),(45.935,150.835),(45.765,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.835),(46.105,151.005),(46.275,151.005),(46.275,150.835),(46.105,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.835),(46.445,151.005),(46.615,151.005),(46.615,150.835),(46.445,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.835),(46.785,151.005),(46.955,151.005),(46.955,150.835),(46.785,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.835),(47.125,151.005),(47.295,151.005),(47.295,150.835),(47.125,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.835),(47.465,151.005),(47.635,151.005),(47.635,150.835),(47.465,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.835),(47.805,151.005),(47.975,151.005),(47.975,150.835),(47.805,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.835),(48.145,151.005),(48.315,151.005),(48.315,150.835),(48.145,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.835),(48.485,151.005),(48.655,151.005),(48.655,150.835),(48.485,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.835),(48.825,151.005),(48.995,151.005),(48.995,150.835),(48.825,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.835),(49.165,151.005),(49.335,151.005),(49.335,150.835),(49.165,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.835),(49.505,151.005),(49.675,151.005),(49.675,150.835),(49.505,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.835),(49.845,151.005),(50.015,151.005),(50.015,150.835),(49.845,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.835),(50.185,151.005),(50.355,151.005),(50.355,150.835),(50.185,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.835),(50.525,151.005),(50.695,151.005),(50.695,150.835),(50.525,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.835),(50.865,151.005),(51.035,151.005),(51.035,150.835),(50.865,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.835),(51.205,151.005),(51.375,151.005),(51.375,150.835),(51.205,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.835),(51.545,151.005),(51.715,151.005),(51.715,150.835),(51.545,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.835),(51.885,151.005),(52.055,151.005),(52.055,150.835),(51.885,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.835),(52.225,151.005),(52.395,151.005),(52.395,150.835),(52.225,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.835),(52.565,151.005),(52.735,151.005),(52.735,150.835),(52.565,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.835),(52.905,151.005),(53.075,151.005),(53.075,150.835),(52.905,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.835),(53.245,151.005),(53.415,151.005),(53.415,150.835),(53.245,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.835),(53.585,151.005),(53.755,151.005),(53.755,150.835),(53.585,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.835),(53.925,151.005),(54.095,151.005),(54.095,150.835),(53.925,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.835),(54.265,151.005),(54.435,151.005),(54.435,150.835),(54.265,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.835),(54.605,151.005),(54.775,151.005),(54.775,150.835),(54.605,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.835),(54.945,151.005),(55.115,151.005),(55.115,150.835),(54.945,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.835),(55.285,151.005),(55.455,151.005),(55.455,150.835),(55.285,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.835),(55.625,151.005),(55.795,151.005),(55.795,150.835),(55.625,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.835),(55.965,151.005),(56.135,151.005),(56.135,150.835),(55.965,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.835),(56.305,151.005),(56.475,151.005),(56.475,150.835),(56.305,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.835),(56.645,151.005),(56.815,151.005),(56.815,150.835),(56.645,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.835),(56.985,151.005),(57.155,151.005),(57.155,150.835),(56.985,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.835),(57.325,151.005),(57.495,151.005),(57.495,150.835),(57.325,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.835),(57.665,151.005),(57.835,151.005),(57.835,150.835),(57.665,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.835),(58.005,151.005),(58.175,151.005),(58.175,150.835),(58.005,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.835),(58.345,151.005),(58.515,151.005),(58.515,150.835),(58.345,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.835),(58.685,151.005),(58.855,151.005),(58.855,150.835),(58.685,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.835),(59.025,151.005),(59.195,151.005),(59.195,150.835),(59.025,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.835),(59.365,151.005),(59.535,151.005),(59.535,150.835),(59.365,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.835),(59.705,151.005),(59.875,151.005),(59.875,150.835),(59.705,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.835),(60.045,151.005),(60.215,151.005),(60.215,150.835),(60.045,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.835),(60.385,151.005),(60.555,151.005),(60.555,150.835),(60.385,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.835),(60.725,151.005),(60.895,151.005),(60.895,150.835),(60.725,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.835),(61.065,151.005),(61.235,151.005),(61.235,150.835),(61.065,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.835),(61.405,151.005),(61.575,151.005),(61.575,150.835),(61.405,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.835),(61.745,151.005),(61.915,151.005),(61.915,150.835),(61.745,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.835),(62.085,151.005),(62.255,151.005),(62.255,150.835),(62.085,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.835),(62.425,151.005),(62.595,151.005),(62.595,150.835),(62.425,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.835),(62.765,151.005),(62.935,151.005),(62.935,150.835),(62.765,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.835),(63.105,151.005),(63.275,151.005),(63.275,150.835),(63.105,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.835),(63.445,151.005),(63.615,151.005),(63.615,150.835),(63.445,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.835),(63.785,151.005),(63.955,151.005),(63.955,150.835),(63.785,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.835),(64.125,151.005),(64.295,151.005),(64.295,150.835),(64.125,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.835),(64.465,151.005),(64.635,151.005),(64.635,150.835),(64.465,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.835),(64.805,151.005),(64.975,151.005),(64.975,150.835),(64.805,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.835),(65.145,151.005),(65.315,151.005),(65.315,150.835),(65.145,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.835),(65.485,151.005),(65.655,151.005),(65.655,150.835),(65.485,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.835),(65.825,151.005),(65.995,151.005),(65.995,150.835),(65.825,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.835),(66.165,151.005),(66.335,151.005),(66.335,150.835),(66.165,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.835),(66.505,151.005),(66.675,151.005),(66.675,150.835),(66.505,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.835),(66.845,151.005),(67.015,151.005),(67.015,150.835),(66.845,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.835),(67.185,151.005),(67.355,151.005),(67.355,150.835),(67.185,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.835),(67.525,151.005),(67.695,151.005),(67.695,150.835),(67.525,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.835),(67.865,151.005),(68.035,151.005),(68.035,150.835),(67.865,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.835),(68.205,151.005),(68.375,151.005),(68.375,150.835),(68.205,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.835),(68.545,151.005),(68.715,151.005),(68.715,150.835),(68.545,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.835),(68.885,151.005),(69.055,151.005),(69.055,150.835),(68.885,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.835),(69.225,151.005),(69.395,151.005),(69.395,150.835),(69.225,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.835),(69.565,151.005),(69.735,151.005),(69.735,150.835),(69.565,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.835),(69.905,151.005),(70.075,151.005),(70.075,150.835),(69.905,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.835),(70.245,151.005),(70.415,151.005),(70.415,150.835),(70.245,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.835),(70.585,151.005),(70.755,151.005),(70.755,150.835),(70.585,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.835),(70.925,151.005),(71.095,151.005),(71.095,150.835),(70.925,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.835),(71.265,151.005),(71.435,151.005),(71.435,150.835),(71.265,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.835),(71.605,151.005),(71.775,151.005),(71.775,150.835),(71.605,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.835),(71.945,151.005),(72.115,151.005),(72.115,150.835),(71.945,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.835),(72.285,151.005),(72.455,151.005),(72.455,150.835),(72.285,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.835),(72.625,151.005),(72.795,151.005),(72.795,150.835),(72.625,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.835),(72.965,151.005),(73.135,151.005),(73.135,150.835),(72.965,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.835),(73.305,151.005),(73.475,151.005),(73.475,150.835),(73.305,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.835),(73.645,151.005),(73.815,151.005),(73.815,150.835),(73.645,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.835),(73.985,151.005),(74.155,151.005),(74.155,150.835),(73.985,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.835),(74.325,151.005),(74.495,151.005),(74.495,150.835),(74.325,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.835),(74.665,151.005),(74.835,151.005),(74.835,150.835),(74.665,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.835),(75.005,151.005),(75.175,151.005),(75.175,150.835),(75.005,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.835),(75.345,151.005),(75.515,151.005),(75.515,150.835),(75.345,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.835),(75.685,151.005),(75.855,151.005),(75.855,150.835),(75.685,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.835),(76.025,151.005),(76.195,151.005),(76.195,150.835),(76.025,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.835),(76.365,151.005),(76.535,151.005),(76.535,150.835),(76.365,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.835),(76.705,151.005),(76.875,151.005),(76.875,150.835),(76.705,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.835),(77.045,151.005),(77.215,151.005),(77.215,150.835),(77.045,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.835),(77.385,151.005),(77.555,151.005),(77.555,150.835),(77.385,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.835),(77.725,151.005),(77.895,151.005),(77.895,150.835),(77.725,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.835),(78.065,151.005),(78.235,151.005),(78.235,150.835),(78.065,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.835),(78.405,151.005),(78.575,151.005),(78.575,150.835),(78.405,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.835),(78.745,151.005),(78.915,151.005),(78.915,150.835),(78.745,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.835),(79.085,151.005),(79.255,151.005),(79.255,150.835),(79.085,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.835),(79.425,151.005),(79.595,151.005),(79.595,150.835),(79.425,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.835),(79.765,151.005),(79.935,151.005),(79.935,150.835),(79.765,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.835),(80.105,151.005),(80.275,151.005),(80.275,150.835),(80.105,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.835),(80.445,151.005),(80.615,151.005),(80.615,150.835),(80.445,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.835),(80.785,151.005),(80.955,151.005),(80.955,150.835),(80.785,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.835),(81.125,151.005),(81.295,151.005),(81.295,150.835),(81.125,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.835),(81.465,151.005),(81.635,151.005),(81.635,150.835),(81.465,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.835),(81.805,151.005),(81.975,151.005),(81.975,150.835),(81.805,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.835),(82.145,151.005),(82.315,151.005),(82.315,150.835),(82.145,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.835),(82.485,151.005),(82.655,151.005),(82.655,150.835),(82.485,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.835),(82.825,151.005),(82.995,151.005),(82.995,150.835),(82.825,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.835),(83.165,151.005),(83.335,151.005),(83.335,150.835),(83.165,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.835),(83.505,151.005),(83.675,151.005),(83.675,150.835),(83.505,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.835),(83.845,151.005),(84.015,151.005),(84.015,150.835),(83.845,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.835),(84.185,151.005),(84.355,151.005),(84.355,150.835),(84.185,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.835),(84.525,151.005),(84.695,151.005),(84.695,150.835),(84.525,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.835),(84.865,151.005),(85.035,151.005),(85.035,150.835),(84.865,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.835),(85.205,151.005),(85.375,151.005),(85.375,150.835),(85.205,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.835),(85.545,151.005),(85.715,151.005),(85.715,150.835),(85.545,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.835),(85.885,151.005),(86.055,151.005),(86.055,150.835),(85.885,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.835),(86.225,151.005),(86.395,151.005),(86.395,150.835),(86.225,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.835),(86.565,151.005),(86.735,151.005),(86.735,150.835),(86.565,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.835),(86.905,151.005),(87.075,151.005),(87.075,150.835),(86.905,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.835),(87.245,151.005),(87.415,151.005),(87.415,150.835),(87.245,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.835),(87.585,151.005),(87.755,151.005),(87.755,150.835),(87.585,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.835),(87.925,151.005),(88.095,151.005),(88.095,150.835),(87.925,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.835),(88.265,151.005),(88.435,151.005),(88.435,150.835),(88.265,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.835),(88.605,151.005),(88.775,151.005),(88.775,150.835),(88.605,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.835),(88.945,151.005),(89.115,151.005),(89.115,150.835),(88.945,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.835),(89.285,151.005),(89.455,151.005),(89.455,150.835),(89.285,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.835),(89.625,151.005),(89.795,151.005),(89.795,150.835),(89.625,150.835)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.175),(0.205,151.345),(0.375,151.345),(0.375,151.175),(0.205,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.175),(0.545,151.345),(0.715,151.345),(0.715,151.175),(0.545,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.175),(0.885,151.345),(1.055,151.345),(1.055,151.175),(0.885,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.175),(1.225,151.345),(1.395,151.345),(1.395,151.175),(1.225,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.175),(1.565,151.345),(1.735,151.345),(1.735,151.175),(1.565,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.175),(1.905,151.345),(2.075,151.345),(2.075,151.175),(1.905,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.175),(2.245,151.345),(2.415,151.345),(2.415,151.175),(2.245,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.175),(2.585,151.345),(2.755,151.345),(2.755,151.175),(2.585,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.175),(2.925,151.345),(3.095,151.345),(3.095,151.175),(2.925,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.175),(3.265,151.345),(3.435,151.345),(3.435,151.175),(3.265,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.175),(3.605,151.345),(3.775,151.345),(3.775,151.175),(3.605,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.175),(3.945,151.345),(4.115,151.345),(4.115,151.175),(3.945,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.175),(4.285,151.345),(4.455,151.345),(4.455,151.175),(4.285,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.175),(4.625,151.345),(4.795,151.345),(4.795,151.175),(4.625,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.175),(4.965,151.345),(5.135,151.345),(5.135,151.175),(4.965,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.175),(5.305,151.345),(5.475,151.345),(5.475,151.175),(5.305,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.175),(5.645,151.345),(5.815,151.345),(5.815,151.175),(5.645,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.175),(5.985,151.345),(6.155,151.345),(6.155,151.175),(5.985,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.175),(6.325,151.345),(6.495,151.345),(6.495,151.175),(6.325,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.175),(6.665,151.345),(6.835,151.345),(6.835,151.175),(6.665,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.175),(7.005,151.345),(7.175,151.345),(7.175,151.175),(7.005,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.175),(7.345,151.345),(7.515,151.345),(7.515,151.175),(7.345,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.175),(7.685,151.345),(7.855,151.345),(7.855,151.175),(7.685,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.175),(8.025,151.345),(8.195,151.345),(8.195,151.175),(8.025,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.175),(8.365,151.345),(8.535,151.345),(8.535,151.175),(8.365,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.175),(8.705,151.345),(8.875,151.345),(8.875,151.175),(8.705,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.175),(9.045,151.345),(9.215,151.345),(9.215,151.175),(9.045,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.175),(9.385,151.345),(9.555,151.345),(9.555,151.175),(9.385,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.175),(9.725,151.345),(9.895,151.345),(9.895,151.175),(9.725,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.175),(10.065,151.345),(10.235,151.345),(10.235,151.175),(10.065,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.175),(10.405,151.345),(10.575,151.345),(10.575,151.175),(10.405,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.175),(10.745,151.345),(10.915,151.345),(10.915,151.175),(10.745,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.175),(11.085,151.345),(11.255,151.345),(11.255,151.175),(11.085,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.175),(11.425,151.345),(11.595,151.345),(11.595,151.175),(11.425,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.175),(11.765,151.345),(11.935,151.345),(11.935,151.175),(11.765,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.175),(12.105,151.345),(12.275,151.345),(12.275,151.175),(12.105,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.175),(12.445,151.345),(12.615,151.345),(12.615,151.175),(12.445,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.175),(12.785,151.345),(12.955,151.345),(12.955,151.175),(12.785,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.175),(13.125,151.345),(13.295,151.345),(13.295,151.175),(13.125,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.175),(13.465,151.345),(13.635,151.345),(13.635,151.175),(13.465,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.175),(13.805,151.345),(13.975,151.345),(13.975,151.175),(13.805,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.175),(14.145,151.345),(14.315,151.345),(14.315,151.175),(14.145,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.175),(14.485,151.345),(14.655,151.345),(14.655,151.175),(14.485,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.175),(14.825,151.345),(14.995,151.345),(14.995,151.175),(14.825,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.175),(15.165,151.345),(15.335,151.345),(15.335,151.175),(15.165,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.175),(15.505,151.345),(15.675,151.345),(15.675,151.175),(15.505,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.175),(15.845,151.345),(16.015,151.345),(16.015,151.175),(15.845,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.175),(16.185,151.345),(16.355,151.345),(16.355,151.175),(16.185,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.175),(16.525,151.345),(16.695,151.345),(16.695,151.175),(16.525,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.175),(16.865,151.345),(17.035,151.345),(17.035,151.175),(16.865,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.175),(17.205,151.345),(17.375,151.345),(17.375,151.175),(17.205,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.175),(17.545,151.345),(17.715,151.345),(17.715,151.175),(17.545,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.175),(17.885,151.345),(18.055,151.345),(18.055,151.175),(17.885,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.175),(18.225,151.345),(18.395,151.345),(18.395,151.175),(18.225,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.175),(18.565,151.345),(18.735,151.345),(18.735,151.175),(18.565,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.175),(18.905,151.345),(19.075,151.345),(19.075,151.175),(18.905,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.175),(19.245,151.345),(19.415,151.345),(19.415,151.175),(19.245,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.175),(19.585,151.345),(19.755,151.345),(19.755,151.175),(19.585,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.175),(19.925,151.345),(20.095,151.345),(20.095,151.175),(19.925,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.175),(20.265,151.345),(20.435,151.345),(20.435,151.175),(20.265,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.175),(20.605,151.345),(20.775,151.345),(20.775,151.175),(20.605,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.175),(20.945,151.345),(21.115,151.345),(21.115,151.175),(20.945,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.175),(21.285,151.345),(21.455,151.345),(21.455,151.175),(21.285,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.175),(21.625,151.345),(21.795,151.345),(21.795,151.175),(21.625,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.175),(21.965,151.345),(22.135,151.345),(22.135,151.175),(21.965,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.175),(22.305,151.345),(22.475,151.345),(22.475,151.175),(22.305,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.175),(22.645,151.345),(22.815,151.345),(22.815,151.175),(22.645,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.175),(22.985,151.345),(23.155,151.345),(23.155,151.175),(22.985,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.175),(23.325,151.345),(23.495,151.345),(23.495,151.175),(23.325,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.175),(23.665,151.345),(23.835,151.345),(23.835,151.175),(23.665,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.175),(24.005,151.345),(24.175,151.345),(24.175,151.175),(24.005,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.175),(24.345,151.345),(24.515,151.345),(24.515,151.175),(24.345,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.175),(24.685,151.345),(24.855,151.345),(24.855,151.175),(24.685,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.175),(25.025,151.345),(25.195,151.345),(25.195,151.175),(25.025,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.175),(25.365,151.345),(25.535,151.345),(25.535,151.175),(25.365,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.175),(25.705,151.345),(25.875,151.345),(25.875,151.175),(25.705,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.175),(26.045,151.345),(26.215,151.345),(26.215,151.175),(26.045,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.175),(26.385,151.345),(26.555,151.345),(26.555,151.175),(26.385,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.175),(26.725,151.345),(26.895,151.345),(26.895,151.175),(26.725,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.175),(27.065,151.345),(27.235,151.345),(27.235,151.175),(27.065,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.175),(27.405,151.345),(27.575,151.345),(27.575,151.175),(27.405,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.175),(27.745,151.345),(27.915,151.345),(27.915,151.175),(27.745,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.175),(28.085,151.345),(28.255,151.345),(28.255,151.175),(28.085,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.175),(28.425,151.345),(28.595,151.345),(28.595,151.175),(28.425,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.175),(28.765,151.345),(28.935,151.345),(28.935,151.175),(28.765,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.175),(29.105,151.345),(29.275,151.345),(29.275,151.175),(29.105,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.175),(29.445,151.345),(29.615,151.345),(29.615,151.175),(29.445,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.175),(29.785,151.345),(29.955,151.345),(29.955,151.175),(29.785,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.175),(30.125,151.345),(30.295,151.345),(30.295,151.175),(30.125,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.175),(30.465,151.345),(30.635,151.345),(30.635,151.175),(30.465,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.175),(30.805,151.345),(30.975,151.345),(30.975,151.175),(30.805,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.175),(31.145,151.345),(31.315,151.345),(31.315,151.175),(31.145,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.175),(31.485,151.345),(31.655,151.345),(31.655,151.175),(31.485,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.175),(31.825,151.345),(31.995,151.345),(31.995,151.175),(31.825,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.175),(32.165,151.345),(32.335,151.345),(32.335,151.175),(32.165,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.175),(32.505,151.345),(32.675,151.345),(32.675,151.175),(32.505,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.175),(32.845,151.345),(33.015,151.345),(33.015,151.175),(32.845,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.175),(33.185,151.345),(33.355,151.345),(33.355,151.175),(33.185,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.175),(33.525,151.345),(33.695,151.345),(33.695,151.175),(33.525,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.175),(33.865,151.345),(34.035,151.345),(34.035,151.175),(33.865,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.175),(34.205,151.345),(34.375,151.345),(34.375,151.175),(34.205,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.175),(34.545,151.345),(34.715,151.345),(34.715,151.175),(34.545,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.175),(34.885,151.345),(35.055,151.345),(35.055,151.175),(34.885,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.175),(35.225,151.345),(35.395,151.345),(35.395,151.175),(35.225,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.175),(35.565,151.345),(35.735,151.345),(35.735,151.175),(35.565,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.175),(35.905,151.345),(36.075,151.345),(36.075,151.175),(35.905,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.175),(36.245,151.345),(36.415,151.345),(36.415,151.175),(36.245,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.175),(36.585,151.345),(36.755,151.345),(36.755,151.175),(36.585,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.175),(36.925,151.345),(37.095,151.345),(37.095,151.175),(36.925,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.175),(37.265,151.345),(37.435,151.345),(37.435,151.175),(37.265,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.175),(37.605,151.345),(37.775,151.345),(37.775,151.175),(37.605,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.175),(37.945,151.345),(38.115,151.345),(38.115,151.175),(37.945,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.175),(38.285,151.345),(38.455,151.345),(38.455,151.175),(38.285,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.175),(38.625,151.345),(38.795,151.345),(38.795,151.175),(38.625,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.175),(38.965,151.345),(39.135,151.345),(39.135,151.175),(38.965,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.175),(39.305,151.345),(39.475,151.345),(39.475,151.175),(39.305,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.175),(39.645,151.345),(39.815,151.345),(39.815,151.175),(39.645,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.175),(39.985,151.345),(40.155,151.345),(40.155,151.175),(39.985,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.175),(40.325,151.345),(40.495,151.345),(40.495,151.175),(40.325,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.175),(40.665,151.345),(40.835,151.345),(40.835,151.175),(40.665,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.175),(41.005,151.345),(41.175,151.345),(41.175,151.175),(41.005,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.175),(41.345,151.345),(41.515,151.345),(41.515,151.175),(41.345,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.175),(41.685,151.345),(41.855,151.345),(41.855,151.175),(41.685,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.175),(42.025,151.345),(42.195,151.345),(42.195,151.175),(42.025,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.175),(42.365,151.345),(42.535,151.345),(42.535,151.175),(42.365,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.175),(42.705,151.345),(42.875,151.345),(42.875,151.175),(42.705,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.175),(43.045,151.345),(43.215,151.345),(43.215,151.175),(43.045,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.175),(43.385,151.345),(43.555,151.345),(43.555,151.175),(43.385,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.175),(43.725,151.345),(43.895,151.345),(43.895,151.175),(43.725,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.175),(44.065,151.345),(44.235,151.345),(44.235,151.175),(44.065,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.175),(44.405,151.345),(44.575,151.345),(44.575,151.175),(44.405,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.175),(44.745,151.345),(44.915,151.345),(44.915,151.175),(44.745,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.175),(45.085,151.345),(45.255,151.345),(45.255,151.175),(45.085,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.175),(45.425,151.345),(45.595,151.345),(45.595,151.175),(45.425,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.175),(45.765,151.345),(45.935,151.345),(45.935,151.175),(45.765,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.175),(46.105,151.345),(46.275,151.345),(46.275,151.175),(46.105,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.175),(46.445,151.345),(46.615,151.345),(46.615,151.175),(46.445,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.175),(46.785,151.345),(46.955,151.345),(46.955,151.175),(46.785,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.175),(47.125,151.345),(47.295,151.345),(47.295,151.175),(47.125,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.175),(47.465,151.345),(47.635,151.345),(47.635,151.175),(47.465,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.175),(47.805,151.345),(47.975,151.345),(47.975,151.175),(47.805,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.175),(48.145,151.345),(48.315,151.345),(48.315,151.175),(48.145,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.175),(48.485,151.345),(48.655,151.345),(48.655,151.175),(48.485,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.175),(48.825,151.345),(48.995,151.345),(48.995,151.175),(48.825,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.175),(49.165,151.345),(49.335,151.345),(49.335,151.175),(49.165,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.175),(49.505,151.345),(49.675,151.345),(49.675,151.175),(49.505,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.175),(49.845,151.345),(50.015,151.345),(50.015,151.175),(49.845,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.175),(50.185,151.345),(50.355,151.345),(50.355,151.175),(50.185,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.175),(50.525,151.345),(50.695,151.345),(50.695,151.175),(50.525,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.175),(50.865,151.345),(51.035,151.345),(51.035,151.175),(50.865,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.175),(51.205,151.345),(51.375,151.345),(51.375,151.175),(51.205,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.175),(51.545,151.345),(51.715,151.345),(51.715,151.175),(51.545,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.175),(51.885,151.345),(52.055,151.345),(52.055,151.175),(51.885,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.175),(52.225,151.345),(52.395,151.345),(52.395,151.175),(52.225,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.175),(52.565,151.345),(52.735,151.345),(52.735,151.175),(52.565,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.175),(52.905,151.345),(53.075,151.345),(53.075,151.175),(52.905,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.175),(53.245,151.345),(53.415,151.345),(53.415,151.175),(53.245,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.175),(53.585,151.345),(53.755,151.345),(53.755,151.175),(53.585,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.175),(53.925,151.345),(54.095,151.345),(54.095,151.175),(53.925,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.175),(54.265,151.345),(54.435,151.345),(54.435,151.175),(54.265,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.175),(54.605,151.345),(54.775,151.345),(54.775,151.175),(54.605,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.175),(54.945,151.345),(55.115,151.345),(55.115,151.175),(54.945,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.175),(55.285,151.345),(55.455,151.345),(55.455,151.175),(55.285,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.175),(55.625,151.345),(55.795,151.345),(55.795,151.175),(55.625,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.175),(55.965,151.345),(56.135,151.345),(56.135,151.175),(55.965,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.175),(56.305,151.345),(56.475,151.345),(56.475,151.175),(56.305,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.175),(56.645,151.345),(56.815,151.345),(56.815,151.175),(56.645,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.175),(56.985,151.345),(57.155,151.345),(57.155,151.175),(56.985,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.175),(57.325,151.345),(57.495,151.345),(57.495,151.175),(57.325,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.175),(57.665,151.345),(57.835,151.345),(57.835,151.175),(57.665,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.175),(58.005,151.345),(58.175,151.345),(58.175,151.175),(58.005,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.175),(58.345,151.345),(58.515,151.345),(58.515,151.175),(58.345,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.175),(58.685,151.345),(58.855,151.345),(58.855,151.175),(58.685,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.175),(59.025,151.345),(59.195,151.345),(59.195,151.175),(59.025,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.175),(59.365,151.345),(59.535,151.345),(59.535,151.175),(59.365,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.175),(59.705,151.345),(59.875,151.345),(59.875,151.175),(59.705,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.175),(60.045,151.345),(60.215,151.345),(60.215,151.175),(60.045,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.175),(60.385,151.345),(60.555,151.345),(60.555,151.175),(60.385,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.175),(60.725,151.345),(60.895,151.345),(60.895,151.175),(60.725,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.175),(61.065,151.345),(61.235,151.345),(61.235,151.175),(61.065,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.175),(61.405,151.345),(61.575,151.345),(61.575,151.175),(61.405,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.175),(61.745,151.345),(61.915,151.345),(61.915,151.175),(61.745,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.175),(62.085,151.345),(62.255,151.345),(62.255,151.175),(62.085,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.175),(62.425,151.345),(62.595,151.345),(62.595,151.175),(62.425,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.175),(62.765,151.345),(62.935,151.345),(62.935,151.175),(62.765,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.175),(63.105,151.345),(63.275,151.345),(63.275,151.175),(63.105,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.175),(63.445,151.345),(63.615,151.345),(63.615,151.175),(63.445,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.175),(63.785,151.345),(63.955,151.345),(63.955,151.175),(63.785,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.175),(64.125,151.345),(64.295,151.345),(64.295,151.175),(64.125,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.175),(64.465,151.345),(64.635,151.345),(64.635,151.175),(64.465,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.175),(64.805,151.345),(64.975,151.345),(64.975,151.175),(64.805,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.175),(65.145,151.345),(65.315,151.345),(65.315,151.175),(65.145,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.175),(65.485,151.345),(65.655,151.345),(65.655,151.175),(65.485,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.175),(65.825,151.345),(65.995,151.345),(65.995,151.175),(65.825,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.175),(66.165,151.345),(66.335,151.345),(66.335,151.175),(66.165,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.175),(66.505,151.345),(66.675,151.345),(66.675,151.175),(66.505,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.175),(66.845,151.345),(67.015,151.345),(67.015,151.175),(66.845,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.175),(67.185,151.345),(67.355,151.345),(67.355,151.175),(67.185,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.175),(67.525,151.345),(67.695,151.345),(67.695,151.175),(67.525,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.175),(67.865,151.345),(68.035,151.345),(68.035,151.175),(67.865,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.175),(68.205,151.345),(68.375,151.345),(68.375,151.175),(68.205,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.175),(68.545,151.345),(68.715,151.345),(68.715,151.175),(68.545,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.175),(68.885,151.345),(69.055,151.345),(69.055,151.175),(68.885,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.175),(69.225,151.345),(69.395,151.345),(69.395,151.175),(69.225,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.175),(69.565,151.345),(69.735,151.345),(69.735,151.175),(69.565,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.175),(69.905,151.345),(70.075,151.345),(70.075,151.175),(69.905,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.175),(70.245,151.345),(70.415,151.345),(70.415,151.175),(70.245,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.175),(70.585,151.345),(70.755,151.345),(70.755,151.175),(70.585,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.175),(70.925,151.345),(71.095,151.345),(71.095,151.175),(70.925,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.175),(71.265,151.345),(71.435,151.345),(71.435,151.175),(71.265,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.175),(71.605,151.345),(71.775,151.345),(71.775,151.175),(71.605,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.175),(71.945,151.345),(72.115,151.345),(72.115,151.175),(71.945,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.175),(72.285,151.345),(72.455,151.345),(72.455,151.175),(72.285,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.175),(72.625,151.345),(72.795,151.345),(72.795,151.175),(72.625,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.175),(72.965,151.345),(73.135,151.345),(73.135,151.175),(72.965,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.175),(73.305,151.345),(73.475,151.345),(73.475,151.175),(73.305,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.175),(73.645,151.345),(73.815,151.345),(73.815,151.175),(73.645,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.175),(73.985,151.345),(74.155,151.345),(74.155,151.175),(73.985,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.175),(74.325,151.345),(74.495,151.345),(74.495,151.175),(74.325,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.175),(74.665,151.345),(74.835,151.345),(74.835,151.175),(74.665,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.175),(75.005,151.345),(75.175,151.345),(75.175,151.175),(75.005,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.175),(75.345,151.345),(75.515,151.345),(75.515,151.175),(75.345,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.175),(75.685,151.345),(75.855,151.345),(75.855,151.175),(75.685,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.175),(76.025,151.345),(76.195,151.345),(76.195,151.175),(76.025,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.175),(76.365,151.345),(76.535,151.345),(76.535,151.175),(76.365,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.175),(76.705,151.345),(76.875,151.345),(76.875,151.175),(76.705,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.175),(77.045,151.345),(77.215,151.345),(77.215,151.175),(77.045,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.175),(77.385,151.345),(77.555,151.345),(77.555,151.175),(77.385,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.175),(77.725,151.345),(77.895,151.345),(77.895,151.175),(77.725,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.175),(78.065,151.345),(78.235,151.345),(78.235,151.175),(78.065,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.175),(78.405,151.345),(78.575,151.345),(78.575,151.175),(78.405,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.175),(78.745,151.345),(78.915,151.345),(78.915,151.175),(78.745,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.175),(79.085,151.345),(79.255,151.345),(79.255,151.175),(79.085,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.175),(79.425,151.345),(79.595,151.345),(79.595,151.175),(79.425,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.175),(79.765,151.345),(79.935,151.345),(79.935,151.175),(79.765,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.175),(80.105,151.345),(80.275,151.345),(80.275,151.175),(80.105,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.175),(80.445,151.345),(80.615,151.345),(80.615,151.175),(80.445,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.175),(80.785,151.345),(80.955,151.345),(80.955,151.175),(80.785,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.175),(81.125,151.345),(81.295,151.345),(81.295,151.175),(81.125,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.175),(81.465,151.345),(81.635,151.345),(81.635,151.175),(81.465,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.175),(81.805,151.345),(81.975,151.345),(81.975,151.175),(81.805,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.175),(82.145,151.345),(82.315,151.345),(82.315,151.175),(82.145,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.175),(82.485,151.345),(82.655,151.345),(82.655,151.175),(82.485,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.175),(82.825,151.345),(82.995,151.345),(82.995,151.175),(82.825,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.175),(83.165,151.345),(83.335,151.345),(83.335,151.175),(83.165,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.175),(83.505,151.345),(83.675,151.345),(83.675,151.175),(83.505,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.175),(83.845,151.345),(84.015,151.345),(84.015,151.175),(83.845,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.175),(84.185,151.345),(84.355,151.345),(84.355,151.175),(84.185,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.175),(84.525,151.345),(84.695,151.345),(84.695,151.175),(84.525,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.175),(84.865,151.345),(85.035,151.345),(85.035,151.175),(84.865,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.175),(85.205,151.345),(85.375,151.345),(85.375,151.175),(85.205,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.175),(85.545,151.345),(85.715,151.345),(85.715,151.175),(85.545,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.175),(85.885,151.345),(86.055,151.345),(86.055,151.175),(85.885,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.175),(86.225,151.345),(86.395,151.345),(86.395,151.175),(86.225,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.175),(86.565,151.345),(86.735,151.345),(86.735,151.175),(86.565,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.175),(86.905,151.345),(87.075,151.345),(87.075,151.175),(86.905,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.175),(87.245,151.345),(87.415,151.345),(87.415,151.175),(87.245,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.175),(87.585,151.345),(87.755,151.345),(87.755,151.175),(87.585,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.175),(87.925,151.345),(88.095,151.345),(88.095,151.175),(87.925,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.175),(88.265,151.345),(88.435,151.345),(88.435,151.175),(88.265,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.175),(88.605,151.345),(88.775,151.345),(88.775,151.175),(88.605,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.175),(88.945,151.345),(89.115,151.345),(89.115,151.175),(88.945,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.175),(89.285,151.345),(89.455,151.345),(89.455,151.175),(89.285,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.175),(89.625,151.345),(89.795,151.345),(89.795,151.175),(89.625,151.175)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.515),(0.205,151.685),(0.375,151.685),(0.375,151.515),(0.205,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.515),(0.545,151.685),(0.715,151.685),(0.715,151.515),(0.545,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.515),(0.885,151.685),(1.055,151.685),(1.055,151.515),(0.885,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.515),(1.225,151.685),(1.395,151.685),(1.395,151.515),(1.225,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.515),(1.565,151.685),(1.735,151.685),(1.735,151.515),(1.565,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.515),(1.905,151.685),(2.075,151.685),(2.075,151.515),(1.905,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.515),(2.245,151.685),(2.415,151.685),(2.415,151.515),(2.245,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.515),(2.585,151.685),(2.755,151.685),(2.755,151.515),(2.585,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.515),(2.925,151.685),(3.095,151.685),(3.095,151.515),(2.925,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.515),(3.265,151.685),(3.435,151.685),(3.435,151.515),(3.265,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.515),(3.605,151.685),(3.775,151.685),(3.775,151.515),(3.605,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.515),(3.945,151.685),(4.115,151.685),(4.115,151.515),(3.945,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.515),(4.285,151.685),(4.455,151.685),(4.455,151.515),(4.285,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.515),(4.625,151.685),(4.795,151.685),(4.795,151.515),(4.625,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.515),(4.965,151.685),(5.135,151.685),(5.135,151.515),(4.965,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.515),(5.305,151.685),(5.475,151.685),(5.475,151.515),(5.305,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.515),(5.645,151.685),(5.815,151.685),(5.815,151.515),(5.645,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.515),(5.985,151.685),(6.155,151.685),(6.155,151.515),(5.985,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.515),(6.325,151.685),(6.495,151.685),(6.495,151.515),(6.325,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.515),(6.665,151.685),(6.835,151.685),(6.835,151.515),(6.665,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.515),(7.005,151.685),(7.175,151.685),(7.175,151.515),(7.005,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.515),(7.345,151.685),(7.515,151.685),(7.515,151.515),(7.345,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.515),(7.685,151.685),(7.855,151.685),(7.855,151.515),(7.685,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.515),(8.025,151.685),(8.195,151.685),(8.195,151.515),(8.025,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.515),(8.365,151.685),(8.535,151.685),(8.535,151.515),(8.365,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.515),(8.705,151.685),(8.875,151.685),(8.875,151.515),(8.705,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.515),(9.045,151.685),(9.215,151.685),(9.215,151.515),(9.045,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.515),(9.385,151.685),(9.555,151.685),(9.555,151.515),(9.385,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.515),(9.725,151.685),(9.895,151.685),(9.895,151.515),(9.725,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.515),(10.065,151.685),(10.235,151.685),(10.235,151.515),(10.065,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.515),(10.405,151.685),(10.575,151.685),(10.575,151.515),(10.405,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.515),(10.745,151.685),(10.915,151.685),(10.915,151.515),(10.745,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.515),(11.085,151.685),(11.255,151.685),(11.255,151.515),(11.085,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.515),(11.425,151.685),(11.595,151.685),(11.595,151.515),(11.425,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.515),(11.765,151.685),(11.935,151.685),(11.935,151.515),(11.765,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.515),(12.105,151.685),(12.275,151.685),(12.275,151.515),(12.105,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.515),(12.445,151.685),(12.615,151.685),(12.615,151.515),(12.445,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.515),(12.785,151.685),(12.955,151.685),(12.955,151.515),(12.785,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.515),(13.125,151.685),(13.295,151.685),(13.295,151.515),(13.125,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.515),(13.465,151.685),(13.635,151.685),(13.635,151.515),(13.465,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.515),(13.805,151.685),(13.975,151.685),(13.975,151.515),(13.805,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.515),(14.145,151.685),(14.315,151.685),(14.315,151.515),(14.145,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.515),(14.485,151.685),(14.655,151.685),(14.655,151.515),(14.485,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.515),(14.825,151.685),(14.995,151.685),(14.995,151.515),(14.825,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.515),(15.165,151.685),(15.335,151.685),(15.335,151.515),(15.165,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.515),(15.505,151.685),(15.675,151.685),(15.675,151.515),(15.505,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.515),(15.845,151.685),(16.015,151.685),(16.015,151.515),(15.845,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.515),(16.185,151.685),(16.355,151.685),(16.355,151.515),(16.185,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.515),(16.525,151.685),(16.695,151.685),(16.695,151.515),(16.525,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.515),(16.865,151.685),(17.035,151.685),(17.035,151.515),(16.865,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.515),(17.205,151.685),(17.375,151.685),(17.375,151.515),(17.205,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.515),(17.545,151.685),(17.715,151.685),(17.715,151.515),(17.545,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.515),(17.885,151.685),(18.055,151.685),(18.055,151.515),(17.885,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.515),(18.225,151.685),(18.395,151.685),(18.395,151.515),(18.225,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.515),(18.565,151.685),(18.735,151.685),(18.735,151.515),(18.565,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.515),(18.905,151.685),(19.075,151.685),(19.075,151.515),(18.905,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.515),(19.245,151.685),(19.415,151.685),(19.415,151.515),(19.245,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.515),(19.585,151.685),(19.755,151.685),(19.755,151.515),(19.585,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.515),(19.925,151.685),(20.095,151.685),(20.095,151.515),(19.925,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.515),(20.265,151.685),(20.435,151.685),(20.435,151.515),(20.265,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.515),(20.605,151.685),(20.775,151.685),(20.775,151.515),(20.605,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.515),(20.945,151.685),(21.115,151.685),(21.115,151.515),(20.945,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.515),(21.285,151.685),(21.455,151.685),(21.455,151.515),(21.285,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.515),(21.625,151.685),(21.795,151.685),(21.795,151.515),(21.625,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.515),(21.965,151.685),(22.135,151.685),(22.135,151.515),(21.965,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.515),(22.305,151.685),(22.475,151.685),(22.475,151.515),(22.305,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.515),(22.645,151.685),(22.815,151.685),(22.815,151.515),(22.645,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.515),(22.985,151.685),(23.155,151.685),(23.155,151.515),(22.985,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.515),(23.325,151.685),(23.495,151.685),(23.495,151.515),(23.325,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.515),(23.665,151.685),(23.835,151.685),(23.835,151.515),(23.665,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.515),(24.005,151.685),(24.175,151.685),(24.175,151.515),(24.005,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.515),(24.345,151.685),(24.515,151.685),(24.515,151.515),(24.345,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.515),(24.685,151.685),(24.855,151.685),(24.855,151.515),(24.685,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.515),(25.025,151.685),(25.195,151.685),(25.195,151.515),(25.025,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.515),(25.365,151.685),(25.535,151.685),(25.535,151.515),(25.365,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.515),(25.705,151.685),(25.875,151.685),(25.875,151.515),(25.705,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.515),(26.045,151.685),(26.215,151.685),(26.215,151.515),(26.045,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.515),(26.385,151.685),(26.555,151.685),(26.555,151.515),(26.385,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.515),(26.725,151.685),(26.895,151.685),(26.895,151.515),(26.725,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.515),(27.065,151.685),(27.235,151.685),(27.235,151.515),(27.065,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.515),(27.405,151.685),(27.575,151.685),(27.575,151.515),(27.405,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.515),(27.745,151.685),(27.915,151.685),(27.915,151.515),(27.745,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.515),(28.085,151.685),(28.255,151.685),(28.255,151.515),(28.085,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.515),(28.425,151.685),(28.595,151.685),(28.595,151.515),(28.425,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.515),(28.765,151.685),(28.935,151.685),(28.935,151.515),(28.765,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.515),(29.105,151.685),(29.275,151.685),(29.275,151.515),(29.105,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.515),(29.445,151.685),(29.615,151.685),(29.615,151.515),(29.445,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.515),(29.785,151.685),(29.955,151.685),(29.955,151.515),(29.785,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.515),(30.125,151.685),(30.295,151.685),(30.295,151.515),(30.125,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.515),(30.465,151.685),(30.635,151.685),(30.635,151.515),(30.465,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.515),(30.805,151.685),(30.975,151.685),(30.975,151.515),(30.805,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.515),(31.145,151.685),(31.315,151.685),(31.315,151.515),(31.145,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.515),(31.485,151.685),(31.655,151.685),(31.655,151.515),(31.485,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.515),(31.825,151.685),(31.995,151.685),(31.995,151.515),(31.825,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.515),(32.165,151.685),(32.335,151.685),(32.335,151.515),(32.165,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.515),(32.505,151.685),(32.675,151.685),(32.675,151.515),(32.505,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.515),(32.845,151.685),(33.015,151.685),(33.015,151.515),(32.845,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.515),(33.185,151.685),(33.355,151.685),(33.355,151.515),(33.185,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.515),(33.525,151.685),(33.695,151.685),(33.695,151.515),(33.525,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.515),(33.865,151.685),(34.035,151.685),(34.035,151.515),(33.865,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.515),(34.205,151.685),(34.375,151.685),(34.375,151.515),(34.205,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.515),(34.545,151.685),(34.715,151.685),(34.715,151.515),(34.545,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.515),(34.885,151.685),(35.055,151.685),(35.055,151.515),(34.885,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.515),(35.225,151.685),(35.395,151.685),(35.395,151.515),(35.225,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.515),(35.565,151.685),(35.735,151.685),(35.735,151.515),(35.565,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.515),(35.905,151.685),(36.075,151.685),(36.075,151.515),(35.905,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.515),(36.245,151.685),(36.415,151.685),(36.415,151.515),(36.245,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.515),(36.585,151.685),(36.755,151.685),(36.755,151.515),(36.585,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.515),(36.925,151.685),(37.095,151.685),(37.095,151.515),(36.925,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.515),(37.265,151.685),(37.435,151.685),(37.435,151.515),(37.265,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.515),(37.605,151.685),(37.775,151.685),(37.775,151.515),(37.605,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.515),(37.945,151.685),(38.115,151.685),(38.115,151.515),(37.945,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.515),(38.285,151.685),(38.455,151.685),(38.455,151.515),(38.285,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.515),(38.625,151.685),(38.795,151.685),(38.795,151.515),(38.625,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.515),(38.965,151.685),(39.135,151.685),(39.135,151.515),(38.965,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.515),(39.305,151.685),(39.475,151.685),(39.475,151.515),(39.305,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.515),(39.645,151.685),(39.815,151.685),(39.815,151.515),(39.645,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.515),(39.985,151.685),(40.155,151.685),(40.155,151.515),(39.985,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.515),(40.325,151.685),(40.495,151.685),(40.495,151.515),(40.325,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.515),(40.665,151.685),(40.835,151.685),(40.835,151.515),(40.665,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.515),(41.005,151.685),(41.175,151.685),(41.175,151.515),(41.005,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.515),(41.345,151.685),(41.515,151.685),(41.515,151.515),(41.345,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.515),(41.685,151.685),(41.855,151.685),(41.855,151.515),(41.685,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.515),(42.025,151.685),(42.195,151.685),(42.195,151.515),(42.025,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.515),(42.365,151.685),(42.535,151.685),(42.535,151.515),(42.365,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.515),(42.705,151.685),(42.875,151.685),(42.875,151.515),(42.705,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.515),(43.045,151.685),(43.215,151.685),(43.215,151.515),(43.045,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.515),(43.385,151.685),(43.555,151.685),(43.555,151.515),(43.385,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.515),(43.725,151.685),(43.895,151.685),(43.895,151.515),(43.725,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.515),(44.065,151.685),(44.235,151.685),(44.235,151.515),(44.065,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.515),(44.405,151.685),(44.575,151.685),(44.575,151.515),(44.405,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.515),(44.745,151.685),(44.915,151.685),(44.915,151.515),(44.745,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.515),(45.085,151.685),(45.255,151.685),(45.255,151.515),(45.085,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.515),(45.425,151.685),(45.595,151.685),(45.595,151.515),(45.425,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.515),(45.765,151.685),(45.935,151.685),(45.935,151.515),(45.765,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.515),(46.105,151.685),(46.275,151.685),(46.275,151.515),(46.105,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.515),(46.445,151.685),(46.615,151.685),(46.615,151.515),(46.445,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.515),(46.785,151.685),(46.955,151.685),(46.955,151.515),(46.785,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.515),(47.125,151.685),(47.295,151.685),(47.295,151.515),(47.125,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.515),(47.465,151.685),(47.635,151.685),(47.635,151.515),(47.465,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.515),(47.805,151.685),(47.975,151.685),(47.975,151.515),(47.805,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.515),(48.145,151.685),(48.315,151.685),(48.315,151.515),(48.145,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.515),(48.485,151.685),(48.655,151.685),(48.655,151.515),(48.485,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.515),(48.825,151.685),(48.995,151.685),(48.995,151.515),(48.825,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.515),(49.165,151.685),(49.335,151.685),(49.335,151.515),(49.165,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.515),(49.505,151.685),(49.675,151.685),(49.675,151.515),(49.505,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.515),(49.845,151.685),(50.015,151.685),(50.015,151.515),(49.845,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.515),(50.185,151.685),(50.355,151.685),(50.355,151.515),(50.185,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.515),(50.525,151.685),(50.695,151.685),(50.695,151.515),(50.525,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.515),(50.865,151.685),(51.035,151.685),(51.035,151.515),(50.865,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.515),(51.205,151.685),(51.375,151.685),(51.375,151.515),(51.205,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.515),(51.545,151.685),(51.715,151.685),(51.715,151.515),(51.545,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.515),(51.885,151.685),(52.055,151.685),(52.055,151.515),(51.885,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.515),(52.225,151.685),(52.395,151.685),(52.395,151.515),(52.225,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.515),(52.565,151.685),(52.735,151.685),(52.735,151.515),(52.565,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.515),(52.905,151.685),(53.075,151.685),(53.075,151.515),(52.905,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.515),(53.245,151.685),(53.415,151.685),(53.415,151.515),(53.245,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.515),(53.585,151.685),(53.755,151.685),(53.755,151.515),(53.585,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.515),(53.925,151.685),(54.095,151.685),(54.095,151.515),(53.925,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.515),(54.265,151.685),(54.435,151.685),(54.435,151.515),(54.265,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.515),(54.605,151.685),(54.775,151.685),(54.775,151.515),(54.605,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.515),(54.945,151.685),(55.115,151.685),(55.115,151.515),(54.945,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.515),(55.285,151.685),(55.455,151.685),(55.455,151.515),(55.285,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.515),(55.625,151.685),(55.795,151.685),(55.795,151.515),(55.625,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.515),(55.965,151.685),(56.135,151.685),(56.135,151.515),(55.965,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.515),(56.305,151.685),(56.475,151.685),(56.475,151.515),(56.305,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.515),(56.645,151.685),(56.815,151.685),(56.815,151.515),(56.645,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.515),(56.985,151.685),(57.155,151.685),(57.155,151.515),(56.985,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.515),(57.325,151.685),(57.495,151.685),(57.495,151.515),(57.325,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.515),(57.665,151.685),(57.835,151.685),(57.835,151.515),(57.665,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.515),(58.005,151.685),(58.175,151.685),(58.175,151.515),(58.005,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.515),(58.345,151.685),(58.515,151.685),(58.515,151.515),(58.345,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.515),(58.685,151.685),(58.855,151.685),(58.855,151.515),(58.685,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.515),(59.025,151.685),(59.195,151.685),(59.195,151.515),(59.025,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.515),(59.365,151.685),(59.535,151.685),(59.535,151.515),(59.365,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.515),(59.705,151.685),(59.875,151.685),(59.875,151.515),(59.705,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.515),(60.045,151.685),(60.215,151.685),(60.215,151.515),(60.045,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.515),(60.385,151.685),(60.555,151.685),(60.555,151.515),(60.385,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.515),(60.725,151.685),(60.895,151.685),(60.895,151.515),(60.725,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.515),(61.065,151.685),(61.235,151.685),(61.235,151.515),(61.065,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.515),(61.405,151.685),(61.575,151.685),(61.575,151.515),(61.405,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.515),(61.745,151.685),(61.915,151.685),(61.915,151.515),(61.745,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.515),(62.085,151.685),(62.255,151.685),(62.255,151.515),(62.085,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.515),(62.425,151.685),(62.595,151.685),(62.595,151.515),(62.425,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.515),(62.765,151.685),(62.935,151.685),(62.935,151.515),(62.765,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.515),(63.105,151.685),(63.275,151.685),(63.275,151.515),(63.105,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.515),(63.445,151.685),(63.615,151.685),(63.615,151.515),(63.445,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.515),(63.785,151.685),(63.955,151.685),(63.955,151.515),(63.785,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.515),(64.125,151.685),(64.295,151.685),(64.295,151.515),(64.125,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.515),(64.465,151.685),(64.635,151.685),(64.635,151.515),(64.465,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.515),(64.805,151.685),(64.975,151.685),(64.975,151.515),(64.805,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.515),(65.145,151.685),(65.315,151.685),(65.315,151.515),(65.145,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.515),(65.485,151.685),(65.655,151.685),(65.655,151.515),(65.485,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.515),(65.825,151.685),(65.995,151.685),(65.995,151.515),(65.825,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.515),(66.165,151.685),(66.335,151.685),(66.335,151.515),(66.165,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.515),(66.505,151.685),(66.675,151.685),(66.675,151.515),(66.505,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.515),(66.845,151.685),(67.015,151.685),(67.015,151.515),(66.845,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.515),(67.185,151.685),(67.355,151.685),(67.355,151.515),(67.185,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.515),(67.525,151.685),(67.695,151.685),(67.695,151.515),(67.525,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.515),(67.865,151.685),(68.035,151.685),(68.035,151.515),(67.865,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.515),(68.205,151.685),(68.375,151.685),(68.375,151.515),(68.205,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.515),(68.545,151.685),(68.715,151.685),(68.715,151.515),(68.545,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.515),(68.885,151.685),(69.055,151.685),(69.055,151.515),(68.885,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.515),(69.225,151.685),(69.395,151.685),(69.395,151.515),(69.225,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.515),(69.565,151.685),(69.735,151.685),(69.735,151.515),(69.565,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.515),(69.905,151.685),(70.075,151.685),(70.075,151.515),(69.905,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.515),(70.245,151.685),(70.415,151.685),(70.415,151.515),(70.245,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.515),(70.585,151.685),(70.755,151.685),(70.755,151.515),(70.585,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.515),(70.925,151.685),(71.095,151.685),(71.095,151.515),(70.925,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.515),(71.265,151.685),(71.435,151.685),(71.435,151.515),(71.265,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.515),(71.605,151.685),(71.775,151.685),(71.775,151.515),(71.605,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.515),(71.945,151.685),(72.115,151.685),(72.115,151.515),(71.945,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.515),(72.285,151.685),(72.455,151.685),(72.455,151.515),(72.285,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.515),(72.625,151.685),(72.795,151.685),(72.795,151.515),(72.625,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.515),(72.965,151.685),(73.135,151.685),(73.135,151.515),(72.965,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.515),(73.305,151.685),(73.475,151.685),(73.475,151.515),(73.305,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.515),(73.645,151.685),(73.815,151.685),(73.815,151.515),(73.645,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.515),(73.985,151.685),(74.155,151.685),(74.155,151.515),(73.985,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.515),(74.325,151.685),(74.495,151.685),(74.495,151.515),(74.325,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.515),(74.665,151.685),(74.835,151.685),(74.835,151.515),(74.665,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.515),(75.005,151.685),(75.175,151.685),(75.175,151.515),(75.005,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.515),(75.345,151.685),(75.515,151.685),(75.515,151.515),(75.345,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.515),(75.685,151.685),(75.855,151.685),(75.855,151.515),(75.685,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.515),(76.025,151.685),(76.195,151.685),(76.195,151.515),(76.025,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.515),(76.365,151.685),(76.535,151.685),(76.535,151.515),(76.365,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.515),(76.705,151.685),(76.875,151.685),(76.875,151.515),(76.705,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.515),(77.045,151.685),(77.215,151.685),(77.215,151.515),(77.045,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.515),(77.385,151.685),(77.555,151.685),(77.555,151.515),(77.385,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.515),(77.725,151.685),(77.895,151.685),(77.895,151.515),(77.725,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.515),(78.065,151.685),(78.235,151.685),(78.235,151.515),(78.065,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.515),(78.405,151.685),(78.575,151.685),(78.575,151.515),(78.405,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.515),(78.745,151.685),(78.915,151.685),(78.915,151.515),(78.745,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.515),(79.085,151.685),(79.255,151.685),(79.255,151.515),(79.085,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.515),(79.425,151.685),(79.595,151.685),(79.595,151.515),(79.425,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.515),(79.765,151.685),(79.935,151.685),(79.935,151.515),(79.765,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.515),(80.105,151.685),(80.275,151.685),(80.275,151.515),(80.105,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.515),(80.445,151.685),(80.615,151.685),(80.615,151.515),(80.445,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.515),(80.785,151.685),(80.955,151.685),(80.955,151.515),(80.785,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.515),(81.125,151.685),(81.295,151.685),(81.295,151.515),(81.125,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.515),(81.465,151.685),(81.635,151.685),(81.635,151.515),(81.465,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.515),(81.805,151.685),(81.975,151.685),(81.975,151.515),(81.805,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.515),(82.145,151.685),(82.315,151.685),(82.315,151.515),(82.145,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.515),(82.485,151.685),(82.655,151.685),(82.655,151.515),(82.485,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.515),(82.825,151.685),(82.995,151.685),(82.995,151.515),(82.825,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.515),(83.165,151.685),(83.335,151.685),(83.335,151.515),(83.165,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.515),(83.505,151.685),(83.675,151.685),(83.675,151.515),(83.505,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.515),(83.845,151.685),(84.015,151.685),(84.015,151.515),(83.845,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.515),(84.185,151.685),(84.355,151.685),(84.355,151.515),(84.185,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.515),(84.525,151.685),(84.695,151.685),(84.695,151.515),(84.525,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.515),(84.865,151.685),(85.035,151.685),(85.035,151.515),(84.865,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.515),(85.205,151.685),(85.375,151.685),(85.375,151.515),(85.205,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.515),(85.545,151.685),(85.715,151.685),(85.715,151.515),(85.545,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.515),(85.885,151.685),(86.055,151.685),(86.055,151.515),(85.885,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.515),(86.225,151.685),(86.395,151.685),(86.395,151.515),(86.225,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.515),(86.565,151.685),(86.735,151.685),(86.735,151.515),(86.565,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.515),(86.905,151.685),(87.075,151.685),(87.075,151.515),(86.905,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.515),(87.245,151.685),(87.415,151.685),(87.415,151.515),(87.245,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.515),(87.585,151.685),(87.755,151.685),(87.755,151.515),(87.585,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.515),(87.925,151.685),(88.095,151.685),(88.095,151.515),(87.925,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.515),(88.265,151.685),(88.435,151.685),(88.435,151.515),(88.265,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.515),(88.605,151.685),(88.775,151.685),(88.775,151.515),(88.605,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.515),(88.945,151.685),(89.115,151.685),(89.115,151.515),(88.945,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.515),(89.285,151.685),(89.455,151.685),(89.455,151.515),(89.285,151.515)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.515),(89.625,151.685),(89.795,151.685),(89.795,151.515),(89.625,151.515)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.83,90.0),(89.83,142.0),(0.17,142.0),(0.17,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,142.775),(0.2,142.945),(0.37,142.945),(0.37,142.775),(0.2,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,142.775),(0.56,142.945),(0.73,142.945),(0.73,142.775),(0.56,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,142.775),(0.92,142.945),(1.09,142.945),(1.09,142.775),(0.92,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,142.775),(1.28,142.945),(1.45,142.945),(1.45,142.775),(1.28,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,142.775),(1.64,142.945),(1.81,142.945),(1.81,142.775),(1.64,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,142.775),(2.0,142.945),(2.17,142.945),(2.17,142.775),(2.0,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,142.775),(2.36,142.945),(2.53,142.945),(2.53,142.775),(2.36,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,142.775),(2.72,142.945),(2.89,142.945),(2.89,142.775),(2.72,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,142.775),(3.08,142.945),(3.25,142.945),(3.25,142.775),(3.08,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,142.775),(3.44,142.945),(3.61,142.945),(3.61,142.775),(3.44,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,142.775),(3.8,142.945),(3.97,142.945),(3.97,142.775),(3.8,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,142.775),(4.16,142.945),(4.33,142.945),(4.33,142.775),(4.16,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.135),(0.2,143.305),(0.37,143.305),(0.37,143.135),(0.2,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.135),(0.56,143.305),(0.73,143.305),(0.73,143.135),(0.56,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.135),(0.92,143.305),(1.09,143.305),(1.09,143.135),(0.92,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.135),(1.28,143.305),(1.45,143.305),(1.45,143.135),(1.28,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.135),(1.64,143.305),(1.81,143.305),(1.81,143.135),(1.64,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.135),(2.0,143.305),(2.17,143.305),(2.17,143.135),(2.0,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.135),(2.36,143.305),(2.53,143.305),(2.53,143.135),(2.36,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.135),(2.72,143.305),(2.89,143.305),(2.89,143.135),(2.72,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.135),(3.08,143.305),(3.25,143.305),(3.25,143.135),(3.08,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.135),(3.44,143.305),(3.61,143.305),(3.61,143.135),(3.44,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.135),(3.8,143.305),(3.97,143.305),(3.97,143.135),(3.8,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.135),(4.16,143.305),(4.33,143.305),(4.33,143.135),(4.16,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.495),(0.2,143.665),(0.37,143.665),(0.37,143.495),(0.2,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.495),(0.56,143.665),(0.73,143.665),(0.73,143.495),(0.56,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.495),(0.92,143.665),(1.09,143.665),(1.09,143.495),(0.92,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.495),(1.28,143.665),(1.45,143.665),(1.45,143.495),(1.28,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.495),(1.64,143.665),(1.81,143.665),(1.81,143.495),(1.64,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.495),(2.0,143.665),(2.17,143.665),(2.17,143.495),(2.0,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.495),(2.36,143.665),(2.53,143.665),(2.53,143.495),(2.36,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.495),(2.72,143.665),(2.89,143.665),(2.89,143.495),(2.72,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.495),(3.08,143.665),(3.25,143.665),(3.25,143.495),(3.08,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.495),(3.44,143.665),(3.61,143.665),(3.61,143.495),(3.44,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.495),(3.8,143.665),(3.97,143.665),(3.97,143.495),(3.8,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.495),(4.16,143.665),(4.33,143.665),(4.33,143.495),(4.16,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.855),(0.2,144.025),(0.37,144.025),(0.37,143.855),(0.2,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.855),(0.56,144.025),(0.73,144.025),(0.73,143.855),(0.56,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.855),(0.92,144.025),(1.09,144.025),(1.09,143.855),(0.92,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.855),(1.28,144.025),(1.45,144.025),(1.45,143.855),(1.28,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.855),(1.64,144.025),(1.81,144.025),(1.81,143.855),(1.64,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.855),(2.0,144.025),(2.17,144.025),(2.17,143.855),(2.0,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.855),(2.36,144.025),(2.53,144.025),(2.53,143.855),(2.36,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.855),(2.72,144.025),(2.89,144.025),(2.89,143.855),(2.72,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.855),(3.08,144.025),(3.25,144.025),(3.25,143.855),(3.08,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.855),(3.44,144.025),(3.61,144.025),(3.61,143.855),(3.44,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.855),(3.8,144.025),(3.97,144.025),(3.97,143.855),(3.8,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.855),(4.16,144.025),(4.33,144.025),(4.33,143.855),(4.16,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.215),(0.2,144.385),(0.37,144.385),(0.37,144.215),(0.2,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.215),(0.56,144.385),(0.73,144.385),(0.73,144.215),(0.56,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.215),(0.92,144.385),(1.09,144.385),(1.09,144.215),(0.92,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.215),(1.28,144.385),(1.45,144.385),(1.45,144.215),(1.28,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.215),(1.64,144.385),(1.81,144.385),(1.81,144.215),(1.64,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.215),(2.0,144.385),(2.17,144.385),(2.17,144.215),(2.0,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.215),(2.36,144.385),(2.53,144.385),(2.53,144.215),(2.36,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.215),(2.72,144.385),(2.89,144.385),(2.89,144.215),(2.72,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.215),(3.08,144.385),(3.25,144.385),(3.25,144.215),(3.08,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.215),(3.44,144.385),(3.61,144.385),(3.61,144.215),(3.44,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.215),(3.8,144.385),(3.97,144.385),(3.97,144.215),(3.8,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.215),(4.16,144.385),(4.33,144.385),(4.33,144.215),(4.16,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.575),(0.2,144.745),(0.37,144.745),(0.37,144.575),(0.2,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.575),(0.56,144.745),(0.73,144.745),(0.73,144.575),(0.56,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.575),(0.92,144.745),(1.09,144.745),(1.09,144.575),(0.92,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.575),(1.28,144.745),(1.45,144.745),(1.45,144.575),(1.28,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.575),(1.64,144.745),(1.81,144.745),(1.81,144.575),(1.64,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.575),(2.0,144.745),(2.17,144.745),(2.17,144.575),(2.0,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.575),(2.36,144.745),(2.53,144.745),(2.53,144.575),(2.36,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.575),(2.72,144.745),(2.89,144.745),(2.89,144.575),(2.72,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.575),(3.08,144.745),(3.25,144.745),(3.25,144.575),(3.08,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.575),(3.44,144.745),(3.61,144.745),(3.61,144.575),(3.44,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.575),(3.8,144.745),(3.97,144.745),(3.97,144.575),(3.8,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.575),(4.16,144.745),(4.33,144.745),(4.33,144.575),(4.16,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.935),(0.2,145.105),(0.37,145.105),(0.37,144.935),(0.2,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.935),(0.56,145.105),(0.73,145.105),(0.73,144.935),(0.56,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.935),(0.92,145.105),(1.09,145.105),(1.09,144.935),(0.92,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.935),(1.28,145.105),(1.45,145.105),(1.45,144.935),(1.28,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.935),(1.64,145.105),(1.81,145.105),(1.81,144.935),(1.64,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.935),(2.0,145.105),(2.17,145.105),(2.17,144.935),(2.0,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.935),(2.36,145.105),(2.53,145.105),(2.53,144.935),(2.36,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.935),(2.72,145.105),(2.89,145.105),(2.89,144.935),(2.72,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.935),(3.08,145.105),(3.25,145.105),(3.25,144.935),(3.08,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.935),(3.44,145.105),(3.61,145.105),(3.61,144.935),(3.44,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.935),(3.8,145.105),(3.97,145.105),(3.97,144.935),(3.8,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.935),(4.16,145.105),(4.33,145.105),(4.33,144.935),(4.16,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.295),(0.2,145.465),(0.37,145.465),(0.37,145.295),(0.2,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.295),(0.56,145.465),(0.73,145.465),(0.73,145.295),(0.56,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.295),(0.92,145.465),(1.09,145.465),(1.09,145.295),(0.92,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.295),(1.28,145.465),(1.45,145.465),(1.45,145.295),(1.28,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.295),(1.64,145.465),(1.81,145.465),(1.81,145.295),(1.64,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.295),(2.0,145.465),(2.17,145.465),(2.17,145.295),(2.0,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.295),(2.36,145.465),(2.53,145.465),(2.53,145.295),(2.36,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.295),(2.72,145.465),(2.89,145.465),(2.89,145.295),(2.72,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.295),(3.08,145.465),(3.25,145.465),(3.25,145.295),(3.08,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.295),(3.44,145.465),(3.61,145.465),(3.61,145.295),(3.44,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.295),(3.8,145.465),(3.97,145.465),(3.97,145.295),(3.8,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.295),(4.16,145.465),(4.33,145.465),(4.33,145.295),(4.16,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.655),(0.2,145.825),(0.37,145.825),(0.37,145.655),(0.2,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.655),(0.56,145.825),(0.73,145.825),(0.73,145.655),(0.56,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.655),(0.92,145.825),(1.09,145.825),(1.09,145.655),(0.92,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.655),(1.28,145.825),(1.45,145.825),(1.45,145.655),(1.28,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.655),(1.64,145.825),(1.81,145.825),(1.81,145.655),(1.64,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.655),(2.0,145.825),(2.17,145.825),(2.17,145.655),(2.0,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.655),(2.36,145.825),(2.53,145.825),(2.53,145.655),(2.36,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.655),(2.72,145.825),(2.89,145.825),(2.89,145.655),(2.72,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.655),(3.08,145.825),(3.25,145.825),(3.25,145.655),(3.08,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.655),(3.44,145.825),(3.61,145.825),(3.61,145.655),(3.44,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.655),(3.8,145.825),(3.97,145.825),(3.97,145.655),(3.8,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.655),(4.16,145.825),(4.33,145.825),(4.33,145.655),(4.16,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.015),(0.2,146.185),(0.37,146.185),(0.37,146.015),(0.2,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.015),(0.56,146.185),(0.73,146.185),(0.73,146.015),(0.56,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.015),(0.92,146.185),(1.09,146.185),(1.09,146.015),(0.92,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.015),(1.28,146.185),(1.45,146.185),(1.45,146.015),(1.28,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.015),(1.64,146.185),(1.81,146.185),(1.81,146.015),(1.64,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.015),(2.0,146.185),(2.17,146.185),(2.17,146.015),(2.0,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.015),(2.36,146.185),(2.53,146.185),(2.53,146.015),(2.36,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.015),(2.72,146.185),(2.89,146.185),(2.89,146.015),(2.72,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.015),(3.08,146.185),(3.25,146.185),(3.25,146.015),(3.08,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.015),(3.44,146.185),(3.61,146.185),(3.61,146.015),(3.44,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.015),(3.8,146.185),(3.97,146.185),(3.97,146.015),(3.8,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.015),(4.16,146.185),(4.33,146.185),(4.33,146.015),(4.16,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.375),(0.2,146.545),(0.37,146.545),(0.37,146.375),(0.2,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.375),(0.56,146.545),(0.73,146.545),(0.73,146.375),(0.56,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.375),(0.92,146.545),(1.09,146.545),(1.09,146.375),(0.92,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.375),(1.28,146.545),(1.45,146.545),(1.45,146.375),(1.28,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.375),(1.64,146.545),(1.81,146.545),(1.81,146.375),(1.64,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.375),(2.0,146.545),(2.17,146.545),(2.17,146.375),(2.0,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.375),(2.36,146.545),(2.53,146.545),(2.53,146.375),(2.36,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.375),(2.72,146.545),(2.89,146.545),(2.89,146.375),(2.72,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.375),(3.08,146.545),(3.25,146.545),(3.25,146.375),(3.08,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.375),(3.44,146.545),(3.61,146.545),(3.61,146.375),(3.44,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.375),(3.8,146.545),(3.97,146.545),(3.97,146.375),(3.8,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.375),(4.16,146.545),(4.33,146.545),(4.33,146.375),(4.16,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.735),(0.2,146.905),(0.37,146.905),(0.37,146.735),(0.2,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.735),(0.56,146.905),(0.73,146.905),(0.73,146.735),(0.56,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.735),(0.92,146.905),(1.09,146.905),(1.09,146.735),(0.92,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.735),(1.28,146.905),(1.45,146.905),(1.45,146.735),(1.28,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.735),(1.64,146.905),(1.81,146.905),(1.81,146.735),(1.64,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.735),(2.0,146.905),(2.17,146.905),(2.17,146.735),(2.0,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.735),(2.36,146.905),(2.53,146.905),(2.53,146.735),(2.36,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.735),(2.72,146.905),(2.89,146.905),(2.89,146.735),(2.72,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.735),(3.08,146.905),(3.25,146.905),(3.25,146.735),(3.08,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.735),(3.44,146.905),(3.61,146.905),(3.61,146.735),(3.44,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.735),(3.8,146.905),(3.97,146.905),(3.97,146.735),(3.8,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.735),(4.16,146.905),(4.33,146.905),(4.33,146.735),(4.16,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.095),(0.2,147.265),(0.37,147.265),(0.37,147.095),(0.2,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.095),(0.56,147.265),(0.73,147.265),(0.73,147.095),(0.56,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.095),(0.92,147.265),(1.09,147.265),(1.09,147.095),(0.92,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.095),(1.28,147.265),(1.45,147.265),(1.45,147.095),(1.28,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.095),(1.64,147.265),(1.81,147.265),(1.81,147.095),(1.64,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.095),(2.0,147.265),(2.17,147.265),(2.17,147.095),(2.0,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.095),(2.36,147.265),(2.53,147.265),(2.53,147.095),(2.36,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.095),(2.72,147.265),(2.89,147.265),(2.89,147.095),(2.72,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.095),(3.08,147.265),(3.25,147.265),(3.25,147.095),(3.08,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.095),(3.44,147.265),(3.61,147.265),(3.61,147.095),(3.44,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.095),(3.8,147.265),(3.97,147.265),(3.97,147.095),(3.8,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.095),(4.16,147.265),(4.33,147.265),(4.33,147.095),(4.16,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.455),(0.2,147.625),(0.37,147.625),(0.37,147.455),(0.2,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.455),(0.56,147.625),(0.73,147.625),(0.73,147.455),(0.56,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.455),(0.92,147.625),(1.09,147.625),(1.09,147.455),(0.92,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.455),(1.28,147.625),(1.45,147.625),(1.45,147.455),(1.28,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.455),(1.64,147.625),(1.81,147.625),(1.81,147.455),(1.64,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.455),(2.0,147.625),(2.17,147.625),(2.17,147.455),(2.0,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.455),(2.36,147.625),(2.53,147.625),(2.53,147.455),(2.36,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.455),(2.72,147.625),(2.89,147.625),(2.89,147.455),(2.72,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.455),(3.08,147.625),(3.25,147.625),(3.25,147.455),(3.08,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.455),(3.44,147.625),(3.61,147.625),(3.61,147.455),(3.44,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.455),(3.8,147.625),(3.97,147.625),(3.97,147.455),(3.8,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.455),(4.16,147.625),(4.33,147.625),(4.33,147.455),(4.16,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.815),(0.2,147.985),(0.37,147.985),(0.37,147.815),(0.2,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.815),(0.56,147.985),(0.73,147.985),(0.73,147.815),(0.56,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.815),(0.92,147.985),(1.09,147.985),(1.09,147.815),(0.92,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.815),(1.28,147.985),(1.45,147.985),(1.45,147.815),(1.28,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.815),(1.64,147.985),(1.81,147.985),(1.81,147.815),(1.64,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.815),(2.0,147.985),(2.17,147.985),(2.17,147.815),(2.0,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.815),(2.36,147.985),(2.53,147.985),(2.53,147.815),(2.36,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.815),(2.72,147.985),(2.89,147.985),(2.89,147.815),(2.72,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.815),(3.08,147.985),(3.25,147.985),(3.25,147.815),(3.08,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.815),(3.44,147.985),(3.61,147.985),(3.61,147.815),(3.44,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.815),(3.8,147.985),(3.97,147.985),(3.97,147.815),(3.8,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.815),(4.16,147.985),(4.33,147.985),(4.33,147.815),(4.16,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.175),(0.2,148.345),(0.37,148.345),(0.37,148.175),(0.2,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.175),(0.56,148.345),(0.73,148.345),(0.73,148.175),(0.56,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.175),(0.92,148.345),(1.09,148.345),(1.09,148.175),(0.92,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.175),(1.28,148.345),(1.45,148.345),(1.45,148.175),(1.28,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.175),(1.64,148.345),(1.81,148.345),(1.81,148.175),(1.64,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.175),(2.0,148.345),(2.17,148.345),(2.17,148.175),(2.0,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.175),(2.36,148.345),(2.53,148.345),(2.53,148.175),(2.36,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.175),(2.72,148.345),(2.89,148.345),(2.89,148.175),(2.72,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.175),(3.08,148.345),(3.25,148.345),(3.25,148.175),(3.08,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.175),(3.44,148.345),(3.61,148.345),(3.61,148.175),(3.44,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.175),(3.8,148.345),(3.97,148.345),(3.97,148.175),(3.8,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.175),(4.16,148.345),(4.33,148.345),(4.33,148.175),(4.16,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.535),(0.2,148.705),(0.37,148.705),(0.37,148.535),(0.2,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.535),(0.56,148.705),(0.73,148.705),(0.73,148.535),(0.56,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.535),(0.92,148.705),(1.09,148.705),(1.09,148.535),(0.92,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.535),(1.28,148.705),(1.45,148.705),(1.45,148.535),(1.28,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.535),(1.64,148.705),(1.81,148.705),(1.81,148.535),(1.64,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.535),(2.0,148.705),(2.17,148.705),(2.17,148.535),(2.0,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.535),(2.36,148.705),(2.53,148.705),(2.53,148.535),(2.36,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.535),(2.72,148.705),(2.89,148.705),(2.89,148.535),(2.72,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.535),(3.08,148.705),(3.25,148.705),(3.25,148.535),(3.08,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.535),(3.44,148.705),(3.61,148.705),(3.61,148.535),(3.44,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.535),(3.8,148.705),(3.97,148.705),(3.97,148.535),(3.8,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.535),(4.16,148.705),(4.33,148.705),(4.33,148.535),(4.16,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.895),(0.2,149.065),(0.37,149.065),(0.37,148.895),(0.2,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.895),(0.56,149.065),(0.73,149.065),(0.73,148.895),(0.56,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.895),(0.92,149.065),(1.09,149.065),(1.09,148.895),(0.92,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.895),(1.28,149.065),(1.45,149.065),(1.45,148.895),(1.28,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.895),(1.64,149.065),(1.81,149.065),(1.81,148.895),(1.64,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.895),(2.0,149.065),(2.17,149.065),(2.17,148.895),(2.0,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.895),(2.36,149.065),(2.53,149.065),(2.53,148.895),(2.36,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.895),(2.72,149.065),(2.89,149.065),(2.89,148.895),(2.72,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.895),(3.08,149.065),(3.25,149.065),(3.25,148.895),(3.08,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.895),(3.44,149.065),(3.61,149.065),(3.61,148.895),(3.44,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.895),(3.8,149.065),(3.97,149.065),(3.97,148.895),(3.8,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.895),(4.16,149.065),(4.33,149.065),(4.33,148.895),(4.16,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.255),(0.2,149.425),(0.37,149.425),(0.37,149.255),(0.2,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.255),(0.56,149.425),(0.73,149.425),(0.73,149.255),(0.56,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.255),(0.92,149.425),(1.09,149.425),(1.09,149.255),(0.92,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.255),(1.28,149.425),(1.45,149.425),(1.45,149.255),(1.28,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.255),(1.64,149.425),(1.81,149.425),(1.81,149.255),(1.64,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.255),(2.0,149.425),(2.17,149.425),(2.17,149.255),(2.0,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.255),(2.36,149.425),(2.53,149.425),(2.53,149.255),(2.36,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.255),(2.72,149.425),(2.89,149.425),(2.89,149.255),(2.72,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.255),(3.08,149.425),(3.25,149.425),(3.25,149.255),(3.08,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.255),(3.44,149.425),(3.61,149.425),(3.61,149.255),(3.44,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.255),(3.8,149.425),(3.97,149.425),(3.97,149.255),(3.8,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.255),(4.16,149.425),(4.33,149.425),(4.33,149.255),(4.16,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.615),(0.2,149.785),(0.37,149.785),(0.37,149.615),(0.2,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.615),(0.56,149.785),(0.73,149.785),(0.73,149.615),(0.56,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.615),(0.92,149.785),(1.09,149.785),(1.09,149.615),(0.92,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.615),(1.28,149.785),(1.45,149.785),(1.45,149.615),(1.28,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.615),(1.64,149.785),(1.81,149.785),(1.81,149.615),(1.64,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.615),(2.0,149.785),(2.17,149.785),(2.17,149.615),(2.0,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.615),(2.36,149.785),(2.53,149.785),(2.53,149.615),(2.36,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.615),(2.72,149.785),(2.89,149.785),(2.89,149.615),(2.72,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.615),(3.08,149.785),(3.25,149.785),(3.25,149.615),(3.08,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.615),(3.44,149.785),(3.61,149.785),(3.61,149.615),(3.44,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.615),(3.8,149.785),(3.97,149.785),(3.97,149.615),(3.8,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.615),(4.16,149.785),(4.33,149.785),(4.33,149.615),(4.16,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.975),(0.2,150.145),(0.37,150.145),(0.37,149.975),(0.2,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.975),(0.56,150.145),(0.73,150.145),(0.73,149.975),(0.56,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.975),(0.92,150.145),(1.09,150.145),(1.09,149.975),(0.92,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.975),(1.28,150.145),(1.45,150.145),(1.45,149.975),(1.28,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.975),(1.64,150.145),(1.81,150.145),(1.81,149.975),(1.64,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.975),(2.0,150.145),(2.17,150.145),(2.17,149.975),(2.0,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.975),(2.36,150.145),(2.53,150.145),(2.53,149.975),(2.36,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.975),(2.72,150.145),(2.89,150.145),(2.89,149.975),(2.72,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.975),(3.08,150.145),(3.25,150.145),(3.25,149.975),(3.08,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.975),(3.44,150.145),(3.61,150.145),(3.61,149.975),(3.44,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.975),(3.8,150.145),(3.97,150.145),(3.97,149.975),(3.8,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.975),(4.16,150.145),(4.33,150.145),(4.33,149.975),(4.16,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.335),(0.2,150.505),(0.37,150.505),(0.37,150.335),(0.2,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.335),(0.56,150.505),(0.73,150.505),(0.73,150.335),(0.56,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.335),(0.92,150.505),(1.09,150.505),(1.09,150.335),(0.92,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.335),(1.28,150.505),(1.45,150.505),(1.45,150.335),(1.28,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.335),(1.64,150.505),(1.81,150.505),(1.81,150.335),(1.64,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.335),(2.0,150.505),(2.17,150.505),(2.17,150.335),(2.0,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.335),(2.36,150.505),(2.53,150.505),(2.53,150.335),(2.36,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.335),(2.72,150.505),(2.89,150.505),(2.89,150.335),(2.72,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.335),(3.08,150.505),(3.25,150.505),(3.25,150.335),(3.08,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.335),(3.44,150.505),(3.61,150.505),(3.61,150.335),(3.44,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.335),(3.8,150.505),(3.97,150.505),(3.97,150.335),(3.8,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.335),(4.16,150.505),(4.33,150.505),(4.33,150.335),(4.16,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.695),(0.2,150.865),(0.37,150.865),(0.37,150.695),(0.2,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.695),(0.56,150.865),(0.73,150.865),(0.73,150.695),(0.56,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.695),(0.92,150.865),(1.09,150.865),(1.09,150.695),(0.92,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.695),(1.28,150.865),(1.45,150.865),(1.45,150.695),(1.28,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.695),(1.64,150.865),(1.81,150.865),(1.81,150.695),(1.64,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.695),(2.0,150.865),(2.17,150.865),(2.17,150.695),(2.0,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.695),(2.36,150.865),(2.53,150.865),(2.53,150.695),(2.36,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.695),(2.72,150.865),(2.89,150.865),(2.89,150.695),(2.72,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.695),(3.08,150.865),(3.25,150.865),(3.25,150.695),(3.08,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.695),(3.44,150.865),(3.61,150.865),(3.61,150.695),(3.44,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.695),(3.8,150.865),(3.97,150.865),(3.97,150.695),(3.8,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.695),(4.16,150.865),(4.33,150.865),(4.33,150.695),(4.16,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,151.055),(0.2,151.225),(0.37,151.225),(0.37,151.055),(0.2,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,151.055),(0.56,151.225),(0.73,151.225),(0.73,151.055),(0.56,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,151.055),(0.92,151.225),(1.09,151.225),(1.09,151.055),(0.92,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,151.055),(1.28,151.225),(1.45,151.225),(1.45,151.055),(1.28,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,151.055),(1.64,151.225),(1.81,151.225),(1.81,151.055),(1.64,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,151.055),(2.0,151.225),(2.17,151.225),(2.17,151.055),(2.0,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,151.055),(2.36,151.225),(2.53,151.225),(2.53,151.055),(2.36,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,151.055),(2.72,151.225),(2.89,151.225),(2.89,151.055),(2.72,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,151.055),(3.08,151.225),(3.25,151.225),(3.25,151.055),(3.08,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,151.055),(3.44,151.225),(3.61,151.225),(3.61,151.055),(3.44,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,151.055),(3.8,151.225),(3.97,151.225),(3.97,151.055),(3.8,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,151.055),(4.16,151.225),(4.33,151.225),(4.33,151.055),(4.16,151.055)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,142.6),(0.14,151.4),(4.39,151.4),(4.39,142.6),(0.14,142.6)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,142.765),(0.225,142.915),(0.375,142.915),(0.375,142.765),(0.225,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,142.765),(0.545,142.915),(0.695,142.915),(0.695,142.765),(0.545,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,142.765),(0.865,142.915),(1.015,142.915),(1.015,142.765),(0.865,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,142.765),(1.185,142.915),(1.335,142.915),(1.335,142.765),(1.185,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,142.765),(1.505,142.915),(1.655,142.915),(1.655,142.765),(1.505,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,142.765),(1.825,142.915),(1.975,142.915),(1.975,142.765),(1.825,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,142.765),(2.145,142.915),(2.295,142.915),(2.295,142.765),(2.145,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,142.765),(2.465,142.915),(2.615,142.915),(2.615,142.765),(2.465,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,142.765),(2.785,142.915),(2.935,142.915),(2.935,142.765),(2.785,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,142.765),(3.105,142.915),(3.255,142.915),(3.255,142.765),(3.105,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,142.765),(3.425,142.915),(3.575,142.915),(3.575,142.765),(3.425,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,142.765),(3.745,142.915),(3.895,142.915),(3.895,142.765),(3.745,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.085),(0.225,143.235),(0.375,143.235),(0.375,143.085),(0.225,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.085),(0.545,143.235),(0.695,143.235),(0.695,143.085),(0.545,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.085),(0.865,143.235),(1.015,143.235),(1.015,143.085),(0.865,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.085),(1.185,143.235),(1.335,143.235),(1.335,143.085),(1.185,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.085),(1.505,143.235),(1.655,143.235),(1.655,143.085),(1.505,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.085),(1.825,143.235),(1.975,143.235),(1.975,143.085),(1.825,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.085),(2.145,143.235),(2.295,143.235),(2.295,143.085),(2.145,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.085),(2.465,143.235),(2.615,143.235),(2.615,143.085),(2.465,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.085),(2.785,143.235),(2.935,143.235),(2.935,143.085),(2.785,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.085),(3.105,143.235),(3.255,143.235),(3.255,143.085),(3.105,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.085),(3.425,143.235),(3.575,143.235),(3.575,143.085),(3.425,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.085),(3.745,143.235),(3.895,143.235),(3.895,143.085),(3.745,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.405),(0.225,143.555),(0.375,143.555),(0.375,143.405),(0.225,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.405),(0.545,143.555),(0.695,143.555),(0.695,143.405),(0.545,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.405),(0.865,143.555),(1.015,143.555),(1.015,143.405),(0.865,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.405),(1.185,143.555),(1.335,143.555),(1.335,143.405),(1.185,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.405),(1.505,143.555),(1.655,143.555),(1.655,143.405),(1.505,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.405),(1.825,143.555),(1.975,143.555),(1.975,143.405),(1.825,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.405),(2.145,143.555),(2.295,143.555),(2.295,143.405),(2.145,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.405),(2.465,143.555),(2.615,143.555),(2.615,143.405),(2.465,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.405),(2.785,143.555),(2.935,143.555),(2.935,143.405),(2.785,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.405),(3.105,143.555),(3.255,143.555),(3.255,143.405),(3.105,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.405),(3.425,143.555),(3.575,143.555),(3.575,143.405),(3.425,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.405),(3.745,143.555),(3.895,143.555),(3.895,143.405),(3.745,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.725),(0.225,143.875),(0.375,143.875),(0.375,143.725),(0.225,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.725),(0.545,143.875),(0.695,143.875),(0.695,143.725),(0.545,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.725),(0.865,143.875),(1.015,143.875),(1.015,143.725),(0.865,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.725),(1.185,143.875),(1.335,143.875),(1.335,143.725),(1.185,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.725),(1.505,143.875),(1.655,143.875),(1.655,143.725),(1.505,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.725),(1.825,143.875),(1.975,143.875),(1.975,143.725),(1.825,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.725),(2.145,143.875),(2.295,143.875),(2.295,143.725),(2.145,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.725),(2.465,143.875),(2.615,143.875),(2.615,143.725),(2.465,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.725),(2.785,143.875),(2.935,143.875),(2.935,143.725),(2.785,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.725),(3.105,143.875),(3.255,143.875),(3.255,143.725),(3.105,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.725),(3.425,143.875),(3.575,143.875),(3.575,143.725),(3.425,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.725),(3.745,143.875),(3.895,143.875),(3.895,143.725),(3.745,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.045),(0.225,144.195),(0.375,144.195),(0.375,144.045),(0.225,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.045),(0.545,144.195),(0.695,144.195),(0.695,144.045),(0.545,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.045),(0.865,144.195),(1.015,144.195),(1.015,144.045),(0.865,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.045),(1.185,144.195),(1.335,144.195),(1.335,144.045),(1.185,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.045),(1.505,144.195),(1.655,144.195),(1.655,144.045),(1.505,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.045),(1.825,144.195),(1.975,144.195),(1.975,144.045),(1.825,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.045),(2.145,144.195),(2.295,144.195),(2.295,144.045),(2.145,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.045),(2.465,144.195),(2.615,144.195),(2.615,144.045),(2.465,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.045),(2.785,144.195),(2.935,144.195),(2.935,144.045),(2.785,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.045),(3.105,144.195),(3.255,144.195),(3.255,144.045),(3.105,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.045),(3.425,144.195),(3.575,144.195),(3.575,144.045),(3.425,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.045),(3.745,144.195),(3.895,144.195),(3.895,144.045),(3.745,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.365),(0.225,144.515),(0.375,144.515),(0.375,144.365),(0.225,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.365),(0.545,144.515),(0.695,144.515),(0.695,144.365),(0.545,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.365),(0.865,144.515),(1.015,144.515),(1.015,144.365),(0.865,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.365),(1.185,144.515),(1.335,144.515),(1.335,144.365),(1.185,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.365),(1.505,144.515),(1.655,144.515),(1.655,144.365),(1.505,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.365),(1.825,144.515),(1.975,144.515),(1.975,144.365),(1.825,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.365),(2.145,144.515),(2.295,144.515),(2.295,144.365),(2.145,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.365),(2.465,144.515),(2.615,144.515),(2.615,144.365),(2.465,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.365),(2.785,144.515),(2.935,144.515),(2.935,144.365),(2.785,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.365),(3.105,144.515),(3.255,144.515),(3.255,144.365),(3.105,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.365),(3.425,144.515),(3.575,144.515),(3.575,144.365),(3.425,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.365),(3.745,144.515),(3.895,144.515),(3.895,144.365),(3.745,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.685),(0.225,144.835),(0.375,144.835),(0.375,144.685),(0.225,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.685),(0.545,144.835),(0.695,144.835),(0.695,144.685),(0.545,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.685),(0.865,144.835),(1.015,144.835),(1.015,144.685),(0.865,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.685),(1.185,144.835),(1.335,144.835),(1.335,144.685),(1.185,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.685),(1.505,144.835),(1.655,144.835),(1.655,144.685),(1.505,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.685),(1.825,144.835),(1.975,144.835),(1.975,144.685),(1.825,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.685),(2.145,144.835),(2.295,144.835),(2.295,144.685),(2.145,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.685),(2.465,144.835),(2.615,144.835),(2.615,144.685),(2.465,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.685),(2.785,144.835),(2.935,144.835),(2.935,144.685),(2.785,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.685),(3.105,144.835),(3.255,144.835),(3.255,144.685),(3.105,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.685),(3.425,144.835),(3.575,144.835),(3.575,144.685),(3.425,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.685),(3.745,144.835),(3.895,144.835),(3.895,144.685),(3.745,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.005),(0.225,145.155),(0.375,145.155),(0.375,145.005),(0.225,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.005),(0.545,145.155),(0.695,145.155),(0.695,145.005),(0.545,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.005),(0.865,145.155),(1.015,145.155),(1.015,145.005),(0.865,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.005),(1.185,145.155),(1.335,145.155),(1.335,145.005),(1.185,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.005),(1.505,145.155),(1.655,145.155),(1.655,145.005),(1.505,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.005),(1.825,145.155),(1.975,145.155),(1.975,145.005),(1.825,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.005),(2.145,145.155),(2.295,145.155),(2.295,145.005),(2.145,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.005),(2.465,145.155),(2.615,145.155),(2.615,145.005),(2.465,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.005),(2.785,145.155),(2.935,145.155),(2.935,145.005),(2.785,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.005),(3.105,145.155),(3.255,145.155),(3.255,145.005),(3.105,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.005),(3.425,145.155),(3.575,145.155),(3.575,145.005),(3.425,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.005),(3.745,145.155),(3.895,145.155),(3.895,145.005),(3.745,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.325),(0.225,145.475),(0.375,145.475),(0.375,145.325),(0.225,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.325),(0.545,145.475),(0.695,145.475),(0.695,145.325),(0.545,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.325),(0.865,145.475),(1.015,145.475),(1.015,145.325),(0.865,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.325),(1.185,145.475),(1.335,145.475),(1.335,145.325),(1.185,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.325),(1.505,145.475),(1.655,145.475),(1.655,145.325),(1.505,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.325),(1.825,145.475),(1.975,145.475),(1.975,145.325),(1.825,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.325),(2.145,145.475),(2.295,145.475),(2.295,145.325),(2.145,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.325),(2.465,145.475),(2.615,145.475),(2.615,145.325),(2.465,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.325),(2.785,145.475),(2.935,145.475),(2.935,145.325),(2.785,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.325),(3.105,145.475),(3.255,145.475),(3.255,145.325),(3.105,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.325),(3.425,145.475),(3.575,145.475),(3.575,145.325),(3.425,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.325),(3.745,145.475),(3.895,145.475),(3.895,145.325),(3.745,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.645),(0.225,145.795),(0.375,145.795),(0.375,145.645),(0.225,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.645),(0.545,145.795),(0.695,145.795),(0.695,145.645),(0.545,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.645),(0.865,145.795),(1.015,145.795),(1.015,145.645),(0.865,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.645),(1.185,145.795),(1.335,145.795),(1.335,145.645),(1.185,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.645),(1.505,145.795),(1.655,145.795),(1.655,145.645),(1.505,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.645),(1.825,145.795),(1.975,145.795),(1.975,145.645),(1.825,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.645),(2.145,145.795),(2.295,145.795),(2.295,145.645),(2.145,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.645),(2.465,145.795),(2.615,145.795),(2.615,145.645),(2.465,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.645),(2.785,145.795),(2.935,145.795),(2.935,145.645),(2.785,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.645),(3.105,145.795),(3.255,145.795),(3.255,145.645),(3.105,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.645),(3.425,145.795),(3.575,145.795),(3.575,145.645),(3.425,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.645),(3.745,145.795),(3.895,145.795),(3.895,145.645),(3.745,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.965),(0.225,146.115),(0.375,146.115),(0.375,145.965),(0.225,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.965),(0.545,146.115),(0.695,146.115),(0.695,145.965),(0.545,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.965),(0.865,146.115),(1.015,146.115),(1.015,145.965),(0.865,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.965),(1.185,146.115),(1.335,146.115),(1.335,145.965),(1.185,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.965),(1.505,146.115),(1.655,146.115),(1.655,145.965),(1.505,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.965),(1.825,146.115),(1.975,146.115),(1.975,145.965),(1.825,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.965),(2.145,146.115),(2.295,146.115),(2.295,145.965),(2.145,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.965),(2.465,146.115),(2.615,146.115),(2.615,145.965),(2.465,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.965),(2.785,146.115),(2.935,146.115),(2.935,145.965),(2.785,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.965),(3.105,146.115),(3.255,146.115),(3.255,145.965),(3.105,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.965),(3.425,146.115),(3.575,146.115),(3.575,145.965),(3.425,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.965),(3.745,146.115),(3.895,146.115),(3.895,145.965),(3.745,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.285),(0.225,146.435),(0.375,146.435),(0.375,146.285),(0.225,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.285),(0.545,146.435),(0.695,146.435),(0.695,146.285),(0.545,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.285),(0.865,146.435),(1.015,146.435),(1.015,146.285),(0.865,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.285),(1.185,146.435),(1.335,146.435),(1.335,146.285),(1.185,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.285),(1.505,146.435),(1.655,146.435),(1.655,146.285),(1.505,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.285),(1.825,146.435),(1.975,146.435),(1.975,146.285),(1.825,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.285),(2.145,146.435),(2.295,146.435),(2.295,146.285),(2.145,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.285),(2.465,146.435),(2.615,146.435),(2.615,146.285),(2.465,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.285),(2.785,146.435),(2.935,146.435),(2.935,146.285),(2.785,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.285),(3.105,146.435),(3.255,146.435),(3.255,146.285),(3.105,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.285),(3.425,146.435),(3.575,146.435),(3.575,146.285),(3.425,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.285),(3.745,146.435),(3.895,146.435),(3.895,146.285),(3.745,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.605),(0.225,146.755),(0.375,146.755),(0.375,146.605),(0.225,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.605),(0.545,146.755),(0.695,146.755),(0.695,146.605),(0.545,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.605),(0.865,146.755),(1.015,146.755),(1.015,146.605),(0.865,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.605),(1.185,146.755),(1.335,146.755),(1.335,146.605),(1.185,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.605),(1.505,146.755),(1.655,146.755),(1.655,146.605),(1.505,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.605),(1.825,146.755),(1.975,146.755),(1.975,146.605),(1.825,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.605),(2.145,146.755),(2.295,146.755),(2.295,146.605),(2.145,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.605),(2.465,146.755),(2.615,146.755),(2.615,146.605),(2.465,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.605),(2.785,146.755),(2.935,146.755),(2.935,146.605),(2.785,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.605),(3.105,146.755),(3.255,146.755),(3.255,146.605),(3.105,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.605),(3.425,146.755),(3.575,146.755),(3.575,146.605),(3.425,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.605),(3.745,146.755),(3.895,146.755),(3.895,146.605),(3.745,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.925),(0.225,147.075),(0.375,147.075),(0.375,146.925),(0.225,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.925),(0.545,147.075),(0.695,147.075),(0.695,146.925),(0.545,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.925),(0.865,147.075),(1.015,147.075),(1.015,146.925),(0.865,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.925),(1.185,147.075),(1.335,147.075),(1.335,146.925),(1.185,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.925),(1.505,147.075),(1.655,147.075),(1.655,146.925),(1.505,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.925),(1.825,147.075),(1.975,147.075),(1.975,146.925),(1.825,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.925),(2.145,147.075),(2.295,147.075),(2.295,146.925),(2.145,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.925),(2.465,147.075),(2.615,147.075),(2.615,146.925),(2.465,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.925),(2.785,147.075),(2.935,147.075),(2.935,146.925),(2.785,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.925),(3.105,147.075),(3.255,147.075),(3.255,146.925),(3.105,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.925),(3.425,147.075),(3.575,147.075),(3.575,146.925),(3.425,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.925),(3.745,147.075),(3.895,147.075),(3.895,146.925),(3.745,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.245),(0.225,147.395),(0.375,147.395),(0.375,147.245),(0.225,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.245),(0.545,147.395),(0.695,147.395),(0.695,147.245),(0.545,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.245),(0.865,147.395),(1.015,147.395),(1.015,147.245),(0.865,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.245),(1.185,147.395),(1.335,147.395),(1.335,147.245),(1.185,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.245),(1.505,147.395),(1.655,147.395),(1.655,147.245),(1.505,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.245),(1.825,147.395),(1.975,147.395),(1.975,147.245),(1.825,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.245),(2.145,147.395),(2.295,147.395),(2.295,147.245),(2.145,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.245),(2.465,147.395),(2.615,147.395),(2.615,147.245),(2.465,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.245),(2.785,147.395),(2.935,147.395),(2.935,147.245),(2.785,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.245),(3.105,147.395),(3.255,147.395),(3.255,147.245),(3.105,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.245),(3.425,147.395),(3.575,147.395),(3.575,147.245),(3.425,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.245),(3.745,147.395),(3.895,147.395),(3.895,147.245),(3.745,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.565),(0.225,147.715),(0.375,147.715),(0.375,147.565),(0.225,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.565),(0.545,147.715),(0.695,147.715),(0.695,147.565),(0.545,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.565),(0.865,147.715),(1.015,147.715),(1.015,147.565),(0.865,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.565),(1.185,147.715),(1.335,147.715),(1.335,147.565),(1.185,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.565),(1.505,147.715),(1.655,147.715),(1.655,147.565),(1.505,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.565),(1.825,147.715),(1.975,147.715),(1.975,147.565),(1.825,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.565),(2.145,147.715),(2.295,147.715),(2.295,147.565),(2.145,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.565),(2.465,147.715),(2.615,147.715),(2.615,147.565),(2.465,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.565),(2.785,147.715),(2.935,147.715),(2.935,147.565),(2.785,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.565),(3.105,147.715),(3.255,147.715),(3.255,147.565),(3.105,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.565),(3.425,147.715),(3.575,147.715),(3.575,147.565),(3.425,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.565),(3.745,147.715),(3.895,147.715),(3.895,147.565),(3.745,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.885),(0.225,148.035),(0.375,148.035),(0.375,147.885),(0.225,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.885),(0.545,148.035),(0.695,148.035),(0.695,147.885),(0.545,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.885),(0.865,148.035),(1.015,148.035),(1.015,147.885),(0.865,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.885),(1.185,148.035),(1.335,148.035),(1.335,147.885),(1.185,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.885),(1.505,148.035),(1.655,148.035),(1.655,147.885),(1.505,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.885),(1.825,148.035),(1.975,148.035),(1.975,147.885),(1.825,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.885),(2.145,148.035),(2.295,148.035),(2.295,147.885),(2.145,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.885),(2.465,148.035),(2.615,148.035),(2.615,147.885),(2.465,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.885),(2.785,148.035),(2.935,148.035),(2.935,147.885),(2.785,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.885),(3.105,148.035),(3.255,148.035),(3.255,147.885),(3.105,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.885),(3.425,148.035),(3.575,148.035),(3.575,147.885),(3.425,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.885),(3.745,148.035),(3.895,148.035),(3.895,147.885),(3.745,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.205),(0.225,148.355),(0.375,148.355),(0.375,148.205),(0.225,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.205),(0.545,148.355),(0.695,148.355),(0.695,148.205),(0.545,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.205),(0.865,148.355),(1.015,148.355),(1.015,148.205),(0.865,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.205),(1.185,148.355),(1.335,148.355),(1.335,148.205),(1.185,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.205),(1.505,148.355),(1.655,148.355),(1.655,148.205),(1.505,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.205),(1.825,148.355),(1.975,148.355),(1.975,148.205),(1.825,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.205),(2.145,148.355),(2.295,148.355),(2.295,148.205),(2.145,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.205),(2.465,148.355),(2.615,148.355),(2.615,148.205),(2.465,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.205),(2.785,148.355),(2.935,148.355),(2.935,148.205),(2.785,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.205),(3.105,148.355),(3.255,148.355),(3.255,148.205),(3.105,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.205),(3.425,148.355),(3.575,148.355),(3.575,148.205),(3.425,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.205),(3.745,148.355),(3.895,148.355),(3.895,148.205),(3.745,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.525),(0.225,148.675),(0.375,148.675),(0.375,148.525),(0.225,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.525),(0.545,148.675),(0.695,148.675),(0.695,148.525),(0.545,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.525),(0.865,148.675),(1.015,148.675),(1.015,148.525),(0.865,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.525),(1.185,148.675),(1.335,148.675),(1.335,148.525),(1.185,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.525),(1.505,148.675),(1.655,148.675),(1.655,148.525),(1.505,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.525),(1.825,148.675),(1.975,148.675),(1.975,148.525),(1.825,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.525),(2.145,148.675),(2.295,148.675),(2.295,148.525),(2.145,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.525),(2.465,148.675),(2.615,148.675),(2.615,148.525),(2.465,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.525),(2.785,148.675),(2.935,148.675),(2.935,148.525),(2.785,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.525),(3.105,148.675),(3.255,148.675),(3.255,148.525),(3.105,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.525),(3.425,148.675),(3.575,148.675),(3.575,148.525),(3.425,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.525),(3.745,148.675),(3.895,148.675),(3.895,148.525),(3.745,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.845),(0.225,148.995),(0.375,148.995),(0.375,148.845),(0.225,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.845),(0.545,148.995),(0.695,148.995),(0.695,148.845),(0.545,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.845),(0.865,148.995),(1.015,148.995),(1.015,148.845),(0.865,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.845),(1.185,148.995),(1.335,148.995),(1.335,148.845),(1.185,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.845),(1.505,148.995),(1.655,148.995),(1.655,148.845),(1.505,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.845),(1.825,148.995),(1.975,148.995),(1.975,148.845),(1.825,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.845),(2.145,148.995),(2.295,148.995),(2.295,148.845),(2.145,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.845),(2.465,148.995),(2.615,148.995),(2.615,148.845),(2.465,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.845),(2.785,148.995),(2.935,148.995),(2.935,148.845),(2.785,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.845),(3.105,148.995),(3.255,148.995),(3.255,148.845),(3.105,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.845),(3.425,148.995),(3.575,148.995),(3.575,148.845),(3.425,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.845),(3.745,148.995),(3.895,148.995),(3.895,148.845),(3.745,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.165),(0.225,149.315),(0.375,149.315),(0.375,149.165),(0.225,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.165),(0.545,149.315),(0.695,149.315),(0.695,149.165),(0.545,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.165),(0.865,149.315),(1.015,149.315),(1.015,149.165),(0.865,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.165),(1.185,149.315),(1.335,149.315),(1.335,149.165),(1.185,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.165),(1.505,149.315),(1.655,149.315),(1.655,149.165),(1.505,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.165),(1.825,149.315),(1.975,149.315),(1.975,149.165),(1.825,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.165),(2.145,149.315),(2.295,149.315),(2.295,149.165),(2.145,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.165),(2.465,149.315),(2.615,149.315),(2.615,149.165),(2.465,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.165),(2.785,149.315),(2.935,149.315),(2.935,149.165),(2.785,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.165),(3.105,149.315),(3.255,149.315),(3.255,149.165),(3.105,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.165),(3.425,149.315),(3.575,149.315),(3.575,149.165),(3.425,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.165),(3.745,149.315),(3.895,149.315),(3.895,149.165),(3.745,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.485),(0.225,149.635),(0.375,149.635),(0.375,149.485),(0.225,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.485),(0.545,149.635),(0.695,149.635),(0.695,149.485),(0.545,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.485),(0.865,149.635),(1.015,149.635),(1.015,149.485),(0.865,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.485),(1.185,149.635),(1.335,149.635),(1.335,149.485),(1.185,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.485),(1.505,149.635),(1.655,149.635),(1.655,149.485),(1.505,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.485),(1.825,149.635),(1.975,149.635),(1.975,149.485),(1.825,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.485),(2.145,149.635),(2.295,149.635),(2.295,149.485),(2.145,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.485),(2.465,149.635),(2.615,149.635),(2.615,149.485),(2.465,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.485),(2.785,149.635),(2.935,149.635),(2.935,149.485),(2.785,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.485),(3.105,149.635),(3.255,149.635),(3.255,149.485),(3.105,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.485),(3.425,149.635),(3.575,149.635),(3.575,149.485),(3.425,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.485),(3.745,149.635),(3.895,149.635),(3.895,149.485),(3.745,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.805),(0.225,149.955),(0.375,149.955),(0.375,149.805),(0.225,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.805),(0.545,149.955),(0.695,149.955),(0.695,149.805),(0.545,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.805),(0.865,149.955),(1.015,149.955),(1.015,149.805),(0.865,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.805),(1.185,149.955),(1.335,149.955),(1.335,149.805),(1.185,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.805),(1.505,149.955),(1.655,149.955),(1.655,149.805),(1.505,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.805),(1.825,149.955),(1.975,149.955),(1.975,149.805),(1.825,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.805),(2.145,149.955),(2.295,149.955),(2.295,149.805),(2.145,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.805),(2.465,149.955),(2.615,149.955),(2.615,149.805),(2.465,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.805),(2.785,149.955),(2.935,149.955),(2.935,149.805),(2.785,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.805),(3.105,149.955),(3.255,149.955),(3.255,149.805),(3.105,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.805),(3.425,149.955),(3.575,149.955),(3.575,149.805),(3.425,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.805),(3.745,149.955),(3.895,149.955),(3.895,149.805),(3.745,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.125),(0.225,150.275),(0.375,150.275),(0.375,150.125),(0.225,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.125),(0.545,150.275),(0.695,150.275),(0.695,150.125),(0.545,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.125),(0.865,150.275),(1.015,150.275),(1.015,150.125),(0.865,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.125),(1.185,150.275),(1.335,150.275),(1.335,150.125),(1.185,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.125),(1.505,150.275),(1.655,150.275),(1.655,150.125),(1.505,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.125),(1.825,150.275),(1.975,150.275),(1.975,150.125),(1.825,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.125),(2.145,150.275),(2.295,150.275),(2.295,150.125),(2.145,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.125),(2.465,150.275),(2.615,150.275),(2.615,150.125),(2.465,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.125),(2.785,150.275),(2.935,150.275),(2.935,150.125),(2.785,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.125),(3.105,150.275),(3.255,150.275),(3.255,150.125),(3.105,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.125),(3.425,150.275),(3.575,150.275),(3.575,150.125),(3.425,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.125),(3.745,150.275),(3.895,150.275),(3.895,150.125),(3.745,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.445),(0.225,150.595),(0.375,150.595),(0.375,150.445),(0.225,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.445),(0.545,150.595),(0.695,150.595),(0.695,150.445),(0.545,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.445),(0.865,150.595),(1.015,150.595),(1.015,150.445),(0.865,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.445),(1.185,150.595),(1.335,150.595),(1.335,150.445),(1.185,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.445),(1.505,150.595),(1.655,150.595),(1.655,150.445),(1.505,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.445),(1.825,150.595),(1.975,150.595),(1.975,150.445),(1.825,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.445),(2.145,150.595),(2.295,150.595),(2.295,150.445),(2.145,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.445),(2.465,150.595),(2.615,150.595),(2.615,150.445),(2.465,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.445),(2.785,150.595),(2.935,150.595),(2.935,150.445),(2.785,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.445),(3.105,150.595),(3.255,150.595),(3.255,150.445),(3.105,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.445),(3.425,150.595),(3.575,150.595),(3.575,150.445),(3.425,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.445),(3.745,150.595),(3.895,150.595),(3.895,150.445),(3.745,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.765),(0.225,150.915),(0.375,150.915),(0.375,150.765),(0.225,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.765),(0.545,150.915),(0.695,150.915),(0.695,150.765),(0.545,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.765),(0.865,150.915),(1.015,150.915),(1.015,150.765),(0.865,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.765),(1.185,150.915),(1.335,150.915),(1.335,150.765),(1.185,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.765),(1.505,150.915),(1.655,150.915),(1.655,150.765),(1.505,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.765),(1.825,150.915),(1.975,150.915),(1.975,150.765),(1.825,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.765),(2.145,150.915),(2.295,150.915),(2.295,150.765),(2.145,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.765),(2.465,150.915),(2.615,150.915),(2.615,150.765),(2.465,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.765),(2.785,150.915),(2.935,150.915),(2.935,150.765),(2.785,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.765),(3.105,150.915),(3.255,150.915),(3.255,150.765),(3.105,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.765),(3.425,150.915),(3.575,150.915),(3.575,150.765),(3.425,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.765),(3.745,150.915),(3.895,150.915),(3.895,150.765),(3.745,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,151.085),(0.225,151.235),(0.375,151.235),(0.375,151.085),(0.225,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,151.085),(0.545,151.235),(0.695,151.235),(0.695,151.085),(0.545,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,151.085),(0.865,151.235),(1.015,151.235),(1.015,151.085),(0.865,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,151.085),(1.185,151.235),(1.335,151.235),(1.335,151.085),(1.185,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,151.085),(1.505,151.235),(1.655,151.235),(1.655,151.085),(1.505,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,151.085),(1.825,151.235),(1.975,151.235),(1.975,151.085),(1.825,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,151.085),(2.145,151.235),(2.295,151.235),(2.295,151.085),(2.145,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,151.085),(2.465,151.235),(2.615,151.235),(2.615,151.085),(2.465,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,151.085),(2.785,151.235),(2.935,151.235),(2.935,151.085),(2.785,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,151.085),(3.105,151.235),(3.255,151.235),(3.255,151.085),(3.105,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,151.085),(3.425,151.235),(3.575,151.235),(3.575,151.085),(3.425,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,151.085),(3.745,151.235),(3.895,151.235),(3.895,151.085),(3.745,151.085)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'm2',
            ((25.77,83.995),(25.77,84.315),(26.35,84.315),(26.35,83.995),(25.77,83.995)),
        )
        createRL(
            tech, net, 'm2',
            ((5.1,86.32),(5.1,90.6),(0.0,90.6),(0.0,104.0),(5.1,104.0),(5.1,105.2),(23.65,105.2),(23.65,104.0),(24.85,104.0),(24.85,105.2),(43.4,105.2),(43.4,104.0),(44.6,104.0),(44.6,105.2),(63.15,105.2),(63.15,104.0),(66.35,104.0),(66.35,105.2),(0.0,105.2),(0.0,118.6),(5.1,118.6),(5.1,119.8),(23.65,119.8),(23.65,118.6),(24.85,118.6),(24.85,119.8),(43.4,119.8),(43.4,118.6),(44.6,118.6),(44.6,119.8),(63.15,119.8),(63.15,118.6),(66.35,118.6),(66.35,119.8),(0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(84.9,119.8),(84.9,118.6),(90.0,118.6),(90.0,105.2),(84.9,105.2),(84.9,104.0),(90.0,104.0),(90.0,90.6),(84.9,90.6),(84.9,86.32),(66.35,86.32),(66.35,90.6),(63.15,90.6),(63.15,86.32),(44.6,86.32),(44.6,90.6),(43.4,90.6),(43.4,86.32),(24.85,86.32),(24.85,90.6),(23.65,90.6),(23.65,86.32),(5.1,86.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm3',
            ((5.1,86.32),(5.1,90.6),(0.0,90.6),(0.0,104.0),(5.1,104.0),(5.1,105.2),(23.65,105.2),(23.65,104.0),(24.85,104.0),(24.85,105.2),(43.4,105.2),(43.4,104.0),(44.6,104.0),(44.6,105.2),(63.15,105.2),(63.15,104.0),(66.35,104.0),(66.35,105.2),(0.0,105.2),(0.0,118.6),(5.1,118.6),(5.1,119.8),(23.65,119.8),(23.65,118.6),(24.85,118.6),(24.85,119.8),(43.4,119.8),(43.4,118.6),(44.6,118.6),(44.6,119.8),(63.15,119.8),(63.15,118.6),(66.35,118.6),(66.35,119.8),(0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(84.9,119.8),(84.9,118.6),(90.0,118.6),(90.0,105.2),(84.9,105.2),(84.9,104.0),(90.0,104.0),(90.0,90.6),(84.9,90.6),(84.9,86.32),(66.35,86.32),(66.35,90.6),(63.15,90.6),(63.15,86.32),(44.6,86.32),(44.6,90.6),(43.4,90.6),(43.4,86.32),(24.85,86.32),(24.85,90.6),(23.65,90.6),(23.65,86.32),(5.1,86.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm4',
            ((5.1,86.32),(5.1,90.6),(0.0,90.6),(0.0,104.0),(5.1,104.0),(5.1,105.2),(23.65,105.2),(23.65,104.0),(24.85,104.0),(24.85,105.2),(43.4,105.2),(43.4,104.0),(44.6,104.0),(44.6,105.2),(63.15,105.2),(63.15,104.0),(66.35,104.0),(66.35,105.2),(0.0,105.2),(0.0,118.6),(5.1,118.6),(5.1,119.8),(23.65,119.8),(23.65,118.6),(24.85,118.6),(24.85,119.8),(43.4,119.8),(43.4,118.6),(44.6,118.6),(44.6,119.8),(63.15,119.8),(63.15,118.6),(66.35,118.6),(66.35,119.8),(0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(84.9,119.8),(84.9,118.6),(90.0,118.6),(90.0,105.2),(84.9,105.2),(84.9,104.0),(90.0,104.0),(90.0,90.6),(84.9,90.6),(84.9,86.32),(66.35,86.32),(66.35,90.6),(63.15,90.6),(63.15,86.32),(44.6,86.32),(44.6,90.6),(43.4,90.6),(43.4,86.32),(24.85,86.32),(24.85,90.6),(23.65,90.6),(23.65,86.32),(5.1,86.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,108.3),(1.4,109.1),(2.2,109.1),(2.2,108.3),(1.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,108.3),(3.0,109.1),(3.8,109.1),(3.8,108.3),(3.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,108.3),(4.6,109.1),(5.4,109.1),(5.4,108.3),(4.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,108.3),(6.2,109.1),(7.0,109.1),(7.0,108.3),(6.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,108.3),(7.8,109.1),(8.6,109.1),(8.6,108.3),(7.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,108.3),(9.4,109.1),(10.2,109.1),(10.2,108.3),(9.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,108.3),(11.0,109.1),(11.8,109.1),(11.8,108.3),(11.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,108.3),(12.6,109.1),(13.4,109.1),(13.4,108.3),(12.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,108.3),(14.2,109.1),(15.0,109.1),(15.0,108.3),(14.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,108.3),(15.8,109.1),(16.6,109.1),(16.6,108.3),(15.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,108.3),(17.4,109.1),(18.2,109.1),(18.2,108.3),(17.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,108.3),(19.0,109.1),(19.8,109.1),(19.8,108.3),(19.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,108.3),(20.6,109.1),(21.4,109.1),(21.4,108.3),(20.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,108.3),(22.2,109.1),(23.0,109.1),(23.0,108.3),(22.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,108.3),(23.8,109.1),(24.6,109.1),(24.6,108.3),(23.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,108.3),(25.4,109.1),(26.2,109.1),(26.2,108.3),(25.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,108.3),(27.0,109.1),(27.8,109.1),(27.8,108.3),(27.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,108.3),(28.6,109.1),(29.4,109.1),(29.4,108.3),(28.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,108.3),(30.2,109.1),(31.0,109.1),(31.0,108.3),(30.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,108.3),(31.8,109.1),(32.6,109.1),(32.6,108.3),(31.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,108.3),(33.4,109.1),(34.2,109.1),(34.2,108.3),(33.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,108.3),(35.0,109.1),(35.8,109.1),(35.8,108.3),(35.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,108.3),(36.6,109.1),(37.4,109.1),(37.4,108.3),(36.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,108.3),(38.2,109.1),(39.0,109.1),(39.0,108.3),(38.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,108.3),(39.8,109.1),(40.6,109.1),(40.6,108.3),(39.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,108.3),(41.4,109.1),(42.2,109.1),(42.2,108.3),(41.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,108.3),(43.0,109.1),(43.8,109.1),(43.8,108.3),(43.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,108.3),(44.6,109.1),(45.4,109.1),(45.4,108.3),(44.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,108.3),(46.2,109.1),(47.0,109.1),(47.0,108.3),(46.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,108.3),(47.8,109.1),(48.6,109.1),(48.6,108.3),(47.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,108.3),(49.4,109.1),(50.2,109.1),(50.2,108.3),(49.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,108.3),(51.0,109.1),(51.8,109.1),(51.8,108.3),(51.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,108.3),(52.6,109.1),(53.4,109.1),(53.4,108.3),(52.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,108.3),(54.2,109.1),(55.0,109.1),(55.0,108.3),(54.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,108.3),(55.8,109.1),(56.6,109.1),(56.6,108.3),(55.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,108.3),(57.4,109.1),(58.2,109.1),(58.2,108.3),(57.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,108.3),(59.0,109.1),(59.8,109.1),(59.8,108.3),(59.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,108.3),(60.6,109.1),(61.4,109.1),(61.4,108.3),(60.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,108.3),(62.2,109.1),(63.0,109.1),(63.0,108.3),(62.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,108.3),(63.8,109.1),(64.6,109.1),(64.6,108.3),(63.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,108.3),(65.4,109.1),(66.2,109.1),(66.2,108.3),(65.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,108.3),(67.0,109.1),(67.8,109.1),(67.8,108.3),(67.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,108.3),(68.6,109.1),(69.4,109.1),(69.4,108.3),(68.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,108.3),(70.2,109.1),(71.0,109.1),(71.0,108.3),(70.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,108.3),(71.8,109.1),(72.6,109.1),(72.6,108.3),(71.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,108.3),(73.4,109.1),(74.2,109.1),(74.2,108.3),(73.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,108.3),(75.0,109.1),(75.8,109.1),(75.8,108.3),(75.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,108.3),(76.6,109.1),(77.4,109.1),(77.4,108.3),(76.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,108.3),(78.2,109.1),(79.0,109.1),(79.0,108.3),(78.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,108.3),(79.8,109.1),(80.6,109.1),(80.6,108.3),(79.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,108.3),(81.4,109.1),(82.2,109.1),(82.2,108.3),(81.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,108.3),(83.0,109.1),(83.8,109.1),(83.8,108.3),(83.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,108.3),(84.6,109.1),(85.4,109.1),(85.4,108.3),(84.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,108.3),(86.2,109.1),(87.0,109.1),(87.0,108.3),(86.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,108.3),(87.8,109.1),(88.6,109.1),(88.6,108.3),(87.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,109.9),(1.4,110.7),(2.2,110.7),(2.2,109.9),(1.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,109.9),(3.0,110.7),(3.8,110.7),(3.8,109.9),(3.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,109.9),(4.6,110.7),(5.4,110.7),(5.4,109.9),(4.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,109.9),(6.2,110.7),(7.0,110.7),(7.0,109.9),(6.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,109.9),(7.8,110.7),(8.6,110.7),(8.6,109.9),(7.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,109.9),(9.4,110.7),(10.2,110.7),(10.2,109.9),(9.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,109.9),(11.0,110.7),(11.8,110.7),(11.8,109.9),(11.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,109.9),(12.6,110.7),(13.4,110.7),(13.4,109.9),(12.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,109.9),(14.2,110.7),(15.0,110.7),(15.0,109.9),(14.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,109.9),(15.8,110.7),(16.6,110.7),(16.6,109.9),(15.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,109.9),(17.4,110.7),(18.2,110.7),(18.2,109.9),(17.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,109.9),(19.0,110.7),(19.8,110.7),(19.8,109.9),(19.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,109.9),(20.6,110.7),(21.4,110.7),(21.4,109.9),(20.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,109.9),(22.2,110.7),(23.0,110.7),(23.0,109.9),(22.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,109.9),(23.8,110.7),(24.6,110.7),(24.6,109.9),(23.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,109.9),(25.4,110.7),(26.2,110.7),(26.2,109.9),(25.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,109.9),(27.0,110.7),(27.8,110.7),(27.8,109.9),(27.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,109.9),(28.6,110.7),(29.4,110.7),(29.4,109.9),(28.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,109.9),(30.2,110.7),(31.0,110.7),(31.0,109.9),(30.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,109.9),(31.8,110.7),(32.6,110.7),(32.6,109.9),(31.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,109.9),(33.4,110.7),(34.2,110.7),(34.2,109.9),(33.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,109.9),(35.0,110.7),(35.8,110.7),(35.8,109.9),(35.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,109.9),(36.6,110.7),(37.4,110.7),(37.4,109.9),(36.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,109.9),(38.2,110.7),(39.0,110.7),(39.0,109.9),(38.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,109.9),(39.8,110.7),(40.6,110.7),(40.6,109.9),(39.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,109.9),(41.4,110.7),(42.2,110.7),(42.2,109.9),(41.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,109.9),(43.0,110.7),(43.8,110.7),(43.8,109.9),(43.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,109.9),(44.6,110.7),(45.4,110.7),(45.4,109.9),(44.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,109.9),(46.2,110.7),(47.0,110.7),(47.0,109.9),(46.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,109.9),(47.8,110.7),(48.6,110.7),(48.6,109.9),(47.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,109.9),(49.4,110.7),(50.2,110.7),(50.2,109.9),(49.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,109.9),(51.0,110.7),(51.8,110.7),(51.8,109.9),(51.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,109.9),(52.6,110.7),(53.4,110.7),(53.4,109.9),(52.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,109.9),(54.2,110.7),(55.0,110.7),(55.0,109.9),(54.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,109.9),(55.8,110.7),(56.6,110.7),(56.6,109.9),(55.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,109.9),(57.4,110.7),(58.2,110.7),(58.2,109.9),(57.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,109.9),(59.0,110.7),(59.8,110.7),(59.8,109.9),(59.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,109.9),(60.6,110.7),(61.4,110.7),(61.4,109.9),(60.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,109.9),(62.2,110.7),(63.0,110.7),(63.0,109.9),(62.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,109.9),(63.8,110.7),(64.6,110.7),(64.6,109.9),(63.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,109.9),(65.4,110.7),(66.2,110.7),(66.2,109.9),(65.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,109.9),(67.0,110.7),(67.8,110.7),(67.8,109.9),(67.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,109.9),(68.6,110.7),(69.4,110.7),(69.4,109.9),(68.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,109.9),(70.2,110.7),(71.0,110.7),(71.0,109.9),(70.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,109.9),(71.8,110.7),(72.6,110.7),(72.6,109.9),(71.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,109.9),(73.4,110.7),(74.2,110.7),(74.2,109.9),(73.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,109.9),(75.0,110.7),(75.8,110.7),(75.8,109.9),(75.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,109.9),(76.6,110.7),(77.4,110.7),(77.4,109.9),(76.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,109.9),(78.2,110.7),(79.0,110.7),(79.0,109.9),(78.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,109.9),(79.8,110.7),(80.6,110.7),(80.6,109.9),(79.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,109.9),(81.4,110.7),(82.2,110.7),(82.2,109.9),(81.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,109.9),(83.0,110.7),(83.8,110.7),(83.8,109.9),(83.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,109.9),(84.6,110.7),(85.4,110.7),(85.4,109.9),(84.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,109.9),(86.2,110.7),(87.0,110.7),(87.0,109.9),(86.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,109.9),(87.8,110.7),(88.6,110.7),(88.6,109.9),(87.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,111.5),(1.4,112.3),(2.2,112.3),(2.2,111.5),(1.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,111.5),(3.0,112.3),(3.8,112.3),(3.8,111.5),(3.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,111.5),(4.6,112.3),(5.4,112.3),(5.4,111.5),(4.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,111.5),(6.2,112.3),(7.0,112.3),(7.0,111.5),(6.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,111.5),(7.8,112.3),(8.6,112.3),(8.6,111.5),(7.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,111.5),(9.4,112.3),(10.2,112.3),(10.2,111.5),(9.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,111.5),(11.0,112.3),(11.8,112.3),(11.8,111.5),(11.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,111.5),(12.6,112.3),(13.4,112.3),(13.4,111.5),(12.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,111.5),(14.2,112.3),(15.0,112.3),(15.0,111.5),(14.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,111.5),(15.8,112.3),(16.6,112.3),(16.6,111.5),(15.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,111.5),(17.4,112.3),(18.2,112.3),(18.2,111.5),(17.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,111.5),(19.0,112.3),(19.8,112.3),(19.8,111.5),(19.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,111.5),(20.6,112.3),(21.4,112.3),(21.4,111.5),(20.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,111.5),(22.2,112.3),(23.0,112.3),(23.0,111.5),(22.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,111.5),(23.8,112.3),(24.6,112.3),(24.6,111.5),(23.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,111.5),(25.4,112.3),(26.2,112.3),(26.2,111.5),(25.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,111.5),(27.0,112.3),(27.8,112.3),(27.8,111.5),(27.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,111.5),(28.6,112.3),(29.4,112.3),(29.4,111.5),(28.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,111.5),(30.2,112.3),(31.0,112.3),(31.0,111.5),(30.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,111.5),(31.8,112.3),(32.6,112.3),(32.6,111.5),(31.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,111.5),(33.4,112.3),(34.2,112.3),(34.2,111.5),(33.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,111.5),(35.0,112.3),(35.8,112.3),(35.8,111.5),(35.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,111.5),(36.6,112.3),(37.4,112.3),(37.4,111.5),(36.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,111.5),(38.2,112.3),(39.0,112.3),(39.0,111.5),(38.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,111.5),(39.8,112.3),(40.6,112.3),(40.6,111.5),(39.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,111.5),(41.4,112.3),(42.2,112.3),(42.2,111.5),(41.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,111.5),(43.0,112.3),(43.8,112.3),(43.8,111.5),(43.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,111.5),(44.6,112.3),(45.4,112.3),(45.4,111.5),(44.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,111.5),(46.2,112.3),(47.0,112.3),(47.0,111.5),(46.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,111.5),(47.8,112.3),(48.6,112.3),(48.6,111.5),(47.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,111.5),(49.4,112.3),(50.2,112.3),(50.2,111.5),(49.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,111.5),(51.0,112.3),(51.8,112.3),(51.8,111.5),(51.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,111.5),(52.6,112.3),(53.4,112.3),(53.4,111.5),(52.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,111.5),(54.2,112.3),(55.0,112.3),(55.0,111.5),(54.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,111.5),(55.8,112.3),(56.6,112.3),(56.6,111.5),(55.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,111.5),(57.4,112.3),(58.2,112.3),(58.2,111.5),(57.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,111.5),(59.0,112.3),(59.8,112.3),(59.8,111.5),(59.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,111.5),(60.6,112.3),(61.4,112.3),(61.4,111.5),(60.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,111.5),(62.2,112.3),(63.0,112.3),(63.0,111.5),(62.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,111.5),(63.8,112.3),(64.6,112.3),(64.6,111.5),(63.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,111.5),(65.4,112.3),(66.2,112.3),(66.2,111.5),(65.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,111.5),(67.0,112.3),(67.8,112.3),(67.8,111.5),(67.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,111.5),(68.6,112.3),(69.4,112.3),(69.4,111.5),(68.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,111.5),(70.2,112.3),(71.0,112.3),(71.0,111.5),(70.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,111.5),(71.8,112.3),(72.6,112.3),(72.6,111.5),(71.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,111.5),(73.4,112.3),(74.2,112.3),(74.2,111.5),(73.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,111.5),(75.0,112.3),(75.8,112.3),(75.8,111.5),(75.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,111.5),(76.6,112.3),(77.4,112.3),(77.4,111.5),(76.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,111.5),(78.2,112.3),(79.0,112.3),(79.0,111.5),(78.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,111.5),(79.8,112.3),(80.6,112.3),(80.6,111.5),(79.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,111.5),(81.4,112.3),(82.2,112.3),(82.2,111.5),(81.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,111.5),(83.0,112.3),(83.8,112.3),(83.8,111.5),(83.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,111.5),(84.6,112.3),(85.4,112.3),(85.4,111.5),(84.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,111.5),(86.2,112.3),(87.0,112.3),(87.0,111.5),(86.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,111.5),(87.8,112.3),(88.6,112.3),(88.6,111.5),(87.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,113.1),(1.4,113.9),(2.2,113.9),(2.2,113.1),(1.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,113.1),(3.0,113.9),(3.8,113.9),(3.8,113.1),(3.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,113.1),(4.6,113.9),(5.4,113.9),(5.4,113.1),(4.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,113.1),(6.2,113.9),(7.0,113.9),(7.0,113.1),(6.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,113.1),(7.8,113.9),(8.6,113.9),(8.6,113.1),(7.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,113.1),(9.4,113.9),(10.2,113.9),(10.2,113.1),(9.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,113.1),(11.0,113.9),(11.8,113.9),(11.8,113.1),(11.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,113.1),(12.6,113.9),(13.4,113.9),(13.4,113.1),(12.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,113.1),(14.2,113.9),(15.0,113.9),(15.0,113.1),(14.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,113.1),(15.8,113.9),(16.6,113.9),(16.6,113.1),(15.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,113.1),(17.4,113.9),(18.2,113.9),(18.2,113.1),(17.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,113.1),(19.0,113.9),(19.8,113.9),(19.8,113.1),(19.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,113.1),(20.6,113.9),(21.4,113.9),(21.4,113.1),(20.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,113.1),(22.2,113.9),(23.0,113.9),(23.0,113.1),(22.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,113.1),(23.8,113.9),(24.6,113.9),(24.6,113.1),(23.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,113.1),(25.4,113.9),(26.2,113.9),(26.2,113.1),(25.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,113.1),(27.0,113.9),(27.8,113.9),(27.8,113.1),(27.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,113.1),(28.6,113.9),(29.4,113.9),(29.4,113.1),(28.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,113.1),(30.2,113.9),(31.0,113.9),(31.0,113.1),(30.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,113.1),(31.8,113.9),(32.6,113.9),(32.6,113.1),(31.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,113.1),(33.4,113.9),(34.2,113.9),(34.2,113.1),(33.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,113.1),(35.0,113.9),(35.8,113.9),(35.8,113.1),(35.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,113.1),(36.6,113.9),(37.4,113.9),(37.4,113.1),(36.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,113.1),(38.2,113.9),(39.0,113.9),(39.0,113.1),(38.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,113.1),(39.8,113.9),(40.6,113.9),(40.6,113.1),(39.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,113.1),(41.4,113.9),(42.2,113.9),(42.2,113.1),(41.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,113.1),(43.0,113.9),(43.8,113.9),(43.8,113.1),(43.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,113.1),(44.6,113.9),(45.4,113.9),(45.4,113.1),(44.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,113.1),(46.2,113.9),(47.0,113.9),(47.0,113.1),(46.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,113.1),(47.8,113.9),(48.6,113.9),(48.6,113.1),(47.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,113.1),(49.4,113.9),(50.2,113.9),(50.2,113.1),(49.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,113.1),(51.0,113.9),(51.8,113.9),(51.8,113.1),(51.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,113.1),(52.6,113.9),(53.4,113.9),(53.4,113.1),(52.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,113.1),(54.2,113.9),(55.0,113.9),(55.0,113.1),(54.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,113.1),(55.8,113.9),(56.6,113.9),(56.6,113.1),(55.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,113.1),(57.4,113.9),(58.2,113.9),(58.2,113.1),(57.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,113.1),(59.0,113.9),(59.8,113.9),(59.8,113.1),(59.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,113.1),(60.6,113.9),(61.4,113.9),(61.4,113.1),(60.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,113.1),(62.2,113.9),(63.0,113.9),(63.0,113.1),(62.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,113.1),(63.8,113.9),(64.6,113.9),(64.6,113.1),(63.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,113.1),(65.4,113.9),(66.2,113.9),(66.2,113.1),(65.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,113.1),(67.0,113.9),(67.8,113.9),(67.8,113.1),(67.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,113.1),(68.6,113.9),(69.4,113.9),(69.4,113.1),(68.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,113.1),(70.2,113.9),(71.0,113.9),(71.0,113.1),(70.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,113.1),(71.8,113.9),(72.6,113.9),(72.6,113.1),(71.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,113.1),(73.4,113.9),(74.2,113.9),(74.2,113.1),(73.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,113.1),(75.0,113.9),(75.8,113.9),(75.8,113.1),(75.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,113.1),(76.6,113.9),(77.4,113.9),(77.4,113.1),(76.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,113.1),(78.2,113.9),(79.0,113.9),(79.0,113.1),(78.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,113.1),(79.8,113.9),(80.6,113.9),(80.6,113.1),(79.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,113.1),(81.4,113.9),(82.2,113.9),(82.2,113.1),(81.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,113.1),(83.0,113.9),(83.8,113.9),(83.8,113.1),(83.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,113.1),(84.6,113.9),(85.4,113.9),(85.4,113.1),(84.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,113.1),(86.2,113.9),(87.0,113.9),(87.0,113.1),(86.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,113.1),(87.8,113.9),(88.6,113.9),(88.6,113.1),(87.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,114.7),(1.4,115.5),(2.2,115.5),(2.2,114.7),(1.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,114.7),(3.0,115.5),(3.8,115.5),(3.8,114.7),(3.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,114.7),(4.6,115.5),(5.4,115.5),(5.4,114.7),(4.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,114.7),(6.2,115.5),(7.0,115.5),(7.0,114.7),(6.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,114.7),(7.8,115.5),(8.6,115.5),(8.6,114.7),(7.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,114.7),(9.4,115.5),(10.2,115.5),(10.2,114.7),(9.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,114.7),(11.0,115.5),(11.8,115.5),(11.8,114.7),(11.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,114.7),(12.6,115.5),(13.4,115.5),(13.4,114.7),(12.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,114.7),(14.2,115.5),(15.0,115.5),(15.0,114.7),(14.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,114.7),(15.8,115.5),(16.6,115.5),(16.6,114.7),(15.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,114.7),(17.4,115.5),(18.2,115.5),(18.2,114.7),(17.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,114.7),(19.0,115.5),(19.8,115.5),(19.8,114.7),(19.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,114.7),(20.6,115.5),(21.4,115.5),(21.4,114.7),(20.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,114.7),(22.2,115.5),(23.0,115.5),(23.0,114.7),(22.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,114.7),(23.8,115.5),(24.6,115.5),(24.6,114.7),(23.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,114.7),(25.4,115.5),(26.2,115.5),(26.2,114.7),(25.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,114.7),(27.0,115.5),(27.8,115.5),(27.8,114.7),(27.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,114.7),(28.6,115.5),(29.4,115.5),(29.4,114.7),(28.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,114.7),(30.2,115.5),(31.0,115.5),(31.0,114.7),(30.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,114.7),(31.8,115.5),(32.6,115.5),(32.6,114.7),(31.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,114.7),(33.4,115.5),(34.2,115.5),(34.2,114.7),(33.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,114.7),(35.0,115.5),(35.8,115.5),(35.8,114.7),(35.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,114.7),(36.6,115.5),(37.4,115.5),(37.4,114.7),(36.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,114.7),(38.2,115.5),(39.0,115.5),(39.0,114.7),(38.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,114.7),(39.8,115.5),(40.6,115.5),(40.6,114.7),(39.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,114.7),(41.4,115.5),(42.2,115.5),(42.2,114.7),(41.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,114.7),(43.0,115.5),(43.8,115.5),(43.8,114.7),(43.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,114.7),(44.6,115.5),(45.4,115.5),(45.4,114.7),(44.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,114.7),(46.2,115.5),(47.0,115.5),(47.0,114.7),(46.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,114.7),(47.8,115.5),(48.6,115.5),(48.6,114.7),(47.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,114.7),(49.4,115.5),(50.2,115.5),(50.2,114.7),(49.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,114.7),(51.0,115.5),(51.8,115.5),(51.8,114.7),(51.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,114.7),(52.6,115.5),(53.4,115.5),(53.4,114.7),(52.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,114.7),(54.2,115.5),(55.0,115.5),(55.0,114.7),(54.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,114.7),(55.8,115.5),(56.6,115.5),(56.6,114.7),(55.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,114.7),(57.4,115.5),(58.2,115.5),(58.2,114.7),(57.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,114.7),(59.0,115.5),(59.8,115.5),(59.8,114.7),(59.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,114.7),(60.6,115.5),(61.4,115.5),(61.4,114.7),(60.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,114.7),(62.2,115.5),(63.0,115.5),(63.0,114.7),(62.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,114.7),(63.8,115.5),(64.6,115.5),(64.6,114.7),(63.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,114.7),(65.4,115.5),(66.2,115.5),(66.2,114.7),(65.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,114.7),(67.0,115.5),(67.8,115.5),(67.8,114.7),(67.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,114.7),(68.6,115.5),(69.4,115.5),(69.4,114.7),(68.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,114.7),(70.2,115.5),(71.0,115.5),(71.0,114.7),(70.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,114.7),(71.8,115.5),(72.6,115.5),(72.6,114.7),(71.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,114.7),(73.4,115.5),(74.2,115.5),(74.2,114.7),(73.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,114.7),(75.0,115.5),(75.8,115.5),(75.8,114.7),(75.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,114.7),(76.6,115.5),(77.4,115.5),(77.4,114.7),(76.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,114.7),(78.2,115.5),(79.0,115.5),(79.0,114.7),(78.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,114.7),(79.8,115.5),(80.6,115.5),(80.6,114.7),(79.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,114.7),(81.4,115.5),(82.2,115.5),(82.2,114.7),(81.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,114.7),(83.0,115.5),(83.8,115.5),(83.8,114.7),(83.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,114.7),(84.6,115.5),(85.4,115.5),(85.4,114.7),(84.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,114.7),(86.2,115.5),(87.0,115.5),(87.0,114.7),(86.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,114.7),(87.8,115.5),(88.6,115.5),(88.6,114.7),(87.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,93.7),(1.4,94.5),(2.2,94.5),(2.2,93.7),(1.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,93.7),(3.0,94.5),(3.8,94.5),(3.8,93.7),(3.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,93.7),(4.6,94.5),(5.4,94.5),(5.4,93.7),(4.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,93.7),(6.2,94.5),(7.0,94.5),(7.0,93.7),(6.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,93.7),(7.8,94.5),(8.6,94.5),(8.6,93.7),(7.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,93.7),(9.4,94.5),(10.2,94.5),(10.2,93.7),(9.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,93.7),(11.0,94.5),(11.8,94.5),(11.8,93.7),(11.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,93.7),(12.6,94.5),(13.4,94.5),(13.4,93.7),(12.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,93.7),(14.2,94.5),(15.0,94.5),(15.0,93.7),(14.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,93.7),(15.8,94.5),(16.6,94.5),(16.6,93.7),(15.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,93.7),(17.4,94.5),(18.2,94.5),(18.2,93.7),(17.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,93.7),(19.0,94.5),(19.8,94.5),(19.8,93.7),(19.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,93.7),(20.6,94.5),(21.4,94.5),(21.4,93.7),(20.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,93.7),(22.2,94.5),(23.0,94.5),(23.0,93.7),(22.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,93.7),(23.8,94.5),(24.6,94.5),(24.6,93.7),(23.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,93.7),(25.4,94.5),(26.2,94.5),(26.2,93.7),(25.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,93.7),(27.0,94.5),(27.8,94.5),(27.8,93.7),(27.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,93.7),(28.6,94.5),(29.4,94.5),(29.4,93.7),(28.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,93.7),(30.2,94.5),(31.0,94.5),(31.0,93.7),(30.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,93.7),(31.8,94.5),(32.6,94.5),(32.6,93.7),(31.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,93.7),(33.4,94.5),(34.2,94.5),(34.2,93.7),(33.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,93.7),(35.0,94.5),(35.8,94.5),(35.8,93.7),(35.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,93.7),(36.6,94.5),(37.4,94.5),(37.4,93.7),(36.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,93.7),(38.2,94.5),(39.0,94.5),(39.0,93.7),(38.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,93.7),(39.8,94.5),(40.6,94.5),(40.6,93.7),(39.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,93.7),(41.4,94.5),(42.2,94.5),(42.2,93.7),(41.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,93.7),(43.0,94.5),(43.8,94.5),(43.8,93.7),(43.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,93.7),(44.6,94.5),(45.4,94.5),(45.4,93.7),(44.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,93.7),(46.2,94.5),(47.0,94.5),(47.0,93.7),(46.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,93.7),(47.8,94.5),(48.6,94.5),(48.6,93.7),(47.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,93.7),(49.4,94.5),(50.2,94.5),(50.2,93.7),(49.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,93.7),(51.0,94.5),(51.8,94.5),(51.8,93.7),(51.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,93.7),(52.6,94.5),(53.4,94.5),(53.4,93.7),(52.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,93.7),(54.2,94.5),(55.0,94.5),(55.0,93.7),(54.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,93.7),(55.8,94.5),(56.6,94.5),(56.6,93.7),(55.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,93.7),(57.4,94.5),(58.2,94.5),(58.2,93.7),(57.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,93.7),(59.0,94.5),(59.8,94.5),(59.8,93.7),(59.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,93.7),(60.6,94.5),(61.4,94.5),(61.4,93.7),(60.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,93.7),(62.2,94.5),(63.0,94.5),(63.0,93.7),(62.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,93.7),(63.8,94.5),(64.6,94.5),(64.6,93.7),(63.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,93.7),(65.4,94.5),(66.2,94.5),(66.2,93.7),(65.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,93.7),(67.0,94.5),(67.8,94.5),(67.8,93.7),(67.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,93.7),(68.6,94.5),(69.4,94.5),(69.4,93.7),(68.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,93.7),(70.2,94.5),(71.0,94.5),(71.0,93.7),(70.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,93.7),(71.8,94.5),(72.6,94.5),(72.6,93.7),(71.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,93.7),(73.4,94.5),(74.2,94.5),(74.2,93.7),(73.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,93.7),(75.0,94.5),(75.8,94.5),(75.8,93.7),(75.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,93.7),(76.6,94.5),(77.4,94.5),(77.4,93.7),(76.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,93.7),(78.2,94.5),(79.0,94.5),(79.0,93.7),(78.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,93.7),(79.8,94.5),(80.6,94.5),(80.6,93.7),(79.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,93.7),(81.4,94.5),(82.2,94.5),(82.2,93.7),(81.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,93.7),(83.0,94.5),(83.8,94.5),(83.8,93.7),(83.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,93.7),(84.6,94.5),(85.4,94.5),(85.4,93.7),(84.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,93.7),(86.2,94.5),(87.0,94.5),(87.0,93.7),(86.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,93.7),(87.8,94.5),(88.6,94.5),(88.6,93.7),(87.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,95.3),(1.4,96.1),(2.2,96.1),(2.2,95.3),(1.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,95.3),(3.0,96.1),(3.8,96.1),(3.8,95.3),(3.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,95.3),(4.6,96.1),(5.4,96.1),(5.4,95.3),(4.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,95.3),(6.2,96.1),(7.0,96.1),(7.0,95.3),(6.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,95.3),(7.8,96.1),(8.6,96.1),(8.6,95.3),(7.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,95.3),(9.4,96.1),(10.2,96.1),(10.2,95.3),(9.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,95.3),(11.0,96.1),(11.8,96.1),(11.8,95.3),(11.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,95.3),(12.6,96.1),(13.4,96.1),(13.4,95.3),(12.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,95.3),(14.2,96.1),(15.0,96.1),(15.0,95.3),(14.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,95.3),(15.8,96.1),(16.6,96.1),(16.6,95.3),(15.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,95.3),(17.4,96.1),(18.2,96.1),(18.2,95.3),(17.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,95.3),(19.0,96.1),(19.8,96.1),(19.8,95.3),(19.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,95.3),(20.6,96.1),(21.4,96.1),(21.4,95.3),(20.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,95.3),(22.2,96.1),(23.0,96.1),(23.0,95.3),(22.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,95.3),(23.8,96.1),(24.6,96.1),(24.6,95.3),(23.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,95.3),(25.4,96.1),(26.2,96.1),(26.2,95.3),(25.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,95.3),(27.0,96.1),(27.8,96.1),(27.8,95.3),(27.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,95.3),(28.6,96.1),(29.4,96.1),(29.4,95.3),(28.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,95.3),(30.2,96.1),(31.0,96.1),(31.0,95.3),(30.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,95.3),(31.8,96.1),(32.6,96.1),(32.6,95.3),(31.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,95.3),(33.4,96.1),(34.2,96.1),(34.2,95.3),(33.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,95.3),(35.0,96.1),(35.8,96.1),(35.8,95.3),(35.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,95.3),(36.6,96.1),(37.4,96.1),(37.4,95.3),(36.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,95.3),(38.2,96.1),(39.0,96.1),(39.0,95.3),(38.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,95.3),(39.8,96.1),(40.6,96.1),(40.6,95.3),(39.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,95.3),(41.4,96.1),(42.2,96.1),(42.2,95.3),(41.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,95.3),(43.0,96.1),(43.8,96.1),(43.8,95.3),(43.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,95.3),(44.6,96.1),(45.4,96.1),(45.4,95.3),(44.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,95.3),(46.2,96.1),(47.0,96.1),(47.0,95.3),(46.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,95.3),(47.8,96.1),(48.6,96.1),(48.6,95.3),(47.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,95.3),(49.4,96.1),(50.2,96.1),(50.2,95.3),(49.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,95.3),(51.0,96.1),(51.8,96.1),(51.8,95.3),(51.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,95.3),(52.6,96.1),(53.4,96.1),(53.4,95.3),(52.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,95.3),(54.2,96.1),(55.0,96.1),(55.0,95.3),(54.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,95.3),(55.8,96.1),(56.6,96.1),(56.6,95.3),(55.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,95.3),(57.4,96.1),(58.2,96.1),(58.2,95.3),(57.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,95.3),(59.0,96.1),(59.8,96.1),(59.8,95.3),(59.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,95.3),(60.6,96.1),(61.4,96.1),(61.4,95.3),(60.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,95.3),(62.2,96.1),(63.0,96.1),(63.0,95.3),(62.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,95.3),(63.8,96.1),(64.6,96.1),(64.6,95.3),(63.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,95.3),(65.4,96.1),(66.2,96.1),(66.2,95.3),(65.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,95.3),(67.0,96.1),(67.8,96.1),(67.8,95.3),(67.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,95.3),(68.6,96.1),(69.4,96.1),(69.4,95.3),(68.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,95.3),(70.2,96.1),(71.0,96.1),(71.0,95.3),(70.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,95.3),(71.8,96.1),(72.6,96.1),(72.6,95.3),(71.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,95.3),(73.4,96.1),(74.2,96.1),(74.2,95.3),(73.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,95.3),(75.0,96.1),(75.8,96.1),(75.8,95.3),(75.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,95.3),(76.6,96.1),(77.4,96.1),(77.4,95.3),(76.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,95.3),(78.2,96.1),(79.0,96.1),(79.0,95.3),(78.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,95.3),(79.8,96.1),(80.6,96.1),(80.6,95.3),(79.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,95.3),(81.4,96.1),(82.2,96.1),(82.2,95.3),(81.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,95.3),(83.0,96.1),(83.8,96.1),(83.8,95.3),(83.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,95.3),(84.6,96.1),(85.4,96.1),(85.4,95.3),(84.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,95.3),(86.2,96.1),(87.0,96.1),(87.0,95.3),(86.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,95.3),(87.8,96.1),(88.6,96.1),(88.6,95.3),(87.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,96.9),(1.4,97.7),(2.2,97.7),(2.2,96.9),(1.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,96.9),(3.0,97.7),(3.8,97.7),(3.8,96.9),(3.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,96.9),(4.6,97.7),(5.4,97.7),(5.4,96.9),(4.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,96.9),(6.2,97.7),(7.0,97.7),(7.0,96.9),(6.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,96.9),(7.8,97.7),(8.6,97.7),(8.6,96.9),(7.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,96.9),(9.4,97.7),(10.2,97.7),(10.2,96.9),(9.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,96.9),(11.0,97.7),(11.8,97.7),(11.8,96.9),(11.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,96.9),(12.6,97.7),(13.4,97.7),(13.4,96.9),(12.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,96.9),(14.2,97.7),(15.0,97.7),(15.0,96.9),(14.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,96.9),(15.8,97.7),(16.6,97.7),(16.6,96.9),(15.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,96.9),(17.4,97.7),(18.2,97.7),(18.2,96.9),(17.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,96.9),(19.0,97.7),(19.8,97.7),(19.8,96.9),(19.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,96.9),(20.6,97.7),(21.4,97.7),(21.4,96.9),(20.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,96.9),(22.2,97.7),(23.0,97.7),(23.0,96.9),(22.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,96.9),(23.8,97.7),(24.6,97.7),(24.6,96.9),(23.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,96.9),(25.4,97.7),(26.2,97.7),(26.2,96.9),(25.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,96.9),(27.0,97.7),(27.8,97.7),(27.8,96.9),(27.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,96.9),(28.6,97.7),(29.4,97.7),(29.4,96.9),(28.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,96.9),(30.2,97.7),(31.0,97.7),(31.0,96.9),(30.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,96.9),(31.8,97.7),(32.6,97.7),(32.6,96.9),(31.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,96.9),(33.4,97.7),(34.2,97.7),(34.2,96.9),(33.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,96.9),(35.0,97.7),(35.8,97.7),(35.8,96.9),(35.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,96.9),(36.6,97.7),(37.4,97.7),(37.4,96.9),(36.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,96.9),(38.2,97.7),(39.0,97.7),(39.0,96.9),(38.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,96.9),(39.8,97.7),(40.6,97.7),(40.6,96.9),(39.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,96.9),(41.4,97.7),(42.2,97.7),(42.2,96.9),(41.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,96.9),(43.0,97.7),(43.8,97.7),(43.8,96.9),(43.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,96.9),(44.6,97.7),(45.4,97.7),(45.4,96.9),(44.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,96.9),(46.2,97.7),(47.0,97.7),(47.0,96.9),(46.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,96.9),(47.8,97.7),(48.6,97.7),(48.6,96.9),(47.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,96.9),(49.4,97.7),(50.2,97.7),(50.2,96.9),(49.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,96.9),(51.0,97.7),(51.8,97.7),(51.8,96.9),(51.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,96.9),(52.6,97.7),(53.4,97.7),(53.4,96.9),(52.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,96.9),(54.2,97.7),(55.0,97.7),(55.0,96.9),(54.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,96.9),(55.8,97.7),(56.6,97.7),(56.6,96.9),(55.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,96.9),(57.4,97.7),(58.2,97.7),(58.2,96.9),(57.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,96.9),(59.0,97.7),(59.8,97.7),(59.8,96.9),(59.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,96.9),(60.6,97.7),(61.4,97.7),(61.4,96.9),(60.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,96.9),(62.2,97.7),(63.0,97.7),(63.0,96.9),(62.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,96.9),(63.8,97.7),(64.6,97.7),(64.6,96.9),(63.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,96.9),(65.4,97.7),(66.2,97.7),(66.2,96.9),(65.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,96.9),(67.0,97.7),(67.8,97.7),(67.8,96.9),(67.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,96.9),(68.6,97.7),(69.4,97.7),(69.4,96.9),(68.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,96.9),(70.2,97.7),(71.0,97.7),(71.0,96.9),(70.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,96.9),(71.8,97.7),(72.6,97.7),(72.6,96.9),(71.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,96.9),(73.4,97.7),(74.2,97.7),(74.2,96.9),(73.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,96.9),(75.0,97.7),(75.8,97.7),(75.8,96.9),(75.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,96.9),(76.6,97.7),(77.4,97.7),(77.4,96.9),(76.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,96.9),(78.2,97.7),(79.0,97.7),(79.0,96.9),(78.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,96.9),(79.8,97.7),(80.6,97.7),(80.6,96.9),(79.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,96.9),(81.4,97.7),(82.2,97.7),(82.2,96.9),(81.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,96.9),(83.0,97.7),(83.8,97.7),(83.8,96.9),(83.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,96.9),(84.6,97.7),(85.4,97.7),(85.4,96.9),(84.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,96.9),(86.2,97.7),(87.0,97.7),(87.0,96.9),(86.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,96.9),(87.8,97.7),(88.6,97.7),(88.6,96.9),(87.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,98.5),(1.4,99.3),(2.2,99.3),(2.2,98.5),(1.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,98.5),(3.0,99.3),(3.8,99.3),(3.8,98.5),(3.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,98.5),(4.6,99.3),(5.4,99.3),(5.4,98.5),(4.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,98.5),(6.2,99.3),(7.0,99.3),(7.0,98.5),(6.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,98.5),(7.8,99.3),(8.6,99.3),(8.6,98.5),(7.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,98.5),(9.4,99.3),(10.2,99.3),(10.2,98.5),(9.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,98.5),(11.0,99.3),(11.8,99.3),(11.8,98.5),(11.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,98.5),(12.6,99.3),(13.4,99.3),(13.4,98.5),(12.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,98.5),(14.2,99.3),(15.0,99.3),(15.0,98.5),(14.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,98.5),(15.8,99.3),(16.6,99.3),(16.6,98.5),(15.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,98.5),(17.4,99.3),(18.2,99.3),(18.2,98.5),(17.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,98.5),(19.0,99.3),(19.8,99.3),(19.8,98.5),(19.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,98.5),(20.6,99.3),(21.4,99.3),(21.4,98.5),(20.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,98.5),(22.2,99.3),(23.0,99.3),(23.0,98.5),(22.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,98.5),(23.8,99.3),(24.6,99.3),(24.6,98.5),(23.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,98.5),(25.4,99.3),(26.2,99.3),(26.2,98.5),(25.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,98.5),(27.0,99.3),(27.8,99.3),(27.8,98.5),(27.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,98.5),(28.6,99.3),(29.4,99.3),(29.4,98.5),(28.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,98.5),(30.2,99.3),(31.0,99.3),(31.0,98.5),(30.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,98.5),(31.8,99.3),(32.6,99.3),(32.6,98.5),(31.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,98.5),(33.4,99.3),(34.2,99.3),(34.2,98.5),(33.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,98.5),(35.0,99.3),(35.8,99.3),(35.8,98.5),(35.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,98.5),(36.6,99.3),(37.4,99.3),(37.4,98.5),(36.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,98.5),(38.2,99.3),(39.0,99.3),(39.0,98.5),(38.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,98.5),(39.8,99.3),(40.6,99.3),(40.6,98.5),(39.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,98.5),(41.4,99.3),(42.2,99.3),(42.2,98.5),(41.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,98.5),(43.0,99.3),(43.8,99.3),(43.8,98.5),(43.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,98.5),(44.6,99.3),(45.4,99.3),(45.4,98.5),(44.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,98.5),(46.2,99.3),(47.0,99.3),(47.0,98.5),(46.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,98.5),(47.8,99.3),(48.6,99.3),(48.6,98.5),(47.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,98.5),(49.4,99.3),(50.2,99.3),(50.2,98.5),(49.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,98.5),(51.0,99.3),(51.8,99.3),(51.8,98.5),(51.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,98.5),(52.6,99.3),(53.4,99.3),(53.4,98.5),(52.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,98.5),(54.2,99.3),(55.0,99.3),(55.0,98.5),(54.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,98.5),(55.8,99.3),(56.6,99.3),(56.6,98.5),(55.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,98.5),(57.4,99.3),(58.2,99.3),(58.2,98.5),(57.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,98.5),(59.0,99.3),(59.8,99.3),(59.8,98.5),(59.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,98.5),(60.6,99.3),(61.4,99.3),(61.4,98.5),(60.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,98.5),(62.2,99.3),(63.0,99.3),(63.0,98.5),(62.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,98.5),(63.8,99.3),(64.6,99.3),(64.6,98.5),(63.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,98.5),(65.4,99.3),(66.2,99.3),(66.2,98.5),(65.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,98.5),(67.0,99.3),(67.8,99.3),(67.8,98.5),(67.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,98.5),(68.6,99.3),(69.4,99.3),(69.4,98.5),(68.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,98.5),(70.2,99.3),(71.0,99.3),(71.0,98.5),(70.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,98.5),(71.8,99.3),(72.6,99.3),(72.6,98.5),(71.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,98.5),(73.4,99.3),(74.2,99.3),(74.2,98.5),(73.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,98.5),(75.0,99.3),(75.8,99.3),(75.8,98.5),(75.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,98.5),(76.6,99.3),(77.4,99.3),(77.4,98.5),(76.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,98.5),(78.2,99.3),(79.0,99.3),(79.0,98.5),(78.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,98.5),(79.8,99.3),(80.6,99.3),(80.6,98.5),(79.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,98.5),(81.4,99.3),(82.2,99.3),(82.2,98.5),(81.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,98.5),(83.0,99.3),(83.8,99.3),(83.8,98.5),(83.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,98.5),(84.6,99.3),(85.4,99.3),(85.4,98.5),(84.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,98.5),(86.2,99.3),(87.0,99.3),(87.0,98.5),(86.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,98.5),(87.8,99.3),(88.6,99.3),(88.6,98.5),(87.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,100.1),(1.4,100.9),(2.2,100.9),(2.2,100.1),(1.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,100.1),(3.0,100.9),(3.8,100.9),(3.8,100.1),(3.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,100.1),(4.6,100.9),(5.4,100.9),(5.4,100.1),(4.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,100.1),(6.2,100.9),(7.0,100.9),(7.0,100.1),(6.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,100.1),(7.8,100.9),(8.6,100.9),(8.6,100.1),(7.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,100.1),(9.4,100.9),(10.2,100.9),(10.2,100.1),(9.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,100.1),(11.0,100.9),(11.8,100.9),(11.8,100.1),(11.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,100.1),(12.6,100.9),(13.4,100.9),(13.4,100.1),(12.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,100.1),(14.2,100.9),(15.0,100.9),(15.0,100.1),(14.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,100.1),(15.8,100.9),(16.6,100.9),(16.6,100.1),(15.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,100.1),(17.4,100.9),(18.2,100.9),(18.2,100.1),(17.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,100.1),(19.0,100.9),(19.8,100.9),(19.8,100.1),(19.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,100.1),(20.6,100.9),(21.4,100.9),(21.4,100.1),(20.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,100.1),(22.2,100.9),(23.0,100.9),(23.0,100.1),(22.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,100.1),(23.8,100.9),(24.6,100.9),(24.6,100.1),(23.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,100.1),(25.4,100.9),(26.2,100.9),(26.2,100.1),(25.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,100.1),(27.0,100.9),(27.8,100.9),(27.8,100.1),(27.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,100.1),(28.6,100.9),(29.4,100.9),(29.4,100.1),(28.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,100.1),(30.2,100.9),(31.0,100.9),(31.0,100.1),(30.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,100.1),(31.8,100.9),(32.6,100.9),(32.6,100.1),(31.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,100.1),(33.4,100.9),(34.2,100.9),(34.2,100.1),(33.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,100.1),(35.0,100.9),(35.8,100.9),(35.8,100.1),(35.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,100.1),(36.6,100.9),(37.4,100.9),(37.4,100.1),(36.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,100.1),(38.2,100.9),(39.0,100.9),(39.0,100.1),(38.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,100.1),(39.8,100.9),(40.6,100.9),(40.6,100.1),(39.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,100.1),(41.4,100.9),(42.2,100.9),(42.2,100.1),(41.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,100.1),(43.0,100.9),(43.8,100.9),(43.8,100.1),(43.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,100.1),(44.6,100.9),(45.4,100.9),(45.4,100.1),(44.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,100.1),(46.2,100.9),(47.0,100.9),(47.0,100.1),(46.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,100.1),(47.8,100.9),(48.6,100.9),(48.6,100.1),(47.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,100.1),(49.4,100.9),(50.2,100.9),(50.2,100.1),(49.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,100.1),(51.0,100.9),(51.8,100.9),(51.8,100.1),(51.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,100.1),(52.6,100.9),(53.4,100.9),(53.4,100.1),(52.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,100.1),(54.2,100.9),(55.0,100.9),(55.0,100.1),(54.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,100.1),(55.8,100.9),(56.6,100.9),(56.6,100.1),(55.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,100.1),(57.4,100.9),(58.2,100.9),(58.2,100.1),(57.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,100.1),(59.0,100.9),(59.8,100.9),(59.8,100.1),(59.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,100.1),(60.6,100.9),(61.4,100.9),(61.4,100.1),(60.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,100.1),(62.2,100.9),(63.0,100.9),(63.0,100.1),(62.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,100.1),(63.8,100.9),(64.6,100.9),(64.6,100.1),(63.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,100.1),(65.4,100.9),(66.2,100.9),(66.2,100.1),(65.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,100.1),(67.0,100.9),(67.8,100.9),(67.8,100.1),(67.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,100.1),(68.6,100.9),(69.4,100.9),(69.4,100.1),(68.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,100.1),(70.2,100.9),(71.0,100.9),(71.0,100.1),(70.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,100.1),(71.8,100.9),(72.6,100.9),(72.6,100.1),(71.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,100.1),(73.4,100.9),(74.2,100.9),(74.2,100.1),(73.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,100.1),(75.0,100.9),(75.8,100.9),(75.8,100.1),(75.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,100.1),(76.6,100.9),(77.4,100.9),(77.4,100.1),(76.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,100.1),(78.2,100.9),(79.0,100.9),(79.0,100.1),(78.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,100.1),(79.8,100.9),(80.6,100.9),(80.6,100.1),(79.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,100.1),(81.4,100.9),(82.2,100.9),(82.2,100.1),(81.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,100.1),(83.0,100.9),(83.8,100.9),(83.8,100.1),(83.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,100.1),(84.6,100.9),(85.4,100.9),(85.4,100.1),(84.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,100.1),(86.2,100.9),(87.0,100.9),(87.0,100.1),(86.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,100.1),(87.8,100.9),(88.6,100.9),(88.6,100.1),(87.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,122.9),(1.4,123.7),(2.2,123.7),(2.2,122.9),(1.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,122.9),(3.0,123.7),(3.8,123.7),(3.8,122.9),(3.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,122.9),(4.6,123.7),(5.4,123.7),(5.4,122.9),(4.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,122.9),(6.2,123.7),(7.0,123.7),(7.0,122.9),(6.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,122.9),(7.8,123.7),(8.6,123.7),(8.6,122.9),(7.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,122.9),(9.4,123.7),(10.2,123.7),(10.2,122.9),(9.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,122.9),(11.0,123.7),(11.8,123.7),(11.8,122.9),(11.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,122.9),(12.6,123.7),(13.4,123.7),(13.4,122.9),(12.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,122.9),(14.2,123.7),(15.0,123.7),(15.0,122.9),(14.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,122.9),(15.8,123.7),(16.6,123.7),(16.6,122.9),(15.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,122.9),(17.4,123.7),(18.2,123.7),(18.2,122.9),(17.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,122.9),(19.0,123.7),(19.8,123.7),(19.8,122.9),(19.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,122.9),(20.6,123.7),(21.4,123.7),(21.4,122.9),(20.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,122.9),(22.2,123.7),(23.0,123.7),(23.0,122.9),(22.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,122.9),(23.8,123.7),(24.6,123.7),(24.6,122.9),(23.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,122.9),(25.4,123.7),(26.2,123.7),(26.2,122.9),(25.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,122.9),(27.0,123.7),(27.8,123.7),(27.8,122.9),(27.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,122.9),(28.6,123.7),(29.4,123.7),(29.4,122.9),(28.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,122.9),(30.2,123.7),(31.0,123.7),(31.0,122.9),(30.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,122.9),(31.8,123.7),(32.6,123.7),(32.6,122.9),(31.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,122.9),(33.4,123.7),(34.2,123.7),(34.2,122.9),(33.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,122.9),(35.0,123.7),(35.8,123.7),(35.8,122.9),(35.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,122.9),(36.6,123.7),(37.4,123.7),(37.4,122.9),(36.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,122.9),(38.2,123.7),(39.0,123.7),(39.0,122.9),(38.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,122.9),(39.8,123.7),(40.6,123.7),(40.6,122.9),(39.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,122.9),(41.4,123.7),(42.2,123.7),(42.2,122.9),(41.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,122.9),(43.0,123.7),(43.8,123.7),(43.8,122.9),(43.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,122.9),(44.6,123.7),(45.4,123.7),(45.4,122.9),(44.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,122.9),(46.2,123.7),(47.0,123.7),(47.0,122.9),(46.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,122.9),(47.8,123.7),(48.6,123.7),(48.6,122.9),(47.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,122.9),(49.4,123.7),(50.2,123.7),(50.2,122.9),(49.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,122.9),(51.0,123.7),(51.8,123.7),(51.8,122.9),(51.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,122.9),(52.6,123.7),(53.4,123.7),(53.4,122.9),(52.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,122.9),(54.2,123.7),(55.0,123.7),(55.0,122.9),(54.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,122.9),(55.8,123.7),(56.6,123.7),(56.6,122.9),(55.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,122.9),(57.4,123.7),(58.2,123.7),(58.2,122.9),(57.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,122.9),(59.0,123.7),(59.8,123.7),(59.8,122.9),(59.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,122.9),(60.6,123.7),(61.4,123.7),(61.4,122.9),(60.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,122.9),(62.2,123.7),(63.0,123.7),(63.0,122.9),(62.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,122.9),(63.8,123.7),(64.6,123.7),(64.6,122.9),(63.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,122.9),(65.4,123.7),(66.2,123.7),(66.2,122.9),(65.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,122.9),(67.0,123.7),(67.8,123.7),(67.8,122.9),(67.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,122.9),(68.6,123.7),(69.4,123.7),(69.4,122.9),(68.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,122.9),(70.2,123.7),(71.0,123.7),(71.0,122.9),(70.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,122.9),(71.8,123.7),(72.6,123.7),(72.6,122.9),(71.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,122.9),(73.4,123.7),(74.2,123.7),(74.2,122.9),(73.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,122.9),(75.0,123.7),(75.8,123.7),(75.8,122.9),(75.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,122.9),(76.6,123.7),(77.4,123.7),(77.4,122.9),(76.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,122.9),(78.2,123.7),(79.0,123.7),(79.0,122.9),(78.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,122.9),(79.8,123.7),(80.6,123.7),(80.6,122.9),(79.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,122.9),(81.4,123.7),(82.2,123.7),(82.2,122.9),(81.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,122.9),(83.0,123.7),(83.8,123.7),(83.8,122.9),(83.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,122.9),(84.6,123.7),(85.4,123.7),(85.4,122.9),(84.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,122.9),(86.2,123.7),(87.0,123.7),(87.0,122.9),(86.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,122.9),(87.8,123.7),(88.6,123.7),(88.6,122.9),(87.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,124.5),(1.4,125.3),(2.2,125.3),(2.2,124.5),(1.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,124.5),(3.0,125.3),(3.8,125.3),(3.8,124.5),(3.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,124.5),(4.6,125.3),(5.4,125.3),(5.4,124.5),(4.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,124.5),(6.2,125.3),(7.0,125.3),(7.0,124.5),(6.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,124.5),(7.8,125.3),(8.6,125.3),(8.6,124.5),(7.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,124.5),(9.4,125.3),(10.2,125.3),(10.2,124.5),(9.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,124.5),(11.0,125.3),(11.8,125.3),(11.8,124.5),(11.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,124.5),(12.6,125.3),(13.4,125.3),(13.4,124.5),(12.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,124.5),(14.2,125.3),(15.0,125.3),(15.0,124.5),(14.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,124.5),(15.8,125.3),(16.6,125.3),(16.6,124.5),(15.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,124.5),(17.4,125.3),(18.2,125.3),(18.2,124.5),(17.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,124.5),(19.0,125.3),(19.8,125.3),(19.8,124.5),(19.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,124.5),(20.6,125.3),(21.4,125.3),(21.4,124.5),(20.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,124.5),(22.2,125.3),(23.0,125.3),(23.0,124.5),(22.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,124.5),(23.8,125.3),(24.6,125.3),(24.6,124.5),(23.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,124.5),(25.4,125.3),(26.2,125.3),(26.2,124.5),(25.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,124.5),(27.0,125.3),(27.8,125.3),(27.8,124.5),(27.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,124.5),(28.6,125.3),(29.4,125.3),(29.4,124.5),(28.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,124.5),(30.2,125.3),(31.0,125.3),(31.0,124.5),(30.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,124.5),(31.8,125.3),(32.6,125.3),(32.6,124.5),(31.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,124.5),(33.4,125.3),(34.2,125.3),(34.2,124.5),(33.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,124.5),(35.0,125.3),(35.8,125.3),(35.8,124.5),(35.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,124.5),(36.6,125.3),(37.4,125.3),(37.4,124.5),(36.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,124.5),(38.2,125.3),(39.0,125.3),(39.0,124.5),(38.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,124.5),(39.8,125.3),(40.6,125.3),(40.6,124.5),(39.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,124.5),(41.4,125.3),(42.2,125.3),(42.2,124.5),(41.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,124.5),(43.0,125.3),(43.8,125.3),(43.8,124.5),(43.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,124.5),(44.6,125.3),(45.4,125.3),(45.4,124.5),(44.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,124.5),(46.2,125.3),(47.0,125.3),(47.0,124.5),(46.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,124.5),(47.8,125.3),(48.6,125.3),(48.6,124.5),(47.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,124.5),(49.4,125.3),(50.2,125.3),(50.2,124.5),(49.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,124.5),(51.0,125.3),(51.8,125.3),(51.8,124.5),(51.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,124.5),(52.6,125.3),(53.4,125.3),(53.4,124.5),(52.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,124.5),(54.2,125.3),(55.0,125.3),(55.0,124.5),(54.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,124.5),(55.8,125.3),(56.6,125.3),(56.6,124.5),(55.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,124.5),(57.4,125.3),(58.2,125.3),(58.2,124.5),(57.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,124.5),(59.0,125.3),(59.8,125.3),(59.8,124.5),(59.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,124.5),(60.6,125.3),(61.4,125.3),(61.4,124.5),(60.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,124.5),(62.2,125.3),(63.0,125.3),(63.0,124.5),(62.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,124.5),(63.8,125.3),(64.6,125.3),(64.6,124.5),(63.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,124.5),(65.4,125.3),(66.2,125.3),(66.2,124.5),(65.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,124.5),(67.0,125.3),(67.8,125.3),(67.8,124.5),(67.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,124.5),(68.6,125.3),(69.4,125.3),(69.4,124.5),(68.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,124.5),(70.2,125.3),(71.0,125.3),(71.0,124.5),(70.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,124.5),(71.8,125.3),(72.6,125.3),(72.6,124.5),(71.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,124.5),(73.4,125.3),(74.2,125.3),(74.2,124.5),(73.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,124.5),(75.0,125.3),(75.8,125.3),(75.8,124.5),(75.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,124.5),(76.6,125.3),(77.4,125.3),(77.4,124.5),(76.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,124.5),(78.2,125.3),(79.0,125.3),(79.0,124.5),(78.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,124.5),(79.8,125.3),(80.6,125.3),(80.6,124.5),(79.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,124.5),(81.4,125.3),(82.2,125.3),(82.2,124.5),(81.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,124.5),(83.0,125.3),(83.8,125.3),(83.8,124.5),(83.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,124.5),(84.6,125.3),(85.4,125.3),(85.4,124.5),(84.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,124.5),(86.2,125.3),(87.0,125.3),(87.0,124.5),(86.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,124.5),(87.8,125.3),(88.6,125.3),(88.6,124.5),(87.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,126.1),(1.4,126.9),(2.2,126.9),(2.2,126.1),(1.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,126.1),(3.0,126.9),(3.8,126.9),(3.8,126.1),(3.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,126.1),(4.6,126.9),(5.4,126.9),(5.4,126.1),(4.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,126.1),(6.2,126.9),(7.0,126.9),(7.0,126.1),(6.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,126.1),(7.8,126.9),(8.6,126.9),(8.6,126.1),(7.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,126.1),(9.4,126.9),(10.2,126.9),(10.2,126.1),(9.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,126.1),(11.0,126.9),(11.8,126.9),(11.8,126.1),(11.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,126.1),(12.6,126.9),(13.4,126.9),(13.4,126.1),(12.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,126.1),(14.2,126.9),(15.0,126.9),(15.0,126.1),(14.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,126.1),(15.8,126.9),(16.6,126.9),(16.6,126.1),(15.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,126.1),(17.4,126.9),(18.2,126.9),(18.2,126.1),(17.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,126.1),(19.0,126.9),(19.8,126.9),(19.8,126.1),(19.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,126.1),(20.6,126.9),(21.4,126.9),(21.4,126.1),(20.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,126.1),(22.2,126.9),(23.0,126.9),(23.0,126.1),(22.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,126.1),(23.8,126.9),(24.6,126.9),(24.6,126.1),(23.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,126.1),(25.4,126.9),(26.2,126.9),(26.2,126.1),(25.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,126.1),(27.0,126.9),(27.8,126.9),(27.8,126.1),(27.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,126.1),(28.6,126.9),(29.4,126.9),(29.4,126.1),(28.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,126.1),(30.2,126.9),(31.0,126.9),(31.0,126.1),(30.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,126.1),(31.8,126.9),(32.6,126.9),(32.6,126.1),(31.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,126.1),(33.4,126.9),(34.2,126.9),(34.2,126.1),(33.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,126.1),(35.0,126.9),(35.8,126.9),(35.8,126.1),(35.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,126.1),(36.6,126.9),(37.4,126.9),(37.4,126.1),(36.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,126.1),(38.2,126.9),(39.0,126.9),(39.0,126.1),(38.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,126.1),(39.8,126.9),(40.6,126.9),(40.6,126.1),(39.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,126.1),(41.4,126.9),(42.2,126.9),(42.2,126.1),(41.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,126.1),(43.0,126.9),(43.8,126.9),(43.8,126.1),(43.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,126.1),(44.6,126.9),(45.4,126.9),(45.4,126.1),(44.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,126.1),(46.2,126.9),(47.0,126.9),(47.0,126.1),(46.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,126.1),(47.8,126.9),(48.6,126.9),(48.6,126.1),(47.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,126.1),(49.4,126.9),(50.2,126.9),(50.2,126.1),(49.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,126.1),(51.0,126.9),(51.8,126.9),(51.8,126.1),(51.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,126.1),(52.6,126.9),(53.4,126.9),(53.4,126.1),(52.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,126.1),(54.2,126.9),(55.0,126.9),(55.0,126.1),(54.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,126.1),(55.8,126.9),(56.6,126.9),(56.6,126.1),(55.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,126.1),(57.4,126.9),(58.2,126.9),(58.2,126.1),(57.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,126.1),(59.0,126.9),(59.8,126.9),(59.8,126.1),(59.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,126.1),(60.6,126.9),(61.4,126.9),(61.4,126.1),(60.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,126.1),(62.2,126.9),(63.0,126.9),(63.0,126.1),(62.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,126.1),(63.8,126.9),(64.6,126.9),(64.6,126.1),(63.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,126.1),(65.4,126.9),(66.2,126.9),(66.2,126.1),(65.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,126.1),(67.0,126.9),(67.8,126.9),(67.8,126.1),(67.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,126.1),(68.6,126.9),(69.4,126.9),(69.4,126.1),(68.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,126.1),(70.2,126.9),(71.0,126.9),(71.0,126.1),(70.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,126.1),(71.8,126.9),(72.6,126.9),(72.6,126.1),(71.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,126.1),(73.4,126.9),(74.2,126.9),(74.2,126.1),(73.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,126.1),(75.0,126.9),(75.8,126.9),(75.8,126.1),(75.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,126.1),(76.6,126.9),(77.4,126.9),(77.4,126.1),(76.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,126.1),(78.2,126.9),(79.0,126.9),(79.0,126.1),(78.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,126.1),(79.8,126.9),(80.6,126.9),(80.6,126.1),(79.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,126.1),(81.4,126.9),(82.2,126.9),(82.2,126.1),(81.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,126.1),(83.0,126.9),(83.8,126.9),(83.8,126.1),(83.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,126.1),(84.6,126.9),(85.4,126.9),(85.4,126.1),(84.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,126.1),(86.2,126.9),(87.0,126.9),(87.0,126.1),(86.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,126.1),(87.8,126.9),(88.6,126.9),(88.6,126.1),(87.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,127.7),(1.4,128.5),(2.2,128.5),(2.2,127.7),(1.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,127.7),(3.0,128.5),(3.8,128.5),(3.8,127.7),(3.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,127.7),(4.6,128.5),(5.4,128.5),(5.4,127.7),(4.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,127.7),(6.2,128.5),(7.0,128.5),(7.0,127.7),(6.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,127.7),(7.8,128.5),(8.6,128.5),(8.6,127.7),(7.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,127.7),(9.4,128.5),(10.2,128.5),(10.2,127.7),(9.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,127.7),(11.0,128.5),(11.8,128.5),(11.8,127.7),(11.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,127.7),(12.6,128.5),(13.4,128.5),(13.4,127.7),(12.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,127.7),(14.2,128.5),(15.0,128.5),(15.0,127.7),(14.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,127.7),(15.8,128.5),(16.6,128.5),(16.6,127.7),(15.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,127.7),(17.4,128.5),(18.2,128.5),(18.2,127.7),(17.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,127.7),(19.0,128.5),(19.8,128.5),(19.8,127.7),(19.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,127.7),(20.6,128.5),(21.4,128.5),(21.4,127.7),(20.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,127.7),(22.2,128.5),(23.0,128.5),(23.0,127.7),(22.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,127.7),(23.8,128.5),(24.6,128.5),(24.6,127.7),(23.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,127.7),(25.4,128.5),(26.2,128.5),(26.2,127.7),(25.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,127.7),(27.0,128.5),(27.8,128.5),(27.8,127.7),(27.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,127.7),(28.6,128.5),(29.4,128.5),(29.4,127.7),(28.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,127.7),(30.2,128.5),(31.0,128.5),(31.0,127.7),(30.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,127.7),(31.8,128.5),(32.6,128.5),(32.6,127.7),(31.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,127.7),(33.4,128.5),(34.2,128.5),(34.2,127.7),(33.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,127.7),(35.0,128.5),(35.8,128.5),(35.8,127.7),(35.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,127.7),(36.6,128.5),(37.4,128.5),(37.4,127.7),(36.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,127.7),(38.2,128.5),(39.0,128.5),(39.0,127.7),(38.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,127.7),(39.8,128.5),(40.6,128.5),(40.6,127.7),(39.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,127.7),(41.4,128.5),(42.2,128.5),(42.2,127.7),(41.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,127.7),(43.0,128.5),(43.8,128.5),(43.8,127.7),(43.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,127.7),(44.6,128.5),(45.4,128.5),(45.4,127.7),(44.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,127.7),(46.2,128.5),(47.0,128.5),(47.0,127.7),(46.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,127.7),(47.8,128.5),(48.6,128.5),(48.6,127.7),(47.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,127.7),(49.4,128.5),(50.2,128.5),(50.2,127.7),(49.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,127.7),(51.0,128.5),(51.8,128.5),(51.8,127.7),(51.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,127.7),(52.6,128.5),(53.4,128.5),(53.4,127.7),(52.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,127.7),(54.2,128.5),(55.0,128.5),(55.0,127.7),(54.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,127.7),(55.8,128.5),(56.6,128.5),(56.6,127.7),(55.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,127.7),(57.4,128.5),(58.2,128.5),(58.2,127.7),(57.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,127.7),(59.0,128.5),(59.8,128.5),(59.8,127.7),(59.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,127.7),(60.6,128.5),(61.4,128.5),(61.4,127.7),(60.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,127.7),(62.2,128.5),(63.0,128.5),(63.0,127.7),(62.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,127.7),(63.8,128.5),(64.6,128.5),(64.6,127.7),(63.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,127.7),(65.4,128.5),(66.2,128.5),(66.2,127.7),(65.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,127.7),(67.0,128.5),(67.8,128.5),(67.8,127.7),(67.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,127.7),(68.6,128.5),(69.4,128.5),(69.4,127.7),(68.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,127.7),(70.2,128.5),(71.0,128.5),(71.0,127.7),(70.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,127.7),(71.8,128.5),(72.6,128.5),(72.6,127.7),(71.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,127.7),(73.4,128.5),(74.2,128.5),(74.2,127.7),(73.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,127.7),(75.0,128.5),(75.8,128.5),(75.8,127.7),(75.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,127.7),(76.6,128.5),(77.4,128.5),(77.4,127.7),(76.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,127.7),(78.2,128.5),(79.0,128.5),(79.0,127.7),(78.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,127.7),(79.8,128.5),(80.6,128.5),(80.6,127.7),(79.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,127.7),(81.4,128.5),(82.2,128.5),(82.2,127.7),(81.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,127.7),(83.0,128.5),(83.8,128.5),(83.8,127.7),(83.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,127.7),(84.6,128.5),(85.4,128.5),(85.4,127.7),(84.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,127.7),(86.2,128.5),(87.0,128.5),(87.0,127.7),(86.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,127.7),(87.8,128.5),(88.6,128.5),(88.6,127.7),(87.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,129.3),(1.4,130.1),(2.2,130.1),(2.2,129.3),(1.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,129.3),(3.0,130.1),(3.8,130.1),(3.8,129.3),(3.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,129.3),(4.6,130.1),(5.4,130.1),(5.4,129.3),(4.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,129.3),(6.2,130.1),(7.0,130.1),(7.0,129.3),(6.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,129.3),(7.8,130.1),(8.6,130.1),(8.6,129.3),(7.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,129.3),(9.4,130.1),(10.2,130.1),(10.2,129.3),(9.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,129.3),(11.0,130.1),(11.8,130.1),(11.8,129.3),(11.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,129.3),(12.6,130.1),(13.4,130.1),(13.4,129.3),(12.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,129.3),(14.2,130.1),(15.0,130.1),(15.0,129.3),(14.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,129.3),(15.8,130.1),(16.6,130.1),(16.6,129.3),(15.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,129.3),(17.4,130.1),(18.2,130.1),(18.2,129.3),(17.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,129.3),(19.0,130.1),(19.8,130.1),(19.8,129.3),(19.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,129.3),(20.6,130.1),(21.4,130.1),(21.4,129.3),(20.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,129.3),(22.2,130.1),(23.0,130.1),(23.0,129.3),(22.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,129.3),(23.8,130.1),(24.6,130.1),(24.6,129.3),(23.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,129.3),(25.4,130.1),(26.2,130.1),(26.2,129.3),(25.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,129.3),(27.0,130.1),(27.8,130.1),(27.8,129.3),(27.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,129.3),(28.6,130.1),(29.4,130.1),(29.4,129.3),(28.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,129.3),(30.2,130.1),(31.0,130.1),(31.0,129.3),(30.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,129.3),(31.8,130.1),(32.6,130.1),(32.6,129.3),(31.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,129.3),(33.4,130.1),(34.2,130.1),(34.2,129.3),(33.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,129.3),(35.0,130.1),(35.8,130.1),(35.8,129.3),(35.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,129.3),(36.6,130.1),(37.4,130.1),(37.4,129.3),(36.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,129.3),(38.2,130.1),(39.0,130.1),(39.0,129.3),(38.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,129.3),(39.8,130.1),(40.6,130.1),(40.6,129.3),(39.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,129.3),(41.4,130.1),(42.2,130.1),(42.2,129.3),(41.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,129.3),(43.0,130.1),(43.8,130.1),(43.8,129.3),(43.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,129.3),(44.6,130.1),(45.4,130.1),(45.4,129.3),(44.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,129.3),(46.2,130.1),(47.0,130.1),(47.0,129.3),(46.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,129.3),(47.8,130.1),(48.6,130.1),(48.6,129.3),(47.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,129.3),(49.4,130.1),(50.2,130.1),(50.2,129.3),(49.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,129.3),(51.0,130.1),(51.8,130.1),(51.8,129.3),(51.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,129.3),(52.6,130.1),(53.4,130.1),(53.4,129.3),(52.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,129.3),(54.2,130.1),(55.0,130.1),(55.0,129.3),(54.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,129.3),(55.8,130.1),(56.6,130.1),(56.6,129.3),(55.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,129.3),(57.4,130.1),(58.2,130.1),(58.2,129.3),(57.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,129.3),(59.0,130.1),(59.8,130.1),(59.8,129.3),(59.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,129.3),(60.6,130.1),(61.4,130.1),(61.4,129.3),(60.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,129.3),(62.2,130.1),(63.0,130.1),(63.0,129.3),(62.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,129.3),(63.8,130.1),(64.6,130.1),(64.6,129.3),(63.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,129.3),(65.4,130.1),(66.2,130.1),(66.2,129.3),(65.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,129.3),(67.0,130.1),(67.8,130.1),(67.8,129.3),(67.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,129.3),(68.6,130.1),(69.4,130.1),(69.4,129.3),(68.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,129.3),(70.2,130.1),(71.0,130.1),(71.0,129.3),(70.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,129.3),(71.8,130.1),(72.6,130.1),(72.6,129.3),(71.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,129.3),(73.4,130.1),(74.2,130.1),(74.2,129.3),(73.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,129.3),(75.0,130.1),(75.8,130.1),(75.8,129.3),(75.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,129.3),(76.6,130.1),(77.4,130.1),(77.4,129.3),(76.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,129.3),(78.2,130.1),(79.0,130.1),(79.0,129.3),(78.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,129.3),(79.8,130.1),(80.6,130.1),(80.6,129.3),(79.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,129.3),(81.4,130.1),(82.2,130.1),(82.2,129.3),(81.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,129.3),(83.0,130.1),(83.8,130.1),(83.8,129.3),(83.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,129.3),(84.6,130.1),(85.4,130.1),(85.4,129.3),(84.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,129.3),(86.2,130.1),(87.0,130.1),(87.0,129.3),(86.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,129.3),(87.8,130.1),(88.6,130.1),(88.6,129.3),(87.8,129.3)),
        )
        createRL(
            tech, net, 'm5',
            ((4.5,24.32),(4.5,86.32),(6.5,86.32),(6.5,92.0),(22.25,92.0),(22.25,86.32),(26.25,86.32),(26.25,92.0),(42.0,92.0),(42.0,86.32),(46.0,86.32),(46.0,92.0),(61.75,92.0),(61.75,86.32),(67.75,86.32),(67.75,92.0),(0.0,92.0),(0.0,102.6),(6.5,102.6),(6.5,106.6),(22.25,106.6),(22.25,102.6),(26.25,102.6),(26.25,106.6),(42.0,106.6),(42.0,102.6),(46.0,102.6),(46.0,106.6),(61.75,106.6),(61.75,102.6),(67.75,102.6),(67.75,106.6),(0.0,106.6),(0.0,117.2),(6.5,117.2),(6.5,121.2),(22.25,121.2),(22.25,117.2),(26.25,117.2),(26.25,121.2),(42.0,121.2),(42.0,117.2),(46.0,117.2),(46.0,121.2),(61.75,121.2),(61.75,117.2),(67.75,117.2),(67.75,121.2),(0.0,121.2),(0.0,131.8),(90.0,131.8),(90.0,121.2),(83.5,121.2),(83.5,117.2),(90.0,117.2),(90.0,106.6),(83.5,106.6),(83.5,102.6),(90.0,102.6),(90.0,92.0),(83.5,92.0),(83.5,86.32),(85.5,86.32),(85.5,24.32),(4.5,24.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,0.0),(0.0,22.0),(0.15,22.0),(0.15,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,162.875),(0.0,163.125),(90.0,163.125),(90.0,162.875),(0.0,162.875)),
        )
        createRL(
            tech, net, 'difftap',
            ((89.85,0.0),(89.85,22.0),(90.0,22.0),(90.0,0.0),(89.85,0.0)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,162.58),(-0.18,163.42),(90.18,163.42),(90.18,162.58),(-0.18,162.58)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,-0.18),(-0.18,22.18),(0.33,22.18),(0.33,-0.18),(-0.18,-0.18)),
        )
        createRL(
            tech, net, 'nwm',
            ((89.67,-0.18),(89.67,22.18),(90.18,22.18),(90.18,-0.18),(89.67,-0.18)),
        )
        createRL(
            tech, net, 'li',
            ((8.345,22.255),(8.345,22.425),(9.655,22.425),(9.655,22.255),(8.345,22.255)),
        )
        createRL(
            tech, net, 'li',
            ((25.79,84.07),(25.79,84.24),(26.32,84.24),(26.32,84.07),(25.79,84.07)),
        )
        createRL(
            tech, net, 'li',
            ((17.945,22.255),(17.945,22.425),(19.255,22.425),(19.255,22.255),(17.945,22.255)),
        )
        createRL(
            tech, net, 'li',
            ((46.745,22.255),(46.745,22.425),(48.055,22.425),(48.055,22.255),(46.745,22.255)),
        )
        createRL(
            tech, net, 'li',
            ((75.545,22.255),(75.545,22.425),(76.855,22.425),(76.855,22.255),(75.545,22.255)),
        )
        createRL(
            tech, net, 'li',
            ((13.145,22.255),(13.145,22.425),(14.455,22.425),(14.455,22.255),(13.145,22.255)),
        )
        createRL(
            tech, net, 'li',
            ((89.83,0.0),(89.83,22.0),(90.0,22.0),(90.0,0.0),(89.83,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,162.915),(0.0,163.085),(90.0,163.085),(90.0,162.915),(0.0,162.915)),
        )
        createRL(
            tech, net, 'li',
            ((70.745,22.255),(70.745,22.425),(72.055,22.425),(72.055,22.255),(70.745,22.255)),
        )
        createRL(
            tech, net, 'li',
            ((22.745,22.255),(22.745,22.425),(24.055,22.425),(24.055,22.255),(22.745,22.255)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,0.0),(0.0,22.0),(0.17,22.0),(0.17,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((65.945,22.255),(65.945,22.425),(67.255,22.425),(67.255,22.255),(65.945,22.255)),
        )
        createRL(
            tech, net, 'li',
            ((80.345,22.255),(80.345,22.425),(81.655,22.425),(81.655,22.255),(80.345,22.255)),
        )
        createRL(
            tech, net, 'li',
            ((56.345,22.255),(56.345,22.425),(57.655,22.425),(57.655,22.255),(56.345,22.255)),
        )
        createRL(
            tech, net, 'li',
            ((41.945,22.255),(41.945,22.425),(43.255,22.425),(43.255,22.255),(41.945,22.255)),
        )
        createRL(
            tech, net, 'li',
            ((37.145,22.255),(37.145,22.425),(38.455,22.425),(38.455,22.255),(37.145,22.255)),
        )
        createRL(
            tech, net, 'li',
            ((61.145,22.255),(61.145,22.425),(62.455,22.425),(62.455,22.255),(61.145,22.255)),
        )
        createRL(
            tech, net, 'li',
            ((32.345,22.255),(32.345,22.425),(33.655,22.425),(33.655,22.255),(32.345,22.255)),
        )
        createRL(
            tech, net, 'li',
            ((23.335,124.12),(23.335,124.29),(66.665,124.29),(66.665,124.12),(23.335,124.12)),
        )
        createRL(
            tech, net, 'li',
            ((51.545,22.255),(51.545,22.425),(52.855,22.425),(52.855,22.255),(51.545,22.255)),
        )
        createRL(
            tech, net, 'li',
            ((27.545,22.255),(27.545,22.425),(28.855,22.425),(28.855,22.255),(27.545,22.255)),
        )
        createRL(
            tech, net, 'm1',
            ((8.345,2.925),(8.345,24.32),(9.655,24.32),(9.655,2.925),(8.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,2.925),(17.945,24.32),(19.255,24.32),(19.255,2.925),(17.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((23.335,124.045),(23.335,124.365),(66.665,124.365),(66.665,124.045),(23.335,124.045)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,2.925),(46.745,24.32),(48.055,24.32),(48.055,2.925),(46.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,2.925),(41.945,24.32),(43.255,24.32),(43.255,2.925),(41.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,2.925),(70.745,24.32),(72.055,24.32),(72.055,2.925),(70.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((89.275,132.88),(89.275,162.855),(89.27,162.855),(89.27,163.145),(89.86,163.145),(89.86,162.855),(89.855,162.855),(89.855,132.88),(89.275,132.88)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,2.925),(22.745,24.32),(24.055,24.32),(24.055,2.925),(22.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,2.925),(65.945,24.32),(67.255,24.32),(67.255,2.925),(65.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((25.77,83.995),(25.77,84.01),(25.76,84.01),(25.76,84.3),(25.77,84.3),(25.77,84.315),(26.35,84.315),(26.35,83.995),(25.77,83.995)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,2.925),(27.545,24.32),(28.855,24.32),(28.855,2.925),(27.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,2.925),(32.345,24.32),(33.655,24.32),(33.655,2.925),(32.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,2.925),(37.145,24.32),(38.455,24.32),(38.455,2.925),(37.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,2.925),(61.145,24.32),(62.455,24.32),(62.455,2.925),(61.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,2.925),(13.145,24.32),(14.455,24.32),(14.455,2.925),(13.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,2.925),(51.545,24.32),(52.855,24.32),(52.855,2.925),(51.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,2.925),(80.345,24.32),(81.655,24.32),(81.655,2.925),(80.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,2.925),(56.345,24.32),(57.655,24.32),(57.655,2.925),(56.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,2.925),(75.545,24.32),(76.855,24.32),(76.855,2.925),(75.545,2.925)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,22.255),(32.375,22.425),(32.545,22.425),(32.545,22.255),(32.375,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,22.255),(32.735,22.425),(32.905,22.425),(32.905,22.255),(32.735,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,22.255),(33.095,22.425),(33.265,22.425),(33.265,22.255),(33.095,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,22.255),(33.455,22.425),(33.625,22.425),(33.625,22.255),(33.455,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,22.255),(27.575,22.425),(27.745,22.425),(27.745,22.255),(27.575,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,22.255),(27.935,22.425),(28.105,22.425),(28.105,22.255),(27.935,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,22.255),(28.295,22.425),(28.465,22.425),(28.465,22.255),(28.295,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,22.255),(28.655,22.425),(28.825,22.425),(28.825,22.255),(28.655,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,22.255),(13.175,22.425),(13.345,22.425),(13.345,22.255),(13.175,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,22.255),(13.535,22.425),(13.705,22.425),(13.705,22.255),(13.535,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,22.255),(13.895,22.425),(14.065,22.425),(14.065,22.255),(13.895,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,22.255),(14.255,22.425),(14.425,22.425),(14.425,22.255),(14.255,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,22.255),(61.175,22.425),(61.345,22.425),(61.345,22.255),(61.175,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,22.255),(61.535,22.425),(61.705,22.425),(61.705,22.255),(61.535,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,22.255),(61.895,22.425),(62.065,22.425),(62.065,22.255),(61.895,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,22.255),(62.255,22.425),(62.425,22.425),(62.425,22.255),(62.255,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,124.12),(23.495,124.29),(23.665,124.29),(23.665,124.12),(23.495,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,124.12),(23.855,124.29),(24.025,124.29),(24.025,124.12),(23.855,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((24.215,124.12),(24.215,124.29),(24.385,124.29),(24.385,124.12),(24.215,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((24.575,124.12),(24.575,124.29),(24.745,124.29),(24.745,124.12),(24.575,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((24.935,124.12),(24.935,124.29),(25.105,124.29),(25.105,124.12),(24.935,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.295,124.12),(25.295,124.29),(25.465,124.29),(25.465,124.12),(25.295,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.655,124.12),(25.655,124.29),(25.825,124.29),(25.825,124.12),(25.655,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.015,124.12),(26.015,124.29),(26.185,124.29),(26.185,124.12),(26.015,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.375,124.12),(26.375,124.29),(26.545,124.29),(26.545,124.12),(26.375,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.735,124.12),(26.735,124.29),(26.905,124.29),(26.905,124.12),(26.735,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.095,124.12),(27.095,124.29),(27.265,124.29),(27.265,124.12),(27.095,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.455,124.12),(27.455,124.29),(27.625,124.29),(27.625,124.12),(27.455,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.815,124.12),(27.815,124.29),(27.985,124.29),(27.985,124.12),(27.815,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.175,124.12),(28.175,124.29),(28.345,124.29),(28.345,124.12),(28.175,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.535,124.12),(28.535,124.29),(28.705,124.29),(28.705,124.12),(28.535,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.895,124.12),(28.895,124.29),(29.065,124.29),(29.065,124.12),(28.895,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.255,124.12),(29.255,124.29),(29.425,124.29),(29.425,124.12),(29.255,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.615,124.12),(29.615,124.29),(29.785,124.29),(29.785,124.12),(29.615,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.975,124.12),(29.975,124.29),(30.145,124.29),(30.145,124.12),(29.975,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.335,124.12),(30.335,124.29),(30.505,124.29),(30.505,124.12),(30.335,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.695,124.12),(30.695,124.29),(30.865,124.29),(30.865,124.12),(30.695,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((31.055,124.12),(31.055,124.29),(31.225,124.29),(31.225,124.12),(31.055,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((31.415,124.12),(31.415,124.29),(31.585,124.29),(31.585,124.12),(31.415,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((31.775,124.12),(31.775,124.29),(31.945,124.29),(31.945,124.12),(31.775,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.135,124.12),(32.135,124.29),(32.305,124.29),(32.305,124.12),(32.135,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.495,124.12),(32.495,124.29),(32.665,124.29),(32.665,124.12),(32.495,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.855,124.12),(32.855,124.29),(33.025,124.29),(33.025,124.12),(32.855,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.215,124.12),(33.215,124.29),(33.385,124.29),(33.385,124.12),(33.215,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.575,124.12),(33.575,124.29),(33.745,124.29),(33.745,124.12),(33.575,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.935,124.12),(33.935,124.29),(34.105,124.29),(34.105,124.12),(33.935,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((34.295,124.12),(34.295,124.29),(34.465,124.29),(34.465,124.12),(34.295,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((34.655,124.12),(34.655,124.29),(34.825,124.29),(34.825,124.12),(34.655,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.015,124.12),(35.015,124.29),(35.185,124.29),(35.185,124.12),(35.015,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.375,124.12),(35.375,124.29),(35.545,124.29),(35.545,124.12),(35.375,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.735,124.12),(35.735,124.29),(35.905,124.29),(35.905,124.12),(35.735,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((36.095,124.12),(36.095,124.29),(36.265,124.29),(36.265,124.12),(36.095,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((36.455,124.12),(36.455,124.29),(36.625,124.29),(36.625,124.12),(36.455,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((36.815,124.12),(36.815,124.29),(36.985,124.29),(36.985,124.12),(36.815,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,124.12),(37.175,124.29),(37.345,124.29),(37.345,124.12),(37.175,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,124.12),(37.535,124.29),(37.705,124.29),(37.705,124.12),(37.535,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,124.12),(37.895,124.29),(38.065,124.29),(38.065,124.12),(37.895,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,124.12),(38.255,124.29),(38.425,124.29),(38.425,124.12),(38.255,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.615,124.12),(38.615,124.29),(38.785,124.29),(38.785,124.12),(38.615,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.975,124.12),(38.975,124.29),(39.145,124.29),(39.145,124.12),(38.975,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((39.335,124.12),(39.335,124.29),(39.505,124.29),(39.505,124.12),(39.335,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((39.695,124.12),(39.695,124.29),(39.865,124.29),(39.865,124.12),(39.695,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.055,124.12),(40.055,124.29),(40.225,124.29),(40.225,124.12),(40.055,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.415,124.12),(40.415,124.29),(40.585,124.29),(40.585,124.12),(40.415,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.775,124.12),(40.775,124.29),(40.945,124.29),(40.945,124.12),(40.775,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.135,124.12),(41.135,124.29),(41.305,124.29),(41.305,124.12),(41.135,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.495,124.12),(41.495,124.29),(41.665,124.29),(41.665,124.12),(41.495,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.855,124.12),(41.855,124.29),(42.025,124.29),(42.025,124.12),(41.855,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.215,124.12),(42.215,124.29),(42.385,124.29),(42.385,124.12),(42.215,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.575,124.12),(42.575,124.29),(42.745,124.29),(42.745,124.12),(42.575,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.935,124.12),(42.935,124.29),(43.105,124.29),(43.105,124.12),(42.935,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.295,124.12),(43.295,124.29),(43.465,124.29),(43.465,124.12),(43.295,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.655,124.12),(43.655,124.29),(43.825,124.29),(43.825,124.12),(43.655,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.015,124.12),(44.015,124.29),(44.185,124.29),(44.185,124.12),(44.015,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.375,124.12),(44.375,124.29),(44.545,124.29),(44.545,124.12),(44.375,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.735,124.12),(44.735,124.29),(44.905,124.29),(44.905,124.12),(44.735,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((45.095,124.12),(45.095,124.29),(45.265,124.29),(45.265,124.12),(45.095,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((45.455,124.12),(45.455,124.29),(45.625,124.29),(45.625,124.12),(45.455,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((45.815,124.12),(45.815,124.29),(45.985,124.29),(45.985,124.12),(45.815,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.175,124.12),(46.175,124.29),(46.345,124.29),(46.345,124.12),(46.175,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.535,124.12),(46.535,124.29),(46.705,124.29),(46.705,124.12),(46.535,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.895,124.12),(46.895,124.29),(47.065,124.29),(47.065,124.12),(46.895,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.255,124.12),(47.255,124.29),(47.425,124.29),(47.425,124.12),(47.255,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.615,124.12),(47.615,124.29),(47.785,124.29),(47.785,124.12),(47.615,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.975,124.12),(47.975,124.29),(48.145,124.29),(48.145,124.12),(47.975,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.335,124.12),(48.335,124.29),(48.505,124.29),(48.505,124.12),(48.335,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.695,124.12),(48.695,124.29),(48.865,124.29),(48.865,124.12),(48.695,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.055,124.12),(49.055,124.29),(49.225,124.29),(49.225,124.12),(49.055,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.415,124.12),(49.415,124.29),(49.585,124.29),(49.585,124.12),(49.415,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.775,124.12),(49.775,124.29),(49.945,124.29),(49.945,124.12),(49.775,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((50.135,124.12),(50.135,124.29),(50.305,124.29),(50.305,124.12),(50.135,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((50.495,124.12),(50.495,124.29),(50.665,124.29),(50.665,124.12),(50.495,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((50.855,124.12),(50.855,124.29),(51.025,124.29),(51.025,124.12),(50.855,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.215,124.12),(51.215,124.29),(51.385,124.29),(51.385,124.12),(51.215,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,124.12),(51.575,124.29),(51.745,124.29),(51.745,124.12),(51.575,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,124.12),(51.935,124.29),(52.105,124.29),(52.105,124.12),(51.935,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,124.12),(52.295,124.29),(52.465,124.29),(52.465,124.12),(52.295,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,124.12),(52.655,124.29),(52.825,124.29),(52.825,124.12),(52.655,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((53.015,124.12),(53.015,124.29),(53.185,124.29),(53.185,124.12),(53.015,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((53.375,124.12),(53.375,124.29),(53.545,124.29),(53.545,124.12),(53.375,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((53.735,124.12),(53.735,124.29),(53.905,124.29),(53.905,124.12),(53.735,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.095,124.12),(54.095,124.29),(54.265,124.29),(54.265,124.12),(54.095,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.455,124.12),(54.455,124.29),(54.625,124.29),(54.625,124.12),(54.455,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.815,124.12),(54.815,124.29),(54.985,124.29),(54.985,124.12),(54.815,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.175,124.12),(55.175,124.29),(55.345,124.29),(55.345,124.12),(55.175,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.535,124.12),(55.535,124.29),(55.705,124.29),(55.705,124.12),(55.535,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.895,124.12),(55.895,124.29),(56.065,124.29),(56.065,124.12),(55.895,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.255,124.12),(56.255,124.29),(56.425,124.29),(56.425,124.12),(56.255,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.615,124.12),(56.615,124.29),(56.785,124.29),(56.785,124.12),(56.615,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.975,124.12),(56.975,124.29),(57.145,124.29),(57.145,124.12),(56.975,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.335,124.12),(57.335,124.29),(57.505,124.29),(57.505,124.12),(57.335,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.695,124.12),(57.695,124.29),(57.865,124.29),(57.865,124.12),(57.695,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.055,124.12),(58.055,124.29),(58.225,124.29),(58.225,124.12),(58.055,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.415,124.12),(58.415,124.29),(58.585,124.29),(58.585,124.12),(58.415,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.775,124.12),(58.775,124.29),(58.945,124.29),(58.945,124.12),(58.775,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.135,124.12),(59.135,124.29),(59.305,124.29),(59.305,124.12),(59.135,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.495,124.12),(59.495,124.29),(59.665,124.29),(59.665,124.12),(59.495,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.855,124.12),(59.855,124.29),(60.025,124.29),(60.025,124.12),(59.855,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.215,124.12),(60.215,124.29),(60.385,124.29),(60.385,124.12),(60.215,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.575,124.12),(60.575,124.29),(60.745,124.29),(60.745,124.12),(60.575,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.935,124.12),(60.935,124.29),(61.105,124.29),(61.105,124.12),(60.935,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.295,124.12),(61.295,124.29),(61.465,124.29),(61.465,124.12),(61.295,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.655,124.12),(61.655,124.29),(61.825,124.29),(61.825,124.12),(61.655,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.015,124.12),(62.015,124.29),(62.185,124.29),(62.185,124.12),(62.015,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.375,124.12),(62.375,124.29),(62.545,124.29),(62.545,124.12),(62.375,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.735,124.12),(62.735,124.29),(62.905,124.29),(62.905,124.12),(62.735,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.095,124.12),(63.095,124.29),(63.265,124.29),(63.265,124.12),(63.095,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.455,124.12),(63.455,124.29),(63.625,124.29),(63.625,124.12),(63.455,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.815,124.12),(63.815,124.29),(63.985,124.29),(63.985,124.12),(63.815,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.175,124.12),(64.175,124.29),(64.345,124.29),(64.345,124.12),(64.175,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.535,124.12),(64.535,124.29),(64.705,124.29),(64.705,124.12),(64.535,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.895,124.12),(64.895,124.29),(65.065,124.29),(65.065,124.12),(64.895,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.255,124.12),(65.255,124.29),(65.425,124.29),(65.425,124.12),(65.255,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.615,124.12),(65.615,124.29),(65.785,124.29),(65.785,124.12),(65.615,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,124.12),(65.975,124.29),(66.145,124.29),(66.145,124.12),(65.975,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,124.12),(66.335,124.29),(66.505,124.29),(66.505,124.12),(66.335,124.12)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,22.255),(17.975,22.425),(18.145,22.425),(18.145,22.255),(17.975,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,22.255),(18.335,22.425),(18.505,22.425),(18.505,22.255),(18.335,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,22.255),(18.695,22.425),(18.865,22.425),(18.865,22.255),(18.695,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,22.255),(19.055,22.425),(19.225,22.425),(19.225,22.255),(19.055,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,22.255),(80.375,22.425),(80.545,22.425),(80.545,22.255),(80.375,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,22.255),(80.735,22.425),(80.905,22.425),(80.905,22.255),(80.735,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,22.255),(81.095,22.425),(81.265,22.425),(81.265,22.255),(81.095,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,22.255),(81.455,22.425),(81.625,22.425),(81.625,22.255),(81.455,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,22.255),(51.575,22.425),(51.745,22.425),(51.745,22.255),(51.575,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,22.255),(51.935,22.425),(52.105,22.425),(52.105,22.255),(51.935,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,22.255),(52.295,22.425),(52.465,22.425),(52.465,22.255),(52.295,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,22.255),(52.655,22.425),(52.825,22.425),(52.825,22.255),(52.655,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,162.915),(89.3,163.085),(89.47,163.085),(89.47,162.915),(89.3,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,162.915),(89.66,163.085),(89.83,163.085),(89.83,162.915),(89.66,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,22.255),(70.775,22.425),(70.945,22.425),(70.945,22.255),(70.775,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,22.255),(71.135,22.425),(71.305,22.425),(71.305,22.255),(71.135,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,22.255),(71.495,22.425),(71.665,22.425),(71.665,22.255),(71.495,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,22.255),(71.855,22.425),(72.025,22.425),(72.025,22.255),(71.855,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,22.255),(46.775,22.425),(46.945,22.425),(46.945,22.255),(46.775,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,22.255),(47.135,22.425),(47.305,22.425),(47.305,22.255),(47.135,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,22.255),(47.495,22.425),(47.665,22.425),(47.665,22.255),(47.495,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,22.255),(47.855,22.425),(48.025,22.425),(48.025,22.255),(47.855,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.79,84.07),(25.79,84.24),(25.96,84.24),(25.96,84.07),(25.79,84.07)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.15,84.07),(26.15,84.24),(26.32,84.24),(26.32,84.07),(26.15,84.07)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,22.255),(75.575,22.425),(75.745,22.425),(75.745,22.255),(75.575,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,22.255),(75.935,22.425),(76.105,22.425),(76.105,22.255),(75.935,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,22.255),(76.295,22.425),(76.465,22.425),(76.465,22.255),(76.295,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,22.255),(76.655,22.425),(76.825,22.425),(76.825,22.255),(76.655,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,22.255),(65.975,22.425),(66.145,22.425),(66.145,22.255),(65.975,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,22.255),(66.335,22.425),(66.505,22.425),(66.505,22.255),(66.335,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,22.255),(66.695,22.425),(66.865,22.425),(66.865,22.255),(66.695,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,22.255),(67.055,22.425),(67.225,22.425),(67.225,22.255),(67.055,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,22.255),(41.975,22.425),(42.145,22.425),(42.145,22.255),(41.975,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,22.255),(42.335,22.425),(42.505,22.425),(42.505,22.255),(42.335,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,22.255),(42.695,22.425),(42.865,22.425),(42.865,22.255),(42.695,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,22.255),(43.055,22.425),(43.225,22.425),(43.225,22.255),(43.055,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,22.255),(37.175,22.425),(37.345,22.425),(37.345,22.255),(37.175,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,22.255),(37.535,22.425),(37.705,22.425),(37.705,22.255),(37.535,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,22.255),(37.895,22.425),(38.065,22.425),(38.065,22.255),(37.895,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,22.255),(38.255,22.425),(38.425,22.425),(38.425,22.255),(38.255,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,22.255),(56.375,22.425),(56.545,22.425),(56.545,22.255),(56.375,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,22.255),(56.735,22.425),(56.905,22.425),(56.905,22.255),(56.735,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,22.255),(57.095,22.425),(57.265,22.425),(57.265,22.255),(57.095,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,22.255),(57.455,22.425),(57.625,22.425),(57.625,22.255),(57.455,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,22.255),(8.375,22.425),(8.545,22.425),(8.545,22.255),(8.375,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,22.255),(8.735,22.425),(8.905,22.425),(8.905,22.255),(8.735,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,22.255),(9.095,22.425),(9.265,22.425),(9.265,22.255),(9.095,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,22.255),(9.455,22.425),(9.625,22.425),(9.625,22.255),(9.455,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,22.255),(22.775,22.425),(22.945,22.425),(22.945,22.255),(22.775,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,22.255),(23.135,22.425),(23.305,22.425),(23.305,22.255),(23.135,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,22.255),(23.495,22.425),(23.665,22.425),(23.665,22.255),(23.495,22.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,22.255),(23.855,22.425),(24.025,22.425),(24.025,22.255),(23.855,22.255)),
        )
        createRL(
            tech, net, 'via',
            ((89.33,132.965),(89.33,133.115),(89.48,133.115),(89.48,132.965),(89.33,132.965)),
        )
        createRL(
            tech, net, 'via',
            ((89.65,132.965),(89.65,133.115),(89.8,133.115),(89.8,132.965),(89.65,132.965)),
        )
        createRL(
            tech, net, 'via',
            ((23.485,124.13),(23.485,124.28),(23.635,124.28),(23.635,124.13),(23.485,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((23.805,124.13),(23.805,124.28),(23.955,124.28),(23.955,124.13),(23.805,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((24.125,124.13),(24.125,124.28),(24.275,124.28),(24.275,124.13),(24.125,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((24.445,124.13),(24.445,124.28),(24.595,124.28),(24.595,124.13),(24.445,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((24.765,124.13),(24.765,124.28),(24.915,124.28),(24.915,124.13),(24.765,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((25.085,124.13),(25.085,124.28),(25.235,124.28),(25.235,124.13),(25.085,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((25.405,124.13),(25.405,124.28),(25.555,124.28),(25.555,124.13),(25.405,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,124.13),(25.725,124.28),(25.875,124.28),(25.875,124.13),(25.725,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((26.045,124.13),(26.045,124.28),(26.195,124.28),(26.195,124.13),(26.045,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((26.365,124.13),(26.365,124.28),(26.515,124.28),(26.515,124.13),(26.365,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((26.685,124.13),(26.685,124.28),(26.835,124.28),(26.835,124.13),(26.685,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((27.005,124.13),(27.005,124.28),(27.155,124.28),(27.155,124.13),(27.005,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((27.325,124.13),(27.325,124.28),(27.475,124.28),(27.475,124.13),(27.325,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((27.645,124.13),(27.645,124.28),(27.795,124.28),(27.795,124.13),(27.645,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((27.965,124.13),(27.965,124.28),(28.115,124.28),(28.115,124.13),(27.965,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((28.285,124.13),(28.285,124.28),(28.435,124.28),(28.435,124.13),(28.285,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((28.605,124.13),(28.605,124.28),(28.755,124.28),(28.755,124.13),(28.605,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((28.925,124.13),(28.925,124.28),(29.075,124.28),(29.075,124.13),(28.925,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((29.245,124.13),(29.245,124.28),(29.395,124.28),(29.395,124.13),(29.245,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((29.565,124.13),(29.565,124.28),(29.715,124.28),(29.715,124.13),(29.565,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((29.885,124.13),(29.885,124.28),(30.035,124.28),(30.035,124.13),(29.885,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((30.205,124.13),(30.205,124.28),(30.355,124.28),(30.355,124.13),(30.205,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,124.13),(30.525,124.28),(30.675,124.28),(30.675,124.13),(30.525,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((30.845,124.13),(30.845,124.28),(30.995,124.28),(30.995,124.13),(30.845,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((31.165,124.13),(31.165,124.28),(31.315,124.28),(31.315,124.13),(31.165,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((31.485,124.13),(31.485,124.28),(31.635,124.28),(31.635,124.13),(31.485,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((31.805,124.13),(31.805,124.28),(31.955,124.28),(31.955,124.13),(31.805,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((32.125,124.13),(32.125,124.28),(32.275,124.28),(32.275,124.13),(32.125,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((32.445,124.13),(32.445,124.28),(32.595,124.28),(32.595,124.13),(32.445,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((32.765,124.13),(32.765,124.28),(32.915,124.28),(32.915,124.13),(32.765,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((33.085,124.13),(33.085,124.28),(33.235,124.28),(33.235,124.13),(33.085,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((33.405,124.13),(33.405,124.28),(33.555,124.28),(33.555,124.13),(33.405,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((33.725,124.13),(33.725,124.28),(33.875,124.28),(33.875,124.13),(33.725,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((34.045,124.13),(34.045,124.28),(34.195,124.28),(34.195,124.13),(34.045,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((34.365,124.13),(34.365,124.28),(34.515,124.28),(34.515,124.13),(34.365,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((34.685,124.13),(34.685,124.28),(34.835,124.28),(34.835,124.13),(34.685,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((35.005,124.13),(35.005,124.28),(35.155,124.28),(35.155,124.13),(35.005,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,124.13),(35.325,124.28),(35.475,124.28),(35.475,124.13),(35.325,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((35.645,124.13),(35.645,124.28),(35.795,124.28),(35.795,124.13),(35.645,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((35.965,124.13),(35.965,124.28),(36.115,124.28),(36.115,124.13),(35.965,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((36.285,124.13),(36.285,124.28),(36.435,124.28),(36.435,124.13),(36.285,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((36.605,124.13),(36.605,124.28),(36.755,124.28),(36.755,124.13),(36.605,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((36.925,124.13),(36.925,124.28),(37.075,124.28),(37.075,124.13),(36.925,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((37.245,124.13),(37.245,124.28),(37.395,124.28),(37.395,124.13),(37.245,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((37.565,124.13),(37.565,124.28),(37.715,124.28),(37.715,124.13),(37.565,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((37.885,124.13),(37.885,124.28),(38.035,124.28),(38.035,124.13),(37.885,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((38.205,124.13),(38.205,124.28),(38.355,124.28),(38.355,124.13),(38.205,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((38.525,124.13),(38.525,124.28),(38.675,124.28),(38.675,124.13),(38.525,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((38.845,124.13),(38.845,124.28),(38.995,124.28),(38.995,124.13),(38.845,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((39.165,124.13),(39.165,124.28),(39.315,124.28),(39.315,124.13),(39.165,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((39.485,124.13),(39.485,124.28),(39.635,124.28),(39.635,124.13),(39.485,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((39.805,124.13),(39.805,124.28),(39.955,124.28),(39.955,124.13),(39.805,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,124.13),(40.125,124.28),(40.275,124.28),(40.275,124.13),(40.125,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((40.445,124.13),(40.445,124.28),(40.595,124.28),(40.595,124.13),(40.445,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((40.765,124.13),(40.765,124.28),(40.915,124.28),(40.915,124.13),(40.765,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((41.085,124.13),(41.085,124.28),(41.235,124.28),(41.235,124.13),(41.085,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((41.405,124.13),(41.405,124.28),(41.555,124.28),(41.555,124.13),(41.405,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((41.725,124.13),(41.725,124.28),(41.875,124.28),(41.875,124.13),(41.725,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((42.045,124.13),(42.045,124.28),(42.195,124.28),(42.195,124.13),(42.045,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((42.365,124.13),(42.365,124.28),(42.515,124.28),(42.515,124.13),(42.365,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((42.685,124.13),(42.685,124.28),(42.835,124.28),(42.835,124.13),(42.685,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((43.005,124.13),(43.005,124.28),(43.155,124.28),(43.155,124.13),(43.005,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((43.325,124.13),(43.325,124.28),(43.475,124.28),(43.475,124.13),(43.325,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((43.645,124.13),(43.645,124.28),(43.795,124.28),(43.795,124.13),(43.645,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((43.965,124.13),(43.965,124.28),(44.115,124.28),(44.115,124.13),(43.965,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((44.285,124.13),(44.285,124.28),(44.435,124.28),(44.435,124.13),(44.285,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((44.605,124.13),(44.605,124.28),(44.755,124.28),(44.755,124.13),(44.605,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,124.13),(44.925,124.28),(45.075,124.28),(45.075,124.13),(44.925,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((45.245,124.13),(45.245,124.28),(45.395,124.28),(45.395,124.13),(45.245,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((45.565,124.13),(45.565,124.28),(45.715,124.28),(45.715,124.13),(45.565,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((45.885,124.13),(45.885,124.28),(46.035,124.28),(46.035,124.13),(45.885,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((46.205,124.13),(46.205,124.28),(46.355,124.28),(46.355,124.13),(46.205,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((46.525,124.13),(46.525,124.28),(46.675,124.28),(46.675,124.13),(46.525,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((46.845,124.13),(46.845,124.28),(46.995,124.28),(46.995,124.13),(46.845,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((47.165,124.13),(47.165,124.28),(47.315,124.28),(47.315,124.13),(47.165,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((47.485,124.13),(47.485,124.28),(47.635,124.28),(47.635,124.13),(47.485,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((47.805,124.13),(47.805,124.28),(47.955,124.28),(47.955,124.13),(47.805,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((48.125,124.13),(48.125,124.28),(48.275,124.28),(48.275,124.13),(48.125,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((48.445,124.13),(48.445,124.28),(48.595,124.28),(48.595,124.13),(48.445,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((48.765,124.13),(48.765,124.28),(48.915,124.28),(48.915,124.13),(48.765,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((49.085,124.13),(49.085,124.28),(49.235,124.28),(49.235,124.13),(49.085,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((49.405,124.13),(49.405,124.28),(49.555,124.28),(49.555,124.13),(49.405,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,124.13),(49.725,124.28),(49.875,124.28),(49.875,124.13),(49.725,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((50.045,124.13),(50.045,124.28),(50.195,124.28),(50.195,124.13),(50.045,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((50.365,124.13),(50.365,124.28),(50.515,124.28),(50.515,124.13),(50.365,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((50.685,124.13),(50.685,124.28),(50.835,124.28),(50.835,124.13),(50.685,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((51.005,124.13),(51.005,124.28),(51.155,124.28),(51.155,124.13),(51.005,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((51.325,124.13),(51.325,124.28),(51.475,124.28),(51.475,124.13),(51.325,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((51.645,124.13),(51.645,124.28),(51.795,124.28),(51.795,124.13),(51.645,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((51.965,124.13),(51.965,124.28),(52.115,124.28),(52.115,124.13),(51.965,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((52.285,124.13),(52.285,124.28),(52.435,124.28),(52.435,124.13),(52.285,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((52.605,124.13),(52.605,124.28),(52.755,124.28),(52.755,124.13),(52.605,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((52.925,124.13),(52.925,124.28),(53.075,124.28),(53.075,124.13),(52.925,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((53.245,124.13),(53.245,124.28),(53.395,124.28),(53.395,124.13),(53.245,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((53.565,124.13),(53.565,124.28),(53.715,124.28),(53.715,124.13),(53.565,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((53.885,124.13),(53.885,124.28),(54.035,124.28),(54.035,124.13),(53.885,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((54.205,124.13),(54.205,124.28),(54.355,124.28),(54.355,124.13),(54.205,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,124.13),(54.525,124.28),(54.675,124.28),(54.675,124.13),(54.525,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((54.845,124.13),(54.845,124.28),(54.995,124.28),(54.995,124.13),(54.845,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((55.165,124.13),(55.165,124.28),(55.315,124.28),(55.315,124.13),(55.165,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((55.485,124.13),(55.485,124.28),(55.635,124.28),(55.635,124.13),(55.485,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((55.805,124.13),(55.805,124.28),(55.955,124.28),(55.955,124.13),(55.805,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((56.125,124.13),(56.125,124.28),(56.275,124.28),(56.275,124.13),(56.125,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((56.445,124.13),(56.445,124.28),(56.595,124.28),(56.595,124.13),(56.445,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((56.765,124.13),(56.765,124.28),(56.915,124.28),(56.915,124.13),(56.765,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((57.085,124.13),(57.085,124.28),(57.235,124.28),(57.235,124.13),(57.085,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((57.405,124.13),(57.405,124.28),(57.555,124.28),(57.555,124.13),(57.405,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((57.725,124.13),(57.725,124.28),(57.875,124.28),(57.875,124.13),(57.725,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((58.045,124.13),(58.045,124.28),(58.195,124.28),(58.195,124.13),(58.045,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((58.365,124.13),(58.365,124.28),(58.515,124.28),(58.515,124.13),(58.365,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((58.685,124.13),(58.685,124.28),(58.835,124.28),(58.835,124.13),(58.685,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((59.005,124.13),(59.005,124.28),(59.155,124.28),(59.155,124.13),(59.005,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,124.13),(59.325,124.28),(59.475,124.28),(59.475,124.13),(59.325,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((59.645,124.13),(59.645,124.28),(59.795,124.28),(59.795,124.13),(59.645,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((59.965,124.13),(59.965,124.28),(60.115,124.28),(60.115,124.13),(59.965,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((60.285,124.13),(60.285,124.28),(60.435,124.28),(60.435,124.13),(60.285,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((60.605,124.13),(60.605,124.28),(60.755,124.28),(60.755,124.13),(60.605,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((60.925,124.13),(60.925,124.28),(61.075,124.28),(61.075,124.13),(60.925,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((61.245,124.13),(61.245,124.28),(61.395,124.28),(61.395,124.13),(61.245,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((61.565,124.13),(61.565,124.28),(61.715,124.28),(61.715,124.13),(61.565,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((61.885,124.13),(61.885,124.28),(62.035,124.28),(62.035,124.13),(61.885,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((62.205,124.13),(62.205,124.28),(62.355,124.28),(62.355,124.13),(62.205,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((62.525,124.13),(62.525,124.28),(62.675,124.28),(62.675,124.13),(62.525,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((62.845,124.13),(62.845,124.28),(62.995,124.28),(62.995,124.13),(62.845,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((63.165,124.13),(63.165,124.28),(63.315,124.28),(63.315,124.13),(63.165,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((63.485,124.13),(63.485,124.28),(63.635,124.28),(63.635,124.13),(63.485,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((63.805,124.13),(63.805,124.28),(63.955,124.28),(63.955,124.13),(63.805,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,124.13),(64.125,124.28),(64.275,124.28),(64.275,124.13),(64.125,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((64.445,124.13),(64.445,124.28),(64.595,124.28),(64.595,124.13),(64.445,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((64.765,124.13),(64.765,124.28),(64.915,124.28),(64.915,124.13),(64.765,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((65.085,124.13),(65.085,124.28),(65.235,124.28),(65.235,124.13),(65.085,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((65.405,124.13),(65.405,124.28),(65.555,124.28),(65.555,124.13),(65.405,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((65.725,124.13),(65.725,124.28),(65.875,124.28),(65.875,124.13),(65.725,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((66.045,124.13),(66.045,124.28),(66.195,124.28),(66.195,124.13),(66.045,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((66.365,124.13),(66.365,124.28),(66.515,124.28),(66.515,124.13),(66.365,124.13)),
        )
        createRL(
            tech, net, 'via',
            ((25.825,84.08),(25.825,84.23),(25.975,84.23),(25.975,84.08),(25.825,84.08)),
        )
        createRL(
            tech, net, 'via',
            ((26.145,84.08),(26.145,84.23),(26.295,84.23),(26.295,84.08),(26.145,84.08)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,162.915),(0.29,163.085),(0.46,163.085),(0.46,162.915),(0.29,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,162.915),(0.63,163.085),(0.8,163.085),(0.8,162.915),(0.63,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,162.915),(0.97,163.085),(1.14,163.085),(1.14,162.915),(0.97,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,162.915),(1.31,163.085),(1.48,163.085),(1.48,162.915),(1.31,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,162.915),(1.65,163.085),(1.82,163.085),(1.82,162.915),(1.65,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,162.915),(1.99,163.085),(2.16,163.085),(2.16,162.915),(1.99,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,162.915),(2.33,163.085),(2.5,163.085),(2.5,162.915),(2.33,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,162.915),(2.67,163.085),(2.84,163.085),(2.84,162.915),(2.67,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,162.915),(87.16,163.085),(87.33,163.085),(87.33,162.915),(87.16,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,162.915),(87.5,163.085),(87.67,163.085),(87.67,162.915),(87.5,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,162.915),(87.84,163.085),(88.01,163.085),(88.01,162.915),(87.84,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,162.915),(88.18,163.085),(88.35,163.085),(88.35,162.915),(88.18,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,162.915),(88.52,163.085),(88.69,163.085),(88.69,162.915),(88.52,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,162.915),(88.86,163.085),(89.03,163.085),(89.03,162.915),(88.86,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,162.915),(89.2,163.085),(89.37,163.085),(89.37,162.915),(89.2,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,162.915),(89.54,163.085),(89.71,163.085),(89.71,162.915),(89.54,162.915)),
        )
        net = nets['vss']
        createRL(
            tech, net, 'm2',
            ((0.0,157.6),(0.0,171.4),(0.14,171.4),(0.14,171.66),(2.64,171.66),(2.64,171.4),(87.36,171.4),(87.36,171.66),(89.86,171.66),(89.86,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((45.6,171.095),(45.6,174.105),(0.0,174.105),(0.0,186.4),(90.0,186.4),(90.0,174.105),(89.4,174.105),(89.4,171.095),(45.6,171.095)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((45.8,171.16),(45.8,171.36),(46.0,171.36),(46.0,171.16),(45.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.2,171.16),(46.2,171.36),(46.4,171.36),(46.4,171.16),(46.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.6,171.16),(46.6,171.36),(46.8,171.36),(46.8,171.16),(46.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.0,171.16),(47.0,171.36),(47.2,171.36),(47.2,171.16),(47.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.4,171.16),(47.4,171.36),(47.6,171.36),(47.6,171.16),(47.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.8,171.16),(47.8,171.36),(48.0,171.36),(48.0,171.16),(47.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.2,171.16),(48.2,171.36),(48.4,171.36),(48.4,171.16),(48.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.6,171.16),(48.6,171.36),(48.8,171.36),(48.8,171.16),(48.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.0,171.16),(49.0,171.36),(49.2,171.36),(49.2,171.16),(49.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.4,171.16),(49.4,171.36),(49.6,171.36),(49.6,171.16),(49.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.8,171.16),(49.8,171.36),(50.0,171.36),(50.0,171.16),(49.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.2,171.16),(50.2,171.36),(50.4,171.36),(50.4,171.16),(50.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.6,171.16),(50.6,171.36),(50.8,171.36),(50.8,171.16),(50.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.0,171.16),(51.0,171.36),(51.2,171.36),(51.2,171.16),(51.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.4,171.16),(51.4,171.36),(51.6,171.36),(51.6,171.16),(51.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.8,171.16),(51.8,171.36),(52.0,171.36),(52.0,171.16),(51.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.2,171.16),(52.2,171.36),(52.4,171.36),(52.4,171.16),(52.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.6,171.16),(52.6,171.36),(52.8,171.36),(52.8,171.16),(52.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.0,171.16),(53.0,171.36),(53.2,171.36),(53.2,171.16),(53.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.4,171.16),(53.4,171.36),(53.6,171.36),(53.6,171.16),(53.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.8,171.16),(53.8,171.36),(54.0,171.36),(54.0,171.16),(53.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.2,171.16),(54.2,171.36),(54.4,171.36),(54.4,171.16),(54.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.6,171.16),(54.6,171.36),(54.8,171.36),(54.8,171.16),(54.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.0,171.16),(55.0,171.36),(55.2,171.36),(55.2,171.16),(55.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.4,171.16),(55.4,171.36),(55.6,171.36),(55.6,171.16),(55.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.8,171.16),(55.8,171.36),(56.0,171.36),(56.0,171.16),(55.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.2,171.16),(56.2,171.36),(56.4,171.36),(56.4,171.16),(56.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.6,171.16),(56.6,171.36),(56.8,171.36),(56.8,171.16),(56.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.0,171.16),(57.0,171.36),(57.2,171.36),(57.2,171.16),(57.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.4,171.16),(57.4,171.36),(57.6,171.36),(57.6,171.16),(57.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.8,171.16),(57.8,171.36),(58.0,171.36),(58.0,171.16),(57.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.2,171.16),(58.2,171.36),(58.4,171.36),(58.4,171.16),(58.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.6,171.16),(58.6,171.36),(58.8,171.36),(58.8,171.16),(58.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.0,171.16),(59.0,171.36),(59.2,171.36),(59.2,171.16),(59.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.4,171.16),(59.4,171.36),(59.6,171.36),(59.6,171.16),(59.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.8,171.16),(59.8,171.36),(60.0,171.36),(60.0,171.16),(59.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.2,171.16),(60.2,171.36),(60.4,171.36),(60.4,171.16),(60.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.6,171.16),(60.6,171.36),(60.8,171.36),(60.8,171.16),(60.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.0,171.16),(61.0,171.36),(61.2,171.36),(61.2,171.16),(61.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.4,171.16),(61.4,171.36),(61.6,171.36),(61.6,171.16),(61.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.8,171.16),(61.8,171.36),(62.0,171.36),(62.0,171.16),(61.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.2,171.16),(62.2,171.36),(62.4,171.36),(62.4,171.16),(62.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.6,171.16),(62.6,171.36),(62.8,171.36),(62.8,171.16),(62.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.0,171.16),(63.0,171.36),(63.2,171.36),(63.2,171.16),(63.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.4,171.16),(63.4,171.36),(63.6,171.36),(63.6,171.16),(63.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.8,171.16),(63.8,171.36),(64.0,171.36),(64.0,171.16),(63.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.2,171.16),(64.2,171.36),(64.4,171.36),(64.4,171.16),(64.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.6,171.16),(64.6,171.36),(64.8,171.36),(64.8,171.16),(64.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.0,171.16),(65.0,171.36),(65.2,171.36),(65.2,171.16),(65.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.4,171.16),(65.4,171.36),(65.6,171.36),(65.6,171.16),(65.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.8,171.16),(65.8,171.36),(66.0,171.36),(66.0,171.16),(65.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.2,171.16),(66.2,171.36),(66.4,171.36),(66.4,171.16),(66.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.6,171.16),(66.6,171.36),(66.8,171.36),(66.8,171.16),(66.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.0,171.16),(67.0,171.36),(67.2,171.36),(67.2,171.16),(67.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.4,171.16),(67.4,171.36),(67.6,171.36),(67.6,171.16),(67.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.8,171.16),(67.8,171.36),(68.0,171.36),(68.0,171.16),(67.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.2,171.16),(68.2,171.36),(68.4,171.36),(68.4,171.16),(68.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.6,171.16),(68.6,171.36),(68.8,171.36),(68.8,171.16),(68.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.0,171.16),(69.0,171.36),(69.2,171.36),(69.2,171.16),(69.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.4,171.16),(69.4,171.36),(69.6,171.36),(69.6,171.16),(69.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.8,171.16),(69.8,171.36),(70.0,171.36),(70.0,171.16),(69.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.2,171.16),(70.2,171.36),(70.4,171.36),(70.4,171.16),(70.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.6,171.16),(70.6,171.36),(70.8,171.36),(70.8,171.16),(70.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.0,171.16),(71.0,171.36),(71.2,171.36),(71.2,171.16),(71.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.4,171.16),(71.4,171.36),(71.6,171.36),(71.6,171.16),(71.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.8,171.16),(71.8,171.36),(72.0,171.36),(72.0,171.16),(71.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.2,171.16),(72.2,171.36),(72.4,171.36),(72.4,171.16),(72.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.6,171.16),(72.6,171.36),(72.8,171.36),(72.8,171.16),(72.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.0,171.16),(73.0,171.36),(73.2,171.36),(73.2,171.16),(73.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.4,171.16),(73.4,171.36),(73.6,171.36),(73.6,171.16),(73.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.8,171.16),(73.8,171.36),(74.0,171.36),(74.0,171.16),(73.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.2,171.16),(74.2,171.36),(74.4,171.36),(74.4,171.16),(74.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.6,171.16),(74.6,171.36),(74.8,171.36),(74.8,171.16),(74.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.0,171.16),(75.0,171.36),(75.2,171.36),(75.2,171.16),(75.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.4,171.16),(75.4,171.36),(75.6,171.36),(75.6,171.16),(75.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.8,171.16),(75.8,171.36),(76.0,171.36),(76.0,171.16),(75.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.2,171.16),(76.2,171.36),(76.4,171.36),(76.4,171.16),(76.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.6,171.16),(76.6,171.36),(76.8,171.36),(76.8,171.16),(76.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.0,171.16),(77.0,171.36),(77.2,171.36),(77.2,171.16),(77.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.4,171.16),(77.4,171.36),(77.6,171.36),(77.6,171.16),(77.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.8,171.16),(77.8,171.36),(78.0,171.36),(78.0,171.16),(77.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.2,171.16),(78.2,171.36),(78.4,171.36),(78.4,171.16),(78.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.6,171.16),(78.6,171.36),(78.8,171.36),(78.8,171.16),(78.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.0,171.16),(79.0,171.36),(79.2,171.36),(79.2,171.16),(79.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.4,171.16),(79.4,171.36),(79.6,171.36),(79.6,171.16),(79.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.8,171.16),(79.8,171.36),(80.0,171.36),(80.0,171.16),(79.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.2,171.16),(80.2,171.36),(80.4,171.36),(80.4,171.16),(80.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.6,171.16),(80.6,171.36),(80.8,171.36),(80.8,171.16),(80.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.0,171.16),(81.0,171.36),(81.2,171.36),(81.2,171.16),(81.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.4,171.16),(81.4,171.36),(81.6,171.36),(81.6,171.16),(81.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.8,171.16),(81.8,171.36),(82.0,171.36),(82.0,171.16),(81.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.2,171.16),(82.2,171.36),(82.4,171.36),(82.4,171.16),(82.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.6,171.16),(82.6,171.36),(82.8,171.36),(82.8,171.16),(82.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.0,171.16),(83.0,171.36),(83.2,171.36),(83.2,171.16),(83.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.4,171.16),(83.4,171.36),(83.6,171.36),(83.6,171.16),(83.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.8,171.16),(83.8,171.36),(84.0,171.36),(84.0,171.16),(83.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.2,171.16),(84.2,171.36),(84.4,171.36),(84.4,171.16),(84.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.6,171.16),(84.6,171.36),(84.8,171.36),(84.8,171.16),(84.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.0,171.16),(85.0,171.36),(85.2,171.36),(85.2,171.16),(85.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.4,171.16),(85.4,171.36),(85.6,171.36),(85.6,171.16),(85.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.8,171.16),(85.8,171.36),(86.0,171.36),(86.0,171.16),(85.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.2,171.16),(86.2,171.36),(86.4,171.36),(86.4,171.16),(86.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.6,171.16),(86.6,171.36),(86.8,171.36),(86.8,171.16),(86.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.0,171.16),(87.0,171.36),(87.2,171.36),(87.2,171.16),(87.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.4,171.16),(87.4,171.36),(87.6,171.36),(87.6,171.16),(87.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.8,171.16),(87.8,171.36),(88.0,171.36),(88.0,171.16),(87.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.2,171.16),(88.2,171.36),(88.4,171.36),(88.4,171.16),(88.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.6,171.16),(88.6,171.36),(88.8,171.36),(88.8,171.16),(88.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((89.0,171.16),(89.0,171.36),(89.2,171.36),(89.2,171.16),(89.0,171.16)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,176.15),(1.7,176.35),(1.9,176.35),(1.9,176.15),(1.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,176.15),(3.3,176.35),(3.5,176.35),(3.5,176.15),(3.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,176.15),(4.9,176.35),(5.1,176.35),(5.1,176.15),(4.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,176.15),(6.5,176.35),(6.7,176.35),(6.7,176.15),(6.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,176.15),(8.1,176.35),(8.3,176.35),(8.3,176.15),(8.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,176.15),(9.7,176.35),(9.9,176.35),(9.9,176.15),(9.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,176.15),(11.3,176.35),(11.5,176.35),(11.5,176.15),(11.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,176.15),(12.9,176.35),(13.1,176.35),(13.1,176.15),(12.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,176.15),(14.5,176.35),(14.7,176.35),(14.7,176.15),(14.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,176.15),(16.1,176.35),(16.3,176.35),(16.3,176.15),(16.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,176.15),(17.7,176.35),(17.9,176.35),(17.9,176.15),(17.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,176.15),(19.3,176.35),(19.5,176.35),(19.5,176.15),(19.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,176.15),(20.9,176.35),(21.1,176.35),(21.1,176.15),(20.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,176.15),(22.5,176.35),(22.7,176.35),(22.7,176.15),(22.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,176.15),(24.1,176.35),(24.3,176.35),(24.3,176.15),(24.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,176.15),(25.7,176.35),(25.9,176.35),(25.9,176.15),(25.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,176.15),(27.3,176.35),(27.5,176.35),(27.5,176.15),(27.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,176.15),(28.9,176.35),(29.1,176.35),(29.1,176.15),(28.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,176.15),(30.5,176.35),(30.7,176.35),(30.7,176.15),(30.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,176.15),(32.1,176.35),(32.3,176.35),(32.3,176.15),(32.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,176.15),(33.7,176.35),(33.9,176.35),(33.9,176.15),(33.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,176.15),(35.3,176.35),(35.5,176.35),(35.5,176.15),(35.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,176.15),(36.9,176.35),(37.1,176.35),(37.1,176.15),(36.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,176.15),(38.5,176.35),(38.7,176.35),(38.7,176.15),(38.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,176.15),(40.1,176.35),(40.3,176.35),(40.3,176.15),(40.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,176.15),(41.7,176.35),(41.9,176.35),(41.9,176.15),(41.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,176.15),(43.3,176.35),(43.5,176.35),(43.5,176.15),(43.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,176.15),(44.9,176.35),(45.1,176.35),(45.1,176.15),(44.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,176.15),(46.5,176.35),(46.7,176.35),(46.7,176.15),(46.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,176.15),(48.1,176.35),(48.3,176.35),(48.3,176.15),(48.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,176.15),(49.7,176.35),(49.9,176.35),(49.9,176.15),(49.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,176.15),(51.3,176.35),(51.5,176.35),(51.5,176.15),(51.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,176.15),(52.9,176.35),(53.1,176.35),(53.1,176.15),(52.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,176.15),(54.5,176.35),(54.7,176.35),(54.7,176.15),(54.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,176.15),(56.1,176.35),(56.3,176.35),(56.3,176.15),(56.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,176.15),(57.7,176.35),(57.9,176.35),(57.9,176.15),(57.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,176.15),(59.3,176.35),(59.5,176.35),(59.5,176.15),(59.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,176.15),(60.9,176.35),(61.1,176.35),(61.1,176.15),(60.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,176.15),(62.5,176.35),(62.7,176.35),(62.7,176.15),(62.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,176.15),(64.1,176.35),(64.3,176.35),(64.3,176.15),(64.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,176.15),(65.7,176.35),(65.9,176.35),(65.9,176.15),(65.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,176.15),(67.3,176.35),(67.5,176.35),(67.5,176.15),(67.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,176.15),(68.9,176.35),(69.1,176.35),(69.1,176.15),(68.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,176.15),(70.5,176.35),(70.7,176.35),(70.7,176.15),(70.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,176.15),(72.1,176.35),(72.3,176.35),(72.3,176.15),(72.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,176.15),(73.7,176.35),(73.9,176.35),(73.9,176.15),(73.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,176.15),(75.3,176.35),(75.5,176.35),(75.5,176.15),(75.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,176.15),(76.9,176.35),(77.1,176.35),(77.1,176.15),(76.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,176.15),(78.5,176.35),(78.7,176.35),(78.7,176.15),(78.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,176.15),(80.1,176.35),(80.3,176.35),(80.3,176.15),(80.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,176.15),(81.7,176.35),(81.9,176.35),(81.9,176.15),(81.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,176.15),(83.3,176.35),(83.5,176.35),(83.5,176.15),(83.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,176.15),(84.9,176.35),(85.1,176.35),(85.1,176.15),(84.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,176.15),(86.5,176.35),(86.7,176.35),(86.7,176.15),(86.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,176.15),(88.1,176.35),(88.3,176.35),(88.3,176.15),(88.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,177.75),(1.7,177.95),(1.9,177.95),(1.9,177.75),(1.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,177.75),(3.3,177.95),(3.5,177.95),(3.5,177.75),(3.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,177.75),(4.9,177.95),(5.1,177.95),(5.1,177.75),(4.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,177.75),(6.5,177.95),(6.7,177.95),(6.7,177.75),(6.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,177.75),(8.1,177.95),(8.3,177.95),(8.3,177.75),(8.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,177.75),(9.7,177.95),(9.9,177.95),(9.9,177.75),(9.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,177.75),(11.3,177.95),(11.5,177.95),(11.5,177.75),(11.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,177.75),(12.9,177.95),(13.1,177.95),(13.1,177.75),(12.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,177.75),(14.5,177.95),(14.7,177.95),(14.7,177.75),(14.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,177.75),(16.1,177.95),(16.3,177.95),(16.3,177.75),(16.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,177.75),(17.7,177.95),(17.9,177.95),(17.9,177.75),(17.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,177.75),(19.3,177.95),(19.5,177.95),(19.5,177.75),(19.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,177.75),(20.9,177.95),(21.1,177.95),(21.1,177.75),(20.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,177.75),(22.5,177.95),(22.7,177.95),(22.7,177.75),(22.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,177.75),(24.1,177.95),(24.3,177.95),(24.3,177.75),(24.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,177.75),(25.7,177.95),(25.9,177.95),(25.9,177.75),(25.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,177.75),(27.3,177.95),(27.5,177.95),(27.5,177.75),(27.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,177.75),(28.9,177.95),(29.1,177.95),(29.1,177.75),(28.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,177.75),(30.5,177.95),(30.7,177.95),(30.7,177.75),(30.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,177.75),(32.1,177.95),(32.3,177.95),(32.3,177.75),(32.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,177.75),(33.7,177.95),(33.9,177.95),(33.9,177.75),(33.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,177.75),(35.3,177.95),(35.5,177.95),(35.5,177.75),(35.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,177.75),(36.9,177.95),(37.1,177.95),(37.1,177.75),(36.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,177.75),(38.5,177.95),(38.7,177.95),(38.7,177.75),(38.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,177.75),(40.1,177.95),(40.3,177.95),(40.3,177.75),(40.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,177.75),(41.7,177.95),(41.9,177.95),(41.9,177.75),(41.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,177.75),(43.3,177.95),(43.5,177.95),(43.5,177.75),(43.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,177.75),(44.9,177.95),(45.1,177.95),(45.1,177.75),(44.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,177.75),(46.5,177.95),(46.7,177.95),(46.7,177.75),(46.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,177.75),(48.1,177.95),(48.3,177.95),(48.3,177.75),(48.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,177.75),(49.7,177.95),(49.9,177.95),(49.9,177.75),(49.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,177.75),(51.3,177.95),(51.5,177.95),(51.5,177.75),(51.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,177.75),(52.9,177.95),(53.1,177.95),(53.1,177.75),(52.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,177.75),(54.5,177.95),(54.7,177.95),(54.7,177.75),(54.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,177.75),(56.1,177.95),(56.3,177.95),(56.3,177.75),(56.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,177.75),(57.7,177.95),(57.9,177.95),(57.9,177.75),(57.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,177.75),(59.3,177.95),(59.5,177.95),(59.5,177.75),(59.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,177.75),(60.9,177.95),(61.1,177.95),(61.1,177.75),(60.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,177.75),(62.5,177.95),(62.7,177.95),(62.7,177.75),(62.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,177.75),(64.1,177.95),(64.3,177.95),(64.3,177.75),(64.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,177.75),(65.7,177.95),(65.9,177.95),(65.9,177.75),(65.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,177.75),(67.3,177.95),(67.5,177.95),(67.5,177.75),(67.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,177.75),(68.9,177.95),(69.1,177.95),(69.1,177.75),(68.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,177.75),(70.5,177.95),(70.7,177.95),(70.7,177.75),(70.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,177.75),(72.1,177.95),(72.3,177.95),(72.3,177.75),(72.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,177.75),(73.7,177.95),(73.9,177.95),(73.9,177.75),(73.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,177.75),(75.3,177.95),(75.5,177.95),(75.5,177.75),(75.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,177.75),(76.9,177.95),(77.1,177.95),(77.1,177.75),(76.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,177.75),(78.5,177.95),(78.7,177.95),(78.7,177.75),(78.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,177.75),(80.1,177.95),(80.3,177.95),(80.3,177.75),(80.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,177.75),(81.7,177.95),(81.9,177.95),(81.9,177.75),(81.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,177.75),(83.3,177.95),(83.5,177.95),(83.5,177.75),(83.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,177.75),(84.9,177.95),(85.1,177.95),(85.1,177.75),(84.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,177.75),(86.5,177.95),(86.7,177.95),(86.7,177.75),(86.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,177.75),(88.1,177.95),(88.3,177.95),(88.3,177.75),(88.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,179.35),(1.7,179.55),(1.9,179.55),(1.9,179.35),(1.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,179.35),(3.3,179.55),(3.5,179.55),(3.5,179.35),(3.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,179.35),(4.9,179.55),(5.1,179.55),(5.1,179.35),(4.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,179.35),(6.5,179.55),(6.7,179.55),(6.7,179.35),(6.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,179.35),(8.1,179.55),(8.3,179.55),(8.3,179.35),(8.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,179.35),(9.7,179.55),(9.9,179.55),(9.9,179.35),(9.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,179.35),(11.3,179.55),(11.5,179.55),(11.5,179.35),(11.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,179.35),(12.9,179.55),(13.1,179.55),(13.1,179.35),(12.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,179.35),(14.5,179.55),(14.7,179.55),(14.7,179.35),(14.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,179.35),(16.1,179.55),(16.3,179.55),(16.3,179.35),(16.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,179.35),(17.7,179.55),(17.9,179.55),(17.9,179.35),(17.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,179.35),(19.3,179.55),(19.5,179.55),(19.5,179.35),(19.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,179.35),(20.9,179.55),(21.1,179.55),(21.1,179.35),(20.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,179.35),(22.5,179.55),(22.7,179.55),(22.7,179.35),(22.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,179.35),(24.1,179.55),(24.3,179.55),(24.3,179.35),(24.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,179.35),(25.7,179.55),(25.9,179.55),(25.9,179.35),(25.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,179.35),(27.3,179.55),(27.5,179.55),(27.5,179.35),(27.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,179.35),(28.9,179.55),(29.1,179.55),(29.1,179.35),(28.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,179.35),(30.5,179.55),(30.7,179.55),(30.7,179.35),(30.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,179.35),(32.1,179.55),(32.3,179.55),(32.3,179.35),(32.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,179.35),(33.7,179.55),(33.9,179.55),(33.9,179.35),(33.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,179.35),(35.3,179.55),(35.5,179.55),(35.5,179.35),(35.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,179.35),(36.9,179.55),(37.1,179.55),(37.1,179.35),(36.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,179.35),(38.5,179.55),(38.7,179.55),(38.7,179.35),(38.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,179.35),(40.1,179.55),(40.3,179.55),(40.3,179.35),(40.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,179.35),(41.7,179.55),(41.9,179.55),(41.9,179.35),(41.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,179.35),(43.3,179.55),(43.5,179.55),(43.5,179.35),(43.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,179.35),(44.9,179.55),(45.1,179.55),(45.1,179.35),(44.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,179.35),(46.5,179.55),(46.7,179.55),(46.7,179.35),(46.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,179.35),(48.1,179.55),(48.3,179.55),(48.3,179.35),(48.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,179.35),(49.7,179.55),(49.9,179.55),(49.9,179.35),(49.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,179.35),(51.3,179.55),(51.5,179.55),(51.5,179.35),(51.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,179.35),(52.9,179.55),(53.1,179.55),(53.1,179.35),(52.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,179.35),(54.5,179.55),(54.7,179.55),(54.7,179.35),(54.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,179.35),(56.1,179.55),(56.3,179.55),(56.3,179.35),(56.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,179.35),(57.7,179.55),(57.9,179.55),(57.9,179.35),(57.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,179.35),(59.3,179.55),(59.5,179.55),(59.5,179.35),(59.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,179.35),(60.9,179.55),(61.1,179.55),(61.1,179.35),(60.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,179.35),(62.5,179.55),(62.7,179.55),(62.7,179.35),(62.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,179.35),(64.1,179.55),(64.3,179.55),(64.3,179.35),(64.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,179.35),(65.7,179.55),(65.9,179.55),(65.9,179.35),(65.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,179.35),(67.3,179.55),(67.5,179.55),(67.5,179.35),(67.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,179.35),(68.9,179.55),(69.1,179.55),(69.1,179.35),(68.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,179.35),(70.5,179.55),(70.7,179.55),(70.7,179.35),(70.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,179.35),(72.1,179.55),(72.3,179.55),(72.3,179.35),(72.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,179.35),(73.7,179.55),(73.9,179.55),(73.9,179.35),(73.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,179.35),(75.3,179.55),(75.5,179.55),(75.5,179.35),(75.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,179.35),(76.9,179.55),(77.1,179.55),(77.1,179.35),(76.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,179.35),(78.5,179.55),(78.7,179.55),(78.7,179.35),(78.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,179.35),(80.1,179.55),(80.3,179.55),(80.3,179.35),(80.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,179.35),(81.7,179.55),(81.9,179.55),(81.9,179.35),(81.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,179.35),(83.3,179.55),(83.5,179.55),(83.5,179.35),(83.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,179.35),(84.9,179.55),(85.1,179.55),(85.1,179.35),(84.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,179.35),(86.5,179.55),(86.7,179.55),(86.7,179.35),(86.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,179.35),(88.1,179.55),(88.3,179.55),(88.3,179.35),(88.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,180.95),(1.7,181.15),(1.9,181.15),(1.9,180.95),(1.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,180.95),(3.3,181.15),(3.5,181.15),(3.5,180.95),(3.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,180.95),(4.9,181.15),(5.1,181.15),(5.1,180.95),(4.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,180.95),(6.5,181.15),(6.7,181.15),(6.7,180.95),(6.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,180.95),(8.1,181.15),(8.3,181.15),(8.3,180.95),(8.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,180.95),(9.7,181.15),(9.9,181.15),(9.9,180.95),(9.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,180.95),(11.3,181.15),(11.5,181.15),(11.5,180.95),(11.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,180.95),(12.9,181.15),(13.1,181.15),(13.1,180.95),(12.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,180.95),(14.5,181.15),(14.7,181.15),(14.7,180.95),(14.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,180.95),(16.1,181.15),(16.3,181.15),(16.3,180.95),(16.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,180.95),(17.7,181.15),(17.9,181.15),(17.9,180.95),(17.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,180.95),(19.3,181.15),(19.5,181.15),(19.5,180.95),(19.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,180.95),(20.9,181.15),(21.1,181.15),(21.1,180.95),(20.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,180.95),(22.5,181.15),(22.7,181.15),(22.7,180.95),(22.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,180.95),(24.1,181.15),(24.3,181.15),(24.3,180.95),(24.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,180.95),(25.7,181.15),(25.9,181.15),(25.9,180.95),(25.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,180.95),(27.3,181.15),(27.5,181.15),(27.5,180.95),(27.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,180.95),(28.9,181.15),(29.1,181.15),(29.1,180.95),(28.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,180.95),(30.5,181.15),(30.7,181.15),(30.7,180.95),(30.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,180.95),(32.1,181.15),(32.3,181.15),(32.3,180.95),(32.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,180.95),(33.7,181.15),(33.9,181.15),(33.9,180.95),(33.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,180.95),(35.3,181.15),(35.5,181.15),(35.5,180.95),(35.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,180.95),(36.9,181.15),(37.1,181.15),(37.1,180.95),(36.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,180.95),(38.5,181.15),(38.7,181.15),(38.7,180.95),(38.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,180.95),(40.1,181.15),(40.3,181.15),(40.3,180.95),(40.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,180.95),(41.7,181.15),(41.9,181.15),(41.9,180.95),(41.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,180.95),(43.3,181.15),(43.5,181.15),(43.5,180.95),(43.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,180.95),(44.9,181.15),(45.1,181.15),(45.1,180.95),(44.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,180.95),(46.5,181.15),(46.7,181.15),(46.7,180.95),(46.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,180.95),(48.1,181.15),(48.3,181.15),(48.3,180.95),(48.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,180.95),(49.7,181.15),(49.9,181.15),(49.9,180.95),(49.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,180.95),(51.3,181.15),(51.5,181.15),(51.5,180.95),(51.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,180.95),(52.9,181.15),(53.1,181.15),(53.1,180.95),(52.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,180.95),(54.5,181.15),(54.7,181.15),(54.7,180.95),(54.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,180.95),(56.1,181.15),(56.3,181.15),(56.3,180.95),(56.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,180.95),(57.7,181.15),(57.9,181.15),(57.9,180.95),(57.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,180.95),(59.3,181.15),(59.5,181.15),(59.5,180.95),(59.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,180.95),(60.9,181.15),(61.1,181.15),(61.1,180.95),(60.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,180.95),(62.5,181.15),(62.7,181.15),(62.7,180.95),(62.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,180.95),(64.1,181.15),(64.3,181.15),(64.3,180.95),(64.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,180.95),(65.7,181.15),(65.9,181.15),(65.9,180.95),(65.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,180.95),(67.3,181.15),(67.5,181.15),(67.5,180.95),(67.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,180.95),(68.9,181.15),(69.1,181.15),(69.1,180.95),(68.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,180.95),(70.5,181.15),(70.7,181.15),(70.7,180.95),(70.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,180.95),(72.1,181.15),(72.3,181.15),(72.3,180.95),(72.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,180.95),(73.7,181.15),(73.9,181.15),(73.9,180.95),(73.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,180.95),(75.3,181.15),(75.5,181.15),(75.5,180.95),(75.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,180.95),(76.9,181.15),(77.1,181.15),(77.1,180.95),(76.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,180.95),(78.5,181.15),(78.7,181.15),(78.7,180.95),(78.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,180.95),(80.1,181.15),(80.3,181.15),(80.3,180.95),(80.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,180.95),(81.7,181.15),(81.9,181.15),(81.9,180.95),(81.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,180.95),(83.3,181.15),(83.5,181.15),(83.5,180.95),(83.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,180.95),(84.9,181.15),(85.1,181.15),(85.1,180.95),(84.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,180.95),(86.5,181.15),(86.7,181.15),(86.7,180.95),(86.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,180.95),(88.1,181.15),(88.3,181.15),(88.3,180.95),(88.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,182.55),(1.7,182.75),(1.9,182.75),(1.9,182.55),(1.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,182.55),(3.3,182.75),(3.5,182.75),(3.5,182.55),(3.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,182.55),(4.9,182.75),(5.1,182.75),(5.1,182.55),(4.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,182.55),(6.5,182.75),(6.7,182.75),(6.7,182.55),(6.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,182.55),(8.1,182.75),(8.3,182.75),(8.3,182.55),(8.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,182.55),(9.7,182.75),(9.9,182.75),(9.9,182.55),(9.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,182.55),(11.3,182.75),(11.5,182.75),(11.5,182.55),(11.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,182.55),(12.9,182.75),(13.1,182.75),(13.1,182.55),(12.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,182.55),(14.5,182.75),(14.7,182.75),(14.7,182.55),(14.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,182.55),(16.1,182.75),(16.3,182.75),(16.3,182.55),(16.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,182.55),(17.7,182.75),(17.9,182.75),(17.9,182.55),(17.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,182.55),(19.3,182.75),(19.5,182.75),(19.5,182.55),(19.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,182.55),(20.9,182.75),(21.1,182.75),(21.1,182.55),(20.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,182.55),(22.5,182.75),(22.7,182.75),(22.7,182.55),(22.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,182.55),(24.1,182.75),(24.3,182.75),(24.3,182.55),(24.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,182.55),(25.7,182.75),(25.9,182.75),(25.9,182.55),(25.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,182.55),(27.3,182.75),(27.5,182.75),(27.5,182.55),(27.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,182.55),(28.9,182.75),(29.1,182.75),(29.1,182.55),(28.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,182.55),(30.5,182.75),(30.7,182.75),(30.7,182.55),(30.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,182.55),(32.1,182.75),(32.3,182.75),(32.3,182.55),(32.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,182.55),(33.7,182.75),(33.9,182.75),(33.9,182.55),(33.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,182.55),(35.3,182.75),(35.5,182.75),(35.5,182.55),(35.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,182.55),(36.9,182.75),(37.1,182.75),(37.1,182.55),(36.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,182.55),(38.5,182.75),(38.7,182.75),(38.7,182.55),(38.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,182.55),(40.1,182.75),(40.3,182.75),(40.3,182.55),(40.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,182.55),(41.7,182.75),(41.9,182.75),(41.9,182.55),(41.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,182.55),(43.3,182.75),(43.5,182.75),(43.5,182.55),(43.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,182.55),(44.9,182.75),(45.1,182.75),(45.1,182.55),(44.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,182.55),(46.5,182.75),(46.7,182.75),(46.7,182.55),(46.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,182.55),(48.1,182.75),(48.3,182.75),(48.3,182.55),(48.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,182.55),(49.7,182.75),(49.9,182.75),(49.9,182.55),(49.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,182.55),(51.3,182.75),(51.5,182.75),(51.5,182.55),(51.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,182.55),(52.9,182.75),(53.1,182.75),(53.1,182.55),(52.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,182.55),(54.5,182.75),(54.7,182.75),(54.7,182.55),(54.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,182.55),(56.1,182.75),(56.3,182.75),(56.3,182.55),(56.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,182.55),(57.7,182.75),(57.9,182.75),(57.9,182.55),(57.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,182.55),(59.3,182.75),(59.5,182.75),(59.5,182.55),(59.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,182.55),(60.9,182.75),(61.1,182.75),(61.1,182.55),(60.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,182.55),(62.5,182.75),(62.7,182.75),(62.7,182.55),(62.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,182.55),(64.1,182.75),(64.3,182.75),(64.3,182.55),(64.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,182.55),(65.7,182.75),(65.9,182.75),(65.9,182.55),(65.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,182.55),(67.3,182.75),(67.5,182.75),(67.5,182.55),(67.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,182.55),(68.9,182.75),(69.1,182.75),(69.1,182.55),(68.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,182.55),(70.5,182.75),(70.7,182.75),(70.7,182.55),(70.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,182.55),(72.1,182.75),(72.3,182.75),(72.3,182.55),(72.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,182.55),(73.7,182.75),(73.9,182.75),(73.9,182.55),(73.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,182.55),(75.3,182.75),(75.5,182.75),(75.5,182.55),(75.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,182.55),(76.9,182.75),(77.1,182.75),(77.1,182.55),(76.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,182.55),(78.5,182.75),(78.7,182.75),(78.7,182.55),(78.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,182.55),(80.1,182.75),(80.3,182.75),(80.3,182.55),(80.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,182.55),(81.7,182.75),(81.9,182.75),(81.9,182.55),(81.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,182.55),(83.3,182.75),(83.5,182.75),(83.5,182.55),(83.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,182.55),(84.9,182.75),(85.1,182.75),(85.1,182.55),(84.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,182.55),(86.5,182.75),(86.7,182.75),(86.7,182.55),(86.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,182.55),(88.1,182.75),(88.3,182.75),(88.3,182.55),(88.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,184.15),(1.7,184.35),(1.9,184.35),(1.9,184.15),(1.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,184.15),(3.3,184.35),(3.5,184.35),(3.5,184.15),(3.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,184.15),(4.9,184.35),(5.1,184.35),(5.1,184.15),(4.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,184.15),(6.5,184.35),(6.7,184.35),(6.7,184.15),(6.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,184.15),(8.1,184.35),(8.3,184.35),(8.3,184.15),(8.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,184.15),(9.7,184.35),(9.9,184.35),(9.9,184.15),(9.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,184.15),(11.3,184.35),(11.5,184.35),(11.5,184.15),(11.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,184.15),(12.9,184.35),(13.1,184.35),(13.1,184.15),(12.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,184.15),(14.5,184.35),(14.7,184.35),(14.7,184.15),(14.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,184.15),(16.1,184.35),(16.3,184.35),(16.3,184.15),(16.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,184.15),(17.7,184.35),(17.9,184.35),(17.9,184.15),(17.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,184.15),(19.3,184.35),(19.5,184.35),(19.5,184.15),(19.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,184.15),(20.9,184.35),(21.1,184.35),(21.1,184.15),(20.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,184.15),(22.5,184.35),(22.7,184.35),(22.7,184.15),(22.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,184.15),(24.1,184.35),(24.3,184.35),(24.3,184.15),(24.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,184.15),(25.7,184.35),(25.9,184.35),(25.9,184.15),(25.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,184.15),(27.3,184.35),(27.5,184.35),(27.5,184.15),(27.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,184.15),(28.9,184.35),(29.1,184.35),(29.1,184.15),(28.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,184.15),(30.5,184.35),(30.7,184.35),(30.7,184.15),(30.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,184.15),(32.1,184.35),(32.3,184.35),(32.3,184.15),(32.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,184.15),(33.7,184.35),(33.9,184.35),(33.9,184.15),(33.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,184.15),(35.3,184.35),(35.5,184.35),(35.5,184.15),(35.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,184.15),(36.9,184.35),(37.1,184.35),(37.1,184.15),(36.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,184.15),(38.5,184.35),(38.7,184.35),(38.7,184.15),(38.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,184.15),(40.1,184.35),(40.3,184.35),(40.3,184.15),(40.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,184.15),(41.7,184.35),(41.9,184.35),(41.9,184.15),(41.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,184.15),(43.3,184.35),(43.5,184.35),(43.5,184.15),(43.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,184.15),(44.9,184.35),(45.1,184.35),(45.1,184.15),(44.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,184.15),(46.5,184.35),(46.7,184.35),(46.7,184.15),(46.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,184.15),(48.1,184.35),(48.3,184.35),(48.3,184.15),(48.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,184.15),(49.7,184.35),(49.9,184.35),(49.9,184.15),(49.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,184.15),(51.3,184.35),(51.5,184.35),(51.5,184.15),(51.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,184.15),(52.9,184.35),(53.1,184.35),(53.1,184.15),(52.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,184.15),(54.5,184.35),(54.7,184.35),(54.7,184.15),(54.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,184.15),(56.1,184.35),(56.3,184.35),(56.3,184.15),(56.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,184.15),(57.7,184.35),(57.9,184.35),(57.9,184.15),(57.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,184.15),(59.3,184.35),(59.5,184.35),(59.5,184.15),(59.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,184.15),(60.9,184.35),(61.1,184.35),(61.1,184.15),(60.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,184.15),(62.5,184.35),(62.7,184.35),(62.7,184.15),(62.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,184.15),(64.1,184.35),(64.3,184.35),(64.3,184.15),(64.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,184.15),(65.7,184.35),(65.9,184.35),(65.9,184.15),(65.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,184.15),(67.3,184.35),(67.5,184.35),(67.5,184.15),(67.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,184.15),(68.9,184.35),(69.1,184.35),(69.1,184.15),(68.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,184.15),(70.5,184.35),(70.7,184.35),(70.7,184.15),(70.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,184.15),(72.1,184.35),(72.3,184.35),(72.3,184.15),(72.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,184.15),(73.7,184.35),(73.9,184.35),(73.9,184.15),(73.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,184.15),(75.3,184.35),(75.5,184.35),(75.5,184.15),(75.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,184.15),(76.9,184.35),(77.1,184.35),(77.1,184.15),(76.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,184.15),(78.5,184.35),(78.7,184.35),(78.7,184.15),(78.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,184.15),(80.1,184.35),(80.3,184.35),(80.3,184.15),(80.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,184.15),(81.7,184.35),(81.9,184.35),(81.9,184.15),(81.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,184.15),(83.3,184.35),(83.5,184.35),(83.5,184.15),(83.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,184.15),(84.9,184.35),(85.1,184.35),(85.1,184.15),(84.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,184.15),(86.5,184.35),(86.7,184.35),(86.7,184.15),(86.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,184.15),(88.1,184.35),(88.3,184.35),(88.3,184.15),(88.1,184.15)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,171.375),(0.0,171.625),(90.0,171.625),(90.0,171.375),(0.0,171.375)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,171.415),(0.0,171.585),(90.0,171.585),(90.0,171.415),(0.0,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,171.415),(0.29,171.585),(0.46,171.585),(0.46,171.415),(0.29,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,171.415),(0.63,171.585),(0.8,171.585),(0.8,171.415),(0.63,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,171.415),(0.97,171.585),(1.14,171.585),(1.14,171.415),(0.97,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,171.415),(1.31,171.585),(1.48,171.585),(1.48,171.415),(1.31,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,171.415),(1.65,171.585),(1.82,171.585),(1.82,171.415),(1.65,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,171.415),(1.99,171.585),(2.16,171.585),(2.16,171.415),(1.99,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,171.415),(2.67,171.585),(2.84,171.585),(2.84,171.415),(2.67,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,171.415),(87.16,171.585),(87.33,171.585),(87.33,171.415),(87.16,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,171.415),(87.84,171.585),(88.01,171.585),(88.01,171.415),(87.84,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,171.415),(88.18,171.585),(88.35,171.585),(88.35,171.415),(88.18,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,171.415),(88.52,171.585),(88.69,171.585),(88.69,171.415),(88.52,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,171.415),(88.86,171.585),(89.03,171.585),(89.03,171.415),(88.86,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,171.415),(89.2,171.585),(89.37,171.585),(89.37,171.415),(89.2,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,171.415),(89.54,171.585),(89.71,171.585),(89.71,171.415),(89.54,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,171.415),(87.14,171.585),(87.31,171.585),(87.31,171.415),(87.14,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,171.415),(87.86,171.585),(88.03,171.585),(88.03,171.415),(87.86,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,171.415),(88.22,171.585),(88.39,171.585),(88.39,171.415),(88.22,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,171.415),(88.58,171.585),(88.75,171.585),(88.75,171.415),(88.58,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,171.415),(88.94,171.585),(89.11,171.585),(89.11,171.415),(88.94,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,171.415),(89.3,171.585),(89.47,171.585),(89.47,171.415),(89.3,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,171.415),(89.66,171.585),(89.83,171.585),(89.83,171.415),(89.66,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,171.415),(0.17,171.585),(0.34,171.585),(0.34,171.415),(0.17,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,171.415),(0.53,171.585),(0.7,171.585),(0.7,171.415),(0.53,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,171.415),(0.89,171.585),(1.06,171.585),(1.06,171.415),(0.89,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,171.415),(1.25,171.585),(1.42,171.585),(1.42,171.415),(1.25,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,171.415),(1.61,171.585),(1.78,171.585),(1.78,171.415),(1.61,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,171.415),(1.97,171.585),(2.14,171.585),(2.14,171.415),(1.97,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,171.415),(2.69,171.585),(2.86,171.585),(2.86,171.415),(2.69,171.415)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,171.34),(0.14,171.66),(2.64,171.66),(2.64,171.645),(2.89,171.645),(2.89,171.355),(2.64,171.355),(2.64,171.34),(0.14,171.34)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,171.34),(87.36,171.355),(87.11,171.355),(87.11,171.645),(87.36,171.645),(87.36,171.66),(89.86,171.66),(89.86,171.34),(87.36,171.34)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,171.425),(0.195,171.575),(0.345,171.575),(0.345,171.425),(0.195,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,171.425),(0.515,171.575),(0.665,171.575),(0.665,171.425),(0.515,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,171.425),(0.835,171.575),(0.985,171.575),(0.985,171.425),(0.835,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,171.425),(1.155,171.575),(1.305,171.575),(1.305,171.425),(1.155,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,171.425),(1.475,171.575),(1.625,171.575),(1.625,171.425),(1.475,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,171.425),(1.795,171.575),(1.945,171.575),(1.945,171.425),(1.795,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,171.425),(2.115,171.575),(2.265,171.575),(2.265,171.425),(2.115,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,171.425),(2.435,171.575),(2.585,171.575),(2.585,171.425),(2.435,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,171.425),(87.415,171.575),(87.565,171.575),(87.565,171.425),(87.415,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,171.425),(87.735,171.575),(87.885,171.575),(87.885,171.425),(87.735,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,171.425),(88.055,171.575),(88.205,171.575),(88.205,171.425),(88.055,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,171.425),(88.375,171.575),(88.525,171.575),(88.525,171.425),(88.375,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,171.425),(88.695,171.575),(88.845,171.575),(88.845,171.425),(88.695,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,171.425),(89.015,171.575),(89.165,171.575),(89.165,171.425),(89.015,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,171.425),(89.335,171.575),(89.485,171.575),(89.485,171.425),(89.335,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,171.425),(89.655,171.575),(89.805,171.575),(89.805,171.425),(89.655,171.425)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'm2',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,157.6),(0.0,169.895),(0.6,169.895),(0.6,172.905),(44.4,172.905),(44.4,169.895),(90.0,169.895),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((0.8,172.64),(0.8,172.84),(1.0,172.84),(1.0,172.64),(0.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.2,172.64),(1.2,172.84),(1.4,172.84),(1.4,172.64),(1.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.6,172.64),(1.6,172.84),(1.8,172.84),(1.8,172.64),(1.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.0,172.64),(2.0,172.84),(2.2,172.84),(2.2,172.64),(2.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.4,172.64),(2.4,172.84),(2.6,172.84),(2.6,172.64),(2.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.8,172.64),(2.8,172.84),(3.0,172.84),(3.0,172.64),(2.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.2,172.64),(3.2,172.84),(3.4,172.84),(3.4,172.64),(3.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.6,172.64),(3.6,172.84),(3.8,172.84),(3.8,172.64),(3.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.0,172.64),(4.0,172.84),(4.2,172.84),(4.2,172.64),(4.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.4,172.64),(4.4,172.84),(4.6,172.84),(4.6,172.64),(4.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.8,172.64),(4.8,172.84),(5.0,172.84),(5.0,172.64),(4.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.2,172.64),(5.2,172.84),(5.4,172.84),(5.4,172.64),(5.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.6,172.64),(5.6,172.84),(5.8,172.84),(5.8,172.64),(5.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.0,172.64),(6.0,172.84),(6.2,172.84),(6.2,172.64),(6.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.4,172.64),(6.4,172.84),(6.6,172.84),(6.6,172.64),(6.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.8,172.64),(6.8,172.84),(7.0,172.84),(7.0,172.64),(6.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.2,172.64),(7.2,172.84),(7.4,172.84),(7.4,172.64),(7.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.6,172.64),(7.6,172.84),(7.8,172.84),(7.8,172.64),(7.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.0,172.64),(8.0,172.84),(8.2,172.84),(8.2,172.64),(8.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.4,172.64),(8.4,172.84),(8.6,172.84),(8.6,172.64),(8.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.8,172.64),(8.8,172.84),(9.0,172.84),(9.0,172.64),(8.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.2,172.64),(9.2,172.84),(9.4,172.84),(9.4,172.64),(9.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.6,172.64),(9.6,172.84),(9.8,172.84),(9.8,172.64),(9.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.0,172.64),(10.0,172.84),(10.2,172.84),(10.2,172.64),(10.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.4,172.64),(10.4,172.84),(10.6,172.84),(10.6,172.64),(10.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.8,172.64),(10.8,172.84),(11.0,172.84),(11.0,172.64),(10.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.2,172.64),(11.2,172.84),(11.4,172.84),(11.4,172.64),(11.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.6,172.64),(11.6,172.84),(11.8,172.84),(11.8,172.64),(11.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.0,172.64),(12.0,172.84),(12.2,172.84),(12.2,172.64),(12.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.4,172.64),(12.4,172.84),(12.6,172.84),(12.6,172.64),(12.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.8,172.64),(12.8,172.84),(13.0,172.84),(13.0,172.64),(12.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.2,172.64),(13.2,172.84),(13.4,172.84),(13.4,172.64),(13.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.6,172.64),(13.6,172.84),(13.8,172.84),(13.8,172.64),(13.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.0,172.64),(14.0,172.84),(14.2,172.84),(14.2,172.64),(14.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.4,172.64),(14.4,172.84),(14.6,172.84),(14.6,172.64),(14.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.8,172.64),(14.8,172.84),(15.0,172.84),(15.0,172.64),(14.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.2,172.64),(15.2,172.84),(15.4,172.84),(15.4,172.64),(15.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.6,172.64),(15.6,172.84),(15.8,172.84),(15.8,172.64),(15.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.0,172.64),(16.0,172.84),(16.2,172.84),(16.2,172.64),(16.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.4,172.64),(16.4,172.84),(16.6,172.84),(16.6,172.64),(16.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.8,172.64),(16.8,172.84),(17.0,172.84),(17.0,172.64),(16.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.2,172.64),(17.2,172.84),(17.4,172.84),(17.4,172.64),(17.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.6,172.64),(17.6,172.84),(17.8,172.84),(17.8,172.64),(17.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.0,172.64),(18.0,172.84),(18.2,172.84),(18.2,172.64),(18.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.4,172.64),(18.4,172.84),(18.6,172.84),(18.6,172.64),(18.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.8,172.64),(18.8,172.84),(19.0,172.84),(19.0,172.64),(18.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.2,172.64),(19.2,172.84),(19.4,172.84),(19.4,172.64),(19.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.6,172.64),(19.6,172.84),(19.8,172.84),(19.8,172.64),(19.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.0,172.64),(20.0,172.84),(20.2,172.84),(20.2,172.64),(20.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.4,172.64),(20.4,172.84),(20.6,172.84),(20.6,172.64),(20.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.8,172.64),(20.8,172.84),(21.0,172.84),(21.0,172.64),(20.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.2,172.64),(21.2,172.84),(21.4,172.84),(21.4,172.64),(21.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.6,172.64),(21.6,172.84),(21.8,172.84),(21.8,172.64),(21.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.0,172.64),(22.0,172.84),(22.2,172.84),(22.2,172.64),(22.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.4,172.64),(22.4,172.84),(22.6,172.84),(22.6,172.64),(22.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.8,172.64),(22.8,172.84),(23.0,172.84),(23.0,172.64),(22.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.2,172.64),(23.2,172.84),(23.4,172.84),(23.4,172.64),(23.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.6,172.64),(23.6,172.84),(23.8,172.84),(23.8,172.64),(23.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.0,172.64),(24.0,172.84),(24.2,172.84),(24.2,172.64),(24.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.4,172.64),(24.4,172.84),(24.6,172.84),(24.6,172.64),(24.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.8,172.64),(24.8,172.84),(25.0,172.84),(25.0,172.64),(24.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.2,172.64),(25.2,172.84),(25.4,172.84),(25.4,172.64),(25.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.6,172.64),(25.6,172.84),(25.8,172.84),(25.8,172.64),(25.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.0,172.64),(26.0,172.84),(26.2,172.84),(26.2,172.64),(26.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.4,172.64),(26.4,172.84),(26.6,172.84),(26.6,172.64),(26.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.8,172.64),(26.8,172.84),(27.0,172.84),(27.0,172.64),(26.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.2,172.64),(27.2,172.84),(27.4,172.84),(27.4,172.64),(27.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.6,172.64),(27.6,172.84),(27.8,172.84),(27.8,172.64),(27.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.0,172.64),(28.0,172.84),(28.2,172.84),(28.2,172.64),(28.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.4,172.64),(28.4,172.84),(28.6,172.84),(28.6,172.64),(28.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.8,172.64),(28.8,172.84),(29.0,172.84),(29.0,172.64),(28.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.2,172.64),(29.2,172.84),(29.4,172.84),(29.4,172.64),(29.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.6,172.64),(29.6,172.84),(29.8,172.84),(29.8,172.64),(29.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.0,172.64),(30.0,172.84),(30.2,172.84),(30.2,172.64),(30.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.4,172.64),(30.4,172.84),(30.6,172.84),(30.6,172.64),(30.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.8,172.64),(30.8,172.84),(31.0,172.84),(31.0,172.64),(30.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.2,172.64),(31.2,172.84),(31.4,172.84),(31.4,172.64),(31.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.6,172.64),(31.6,172.84),(31.8,172.84),(31.8,172.64),(31.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.0,172.64),(32.0,172.84),(32.2,172.84),(32.2,172.64),(32.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.4,172.64),(32.4,172.84),(32.6,172.84),(32.6,172.64),(32.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.8,172.64),(32.8,172.84),(33.0,172.84),(33.0,172.64),(32.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.2,172.64),(33.2,172.84),(33.4,172.84),(33.4,172.64),(33.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.6,172.64),(33.6,172.84),(33.8,172.84),(33.8,172.64),(33.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.0,172.64),(34.0,172.84),(34.2,172.84),(34.2,172.64),(34.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.4,172.64),(34.4,172.84),(34.6,172.84),(34.6,172.64),(34.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.8,172.64),(34.8,172.84),(35.0,172.84),(35.0,172.64),(34.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.2,172.64),(35.2,172.84),(35.4,172.84),(35.4,172.64),(35.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.6,172.64),(35.6,172.84),(35.8,172.84),(35.8,172.64),(35.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.0,172.64),(36.0,172.84),(36.2,172.84),(36.2,172.64),(36.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.4,172.64),(36.4,172.84),(36.6,172.84),(36.6,172.64),(36.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.8,172.64),(36.8,172.84),(37.0,172.84),(37.0,172.64),(36.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.2,172.64),(37.2,172.84),(37.4,172.84),(37.4,172.64),(37.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.6,172.64),(37.6,172.84),(37.8,172.84),(37.8,172.64),(37.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.0,172.64),(38.0,172.84),(38.2,172.84),(38.2,172.64),(38.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.4,172.64),(38.4,172.84),(38.6,172.84),(38.6,172.64),(38.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.8,172.64),(38.8,172.84),(39.0,172.84),(39.0,172.64),(38.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.2,172.64),(39.2,172.84),(39.4,172.84),(39.4,172.64),(39.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.6,172.64),(39.6,172.84),(39.8,172.84),(39.8,172.64),(39.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.0,172.64),(40.0,172.84),(40.2,172.84),(40.2,172.64),(40.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.4,172.64),(40.4,172.84),(40.6,172.84),(40.6,172.64),(40.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.8,172.64),(40.8,172.84),(41.0,172.84),(41.0,172.64),(40.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.2,172.64),(41.2,172.84),(41.4,172.84),(41.4,172.64),(41.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.6,172.64),(41.6,172.84),(41.8,172.84),(41.8,172.64),(41.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.0,172.64),(42.0,172.84),(42.2,172.84),(42.2,172.64),(42.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.4,172.64),(42.4,172.84),(42.6,172.84),(42.6,172.64),(42.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.8,172.64),(42.8,172.84),(43.0,172.84),(43.0,172.64),(42.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.2,172.64),(43.2,172.84),(43.4,172.84),(43.4,172.64),(43.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.6,172.64),(43.6,172.84),(43.8,172.84),(43.8,172.64),(43.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((44.0,172.64),(44.0,172.84),(44.2,172.84),(44.2,172.64),(44.0,172.64)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,157.6),(0.0,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,159.65),(1.7,159.85),(1.9,159.85),(1.9,159.65),(1.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,159.65),(3.3,159.85),(3.5,159.85),(3.5,159.65),(3.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,159.65),(4.9,159.85),(5.1,159.85),(5.1,159.65),(4.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,159.65),(6.5,159.85),(6.7,159.85),(6.7,159.65),(6.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,159.65),(8.1,159.85),(8.3,159.85),(8.3,159.65),(8.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,159.65),(9.7,159.85),(9.9,159.85),(9.9,159.65),(9.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,159.65),(11.3,159.85),(11.5,159.85),(11.5,159.65),(11.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,159.65),(12.9,159.85),(13.1,159.85),(13.1,159.65),(12.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,159.65),(14.5,159.85),(14.7,159.85),(14.7,159.65),(14.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,159.65),(16.1,159.85),(16.3,159.85),(16.3,159.65),(16.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,159.65),(17.7,159.85),(17.9,159.85),(17.9,159.65),(17.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,159.65),(19.3,159.85),(19.5,159.85),(19.5,159.65),(19.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,159.65),(20.9,159.85),(21.1,159.85),(21.1,159.65),(20.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,159.65),(22.5,159.85),(22.7,159.85),(22.7,159.65),(22.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,159.65),(24.1,159.85),(24.3,159.85),(24.3,159.65),(24.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,159.65),(25.7,159.85),(25.9,159.85),(25.9,159.65),(25.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,159.65),(27.3,159.85),(27.5,159.85),(27.5,159.65),(27.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,159.65),(28.9,159.85),(29.1,159.85),(29.1,159.65),(28.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,159.65),(30.5,159.85),(30.7,159.85),(30.7,159.65),(30.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,159.65),(32.1,159.85),(32.3,159.85),(32.3,159.65),(32.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,159.65),(33.7,159.85),(33.9,159.85),(33.9,159.65),(33.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,159.65),(35.3,159.85),(35.5,159.85),(35.5,159.65),(35.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,159.65),(36.9,159.85),(37.1,159.85),(37.1,159.65),(36.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,159.65),(38.5,159.85),(38.7,159.85),(38.7,159.65),(38.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,159.65),(40.1,159.85),(40.3,159.85),(40.3,159.65),(40.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,159.65),(41.7,159.85),(41.9,159.85),(41.9,159.65),(41.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,159.65),(43.3,159.85),(43.5,159.85),(43.5,159.65),(43.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,159.65),(44.9,159.85),(45.1,159.85),(45.1,159.65),(44.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,159.65),(46.5,159.85),(46.7,159.85),(46.7,159.65),(46.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,159.65),(48.1,159.85),(48.3,159.85),(48.3,159.65),(48.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,159.65),(49.7,159.85),(49.9,159.85),(49.9,159.65),(49.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,159.65),(51.3,159.85),(51.5,159.85),(51.5,159.65),(51.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,159.65),(52.9,159.85),(53.1,159.85),(53.1,159.65),(52.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,159.65),(54.5,159.85),(54.7,159.85),(54.7,159.65),(54.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,159.65),(56.1,159.85),(56.3,159.85),(56.3,159.65),(56.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,159.65),(57.7,159.85),(57.9,159.85),(57.9,159.65),(57.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,159.65),(59.3,159.85),(59.5,159.85),(59.5,159.65),(59.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,159.65),(60.9,159.85),(61.1,159.85),(61.1,159.65),(60.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,159.65),(62.5,159.85),(62.7,159.85),(62.7,159.65),(62.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,159.65),(64.1,159.85),(64.3,159.85),(64.3,159.65),(64.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,159.65),(65.7,159.85),(65.9,159.85),(65.9,159.65),(65.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,159.65),(67.3,159.85),(67.5,159.85),(67.5,159.65),(67.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,159.65),(68.9,159.85),(69.1,159.85),(69.1,159.65),(68.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,159.65),(70.5,159.85),(70.7,159.85),(70.7,159.65),(70.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,159.65),(72.1,159.85),(72.3,159.85),(72.3,159.65),(72.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,159.65),(73.7,159.85),(73.9,159.85),(73.9,159.65),(73.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,159.65),(75.3,159.85),(75.5,159.85),(75.5,159.65),(75.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,159.65),(76.9,159.85),(77.1,159.85),(77.1,159.65),(76.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,159.65),(78.5,159.85),(78.7,159.85),(78.7,159.65),(78.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,159.65),(80.1,159.85),(80.3,159.85),(80.3,159.65),(80.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,159.65),(81.7,159.85),(81.9,159.85),(81.9,159.65),(81.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,159.65),(83.3,159.85),(83.5,159.85),(83.5,159.65),(83.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,159.65),(84.9,159.85),(85.1,159.85),(85.1,159.65),(84.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,159.65),(86.5,159.85),(86.7,159.85),(86.7,159.65),(86.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,159.65),(88.1,159.85),(88.3,159.85),(88.3,159.65),(88.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,161.25),(1.7,161.45),(1.9,161.45),(1.9,161.25),(1.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,161.25),(3.3,161.45),(3.5,161.45),(3.5,161.25),(3.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,161.25),(4.9,161.45),(5.1,161.45),(5.1,161.25),(4.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,161.25),(6.5,161.45),(6.7,161.45),(6.7,161.25),(6.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,161.25),(8.1,161.45),(8.3,161.45),(8.3,161.25),(8.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,161.25),(9.7,161.45),(9.9,161.45),(9.9,161.25),(9.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,161.25),(11.3,161.45),(11.5,161.45),(11.5,161.25),(11.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,161.25),(12.9,161.45),(13.1,161.45),(13.1,161.25),(12.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,161.25),(14.5,161.45),(14.7,161.45),(14.7,161.25),(14.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,161.25),(16.1,161.45),(16.3,161.45),(16.3,161.25),(16.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,161.25),(17.7,161.45),(17.9,161.45),(17.9,161.25),(17.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,161.25),(19.3,161.45),(19.5,161.45),(19.5,161.25),(19.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,161.25),(20.9,161.45),(21.1,161.45),(21.1,161.25),(20.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,161.25),(22.5,161.45),(22.7,161.45),(22.7,161.25),(22.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,161.25),(24.1,161.45),(24.3,161.45),(24.3,161.25),(24.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,161.25),(25.7,161.45),(25.9,161.45),(25.9,161.25),(25.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,161.25),(27.3,161.45),(27.5,161.45),(27.5,161.25),(27.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,161.25),(28.9,161.45),(29.1,161.45),(29.1,161.25),(28.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,161.25),(30.5,161.45),(30.7,161.45),(30.7,161.25),(30.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,161.25),(32.1,161.45),(32.3,161.45),(32.3,161.25),(32.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,161.25),(33.7,161.45),(33.9,161.45),(33.9,161.25),(33.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,161.25),(35.3,161.45),(35.5,161.45),(35.5,161.25),(35.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,161.25),(36.9,161.45),(37.1,161.45),(37.1,161.25),(36.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,161.25),(38.5,161.45),(38.7,161.45),(38.7,161.25),(38.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,161.25),(40.1,161.45),(40.3,161.45),(40.3,161.25),(40.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,161.25),(41.7,161.45),(41.9,161.45),(41.9,161.25),(41.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,161.25),(43.3,161.45),(43.5,161.45),(43.5,161.25),(43.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,161.25),(44.9,161.45),(45.1,161.45),(45.1,161.25),(44.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,161.25),(46.5,161.45),(46.7,161.45),(46.7,161.25),(46.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,161.25),(48.1,161.45),(48.3,161.45),(48.3,161.25),(48.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,161.25),(49.7,161.45),(49.9,161.45),(49.9,161.25),(49.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,161.25),(51.3,161.45),(51.5,161.45),(51.5,161.25),(51.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,161.25),(52.9,161.45),(53.1,161.45),(53.1,161.25),(52.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,161.25),(54.5,161.45),(54.7,161.45),(54.7,161.25),(54.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,161.25),(56.1,161.45),(56.3,161.45),(56.3,161.25),(56.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,161.25),(57.7,161.45),(57.9,161.45),(57.9,161.25),(57.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,161.25),(59.3,161.45),(59.5,161.45),(59.5,161.25),(59.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,161.25),(60.9,161.45),(61.1,161.45),(61.1,161.25),(60.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,161.25),(62.5,161.45),(62.7,161.45),(62.7,161.25),(62.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,161.25),(64.1,161.45),(64.3,161.45),(64.3,161.25),(64.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,161.25),(65.7,161.45),(65.9,161.45),(65.9,161.25),(65.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,161.25),(67.3,161.45),(67.5,161.45),(67.5,161.25),(67.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,161.25),(68.9,161.45),(69.1,161.45),(69.1,161.25),(68.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,161.25),(70.5,161.45),(70.7,161.45),(70.7,161.25),(70.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,161.25),(72.1,161.45),(72.3,161.45),(72.3,161.25),(72.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,161.25),(73.7,161.45),(73.9,161.45),(73.9,161.25),(73.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,161.25),(75.3,161.45),(75.5,161.45),(75.5,161.25),(75.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,161.25),(76.9,161.45),(77.1,161.45),(77.1,161.25),(76.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,161.25),(78.5,161.45),(78.7,161.45),(78.7,161.25),(78.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,161.25),(80.1,161.45),(80.3,161.45),(80.3,161.25),(80.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,161.25),(81.7,161.45),(81.9,161.45),(81.9,161.25),(81.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,161.25),(83.3,161.45),(83.5,161.45),(83.5,161.25),(83.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,161.25),(84.9,161.45),(85.1,161.45),(85.1,161.25),(84.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,161.25),(86.5,161.45),(86.7,161.45),(86.7,161.25),(86.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,161.25),(88.1,161.45),(88.3,161.45),(88.3,161.25),(88.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,162.85),(1.7,163.05),(1.9,163.05),(1.9,162.85),(1.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,162.85),(3.3,163.05),(3.5,163.05),(3.5,162.85),(3.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,162.85),(4.9,163.05),(5.1,163.05),(5.1,162.85),(4.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,162.85),(6.5,163.05),(6.7,163.05),(6.7,162.85),(6.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,162.85),(8.1,163.05),(8.3,163.05),(8.3,162.85),(8.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,162.85),(9.7,163.05),(9.9,163.05),(9.9,162.85),(9.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,162.85),(11.3,163.05),(11.5,163.05),(11.5,162.85),(11.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,162.85),(12.9,163.05),(13.1,163.05),(13.1,162.85),(12.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,162.85),(14.5,163.05),(14.7,163.05),(14.7,162.85),(14.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,162.85),(16.1,163.05),(16.3,163.05),(16.3,162.85),(16.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,162.85),(17.7,163.05),(17.9,163.05),(17.9,162.85),(17.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,162.85),(19.3,163.05),(19.5,163.05),(19.5,162.85),(19.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,162.85),(20.9,163.05),(21.1,163.05),(21.1,162.85),(20.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,162.85),(22.5,163.05),(22.7,163.05),(22.7,162.85),(22.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,162.85),(24.1,163.05),(24.3,163.05),(24.3,162.85),(24.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,162.85),(25.7,163.05),(25.9,163.05),(25.9,162.85),(25.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,162.85),(27.3,163.05),(27.5,163.05),(27.5,162.85),(27.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,162.85),(28.9,163.05),(29.1,163.05),(29.1,162.85),(28.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,162.85),(30.5,163.05),(30.7,163.05),(30.7,162.85),(30.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,162.85),(32.1,163.05),(32.3,163.05),(32.3,162.85),(32.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,162.85),(33.7,163.05),(33.9,163.05),(33.9,162.85),(33.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,162.85),(35.3,163.05),(35.5,163.05),(35.5,162.85),(35.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,162.85),(36.9,163.05),(37.1,163.05),(37.1,162.85),(36.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,162.85),(38.5,163.05),(38.7,163.05),(38.7,162.85),(38.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,162.85),(40.1,163.05),(40.3,163.05),(40.3,162.85),(40.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,162.85),(41.7,163.05),(41.9,163.05),(41.9,162.85),(41.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,162.85),(43.3,163.05),(43.5,163.05),(43.5,162.85),(43.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,162.85),(44.9,163.05),(45.1,163.05),(45.1,162.85),(44.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,162.85),(46.5,163.05),(46.7,163.05),(46.7,162.85),(46.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,162.85),(48.1,163.05),(48.3,163.05),(48.3,162.85),(48.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,162.85),(49.7,163.05),(49.9,163.05),(49.9,162.85),(49.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,162.85),(51.3,163.05),(51.5,163.05),(51.5,162.85),(51.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,162.85),(52.9,163.05),(53.1,163.05),(53.1,162.85),(52.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,162.85),(54.5,163.05),(54.7,163.05),(54.7,162.85),(54.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,162.85),(56.1,163.05),(56.3,163.05),(56.3,162.85),(56.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,162.85),(57.7,163.05),(57.9,163.05),(57.9,162.85),(57.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,162.85),(59.3,163.05),(59.5,163.05),(59.5,162.85),(59.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,162.85),(60.9,163.05),(61.1,163.05),(61.1,162.85),(60.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,162.85),(62.5,163.05),(62.7,163.05),(62.7,162.85),(62.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,162.85),(64.1,163.05),(64.3,163.05),(64.3,162.85),(64.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,162.85),(65.7,163.05),(65.9,163.05),(65.9,162.85),(65.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,162.85),(67.3,163.05),(67.5,163.05),(67.5,162.85),(67.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,162.85),(68.9,163.05),(69.1,163.05),(69.1,162.85),(68.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,162.85),(70.5,163.05),(70.7,163.05),(70.7,162.85),(70.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,162.85),(72.1,163.05),(72.3,163.05),(72.3,162.85),(72.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,162.85),(73.7,163.05),(73.9,163.05),(73.9,162.85),(73.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,162.85),(75.3,163.05),(75.5,163.05),(75.5,162.85),(75.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,162.85),(76.9,163.05),(77.1,163.05),(77.1,162.85),(76.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,162.85),(78.5,163.05),(78.7,163.05),(78.7,162.85),(78.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,162.85),(80.1,163.05),(80.3,163.05),(80.3,162.85),(80.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,162.85),(81.7,163.05),(81.9,163.05),(81.9,162.85),(81.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,162.85),(83.3,163.05),(83.5,163.05),(83.5,162.85),(83.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,162.85),(84.9,163.05),(85.1,163.05),(85.1,162.85),(84.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,162.85),(86.5,163.05),(86.7,163.05),(86.7,162.85),(86.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,162.85),(88.1,163.05),(88.3,163.05),(88.3,162.85),(88.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,164.45),(1.7,164.65),(1.9,164.65),(1.9,164.45),(1.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,164.45),(3.3,164.65),(3.5,164.65),(3.5,164.45),(3.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,164.45),(4.9,164.65),(5.1,164.65),(5.1,164.45),(4.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,164.45),(6.5,164.65),(6.7,164.65),(6.7,164.45),(6.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,164.45),(8.1,164.65),(8.3,164.65),(8.3,164.45),(8.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,164.45),(9.7,164.65),(9.9,164.65),(9.9,164.45),(9.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,164.45),(11.3,164.65),(11.5,164.65),(11.5,164.45),(11.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,164.45),(12.9,164.65),(13.1,164.65),(13.1,164.45),(12.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,164.45),(14.5,164.65),(14.7,164.65),(14.7,164.45),(14.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,164.45),(16.1,164.65),(16.3,164.65),(16.3,164.45),(16.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,164.45),(17.7,164.65),(17.9,164.65),(17.9,164.45),(17.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,164.45),(19.3,164.65),(19.5,164.65),(19.5,164.45),(19.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,164.45),(20.9,164.65),(21.1,164.65),(21.1,164.45),(20.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,164.45),(22.5,164.65),(22.7,164.65),(22.7,164.45),(22.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,164.45),(24.1,164.65),(24.3,164.65),(24.3,164.45),(24.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,164.45),(25.7,164.65),(25.9,164.65),(25.9,164.45),(25.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,164.45),(27.3,164.65),(27.5,164.65),(27.5,164.45),(27.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,164.45),(28.9,164.65),(29.1,164.65),(29.1,164.45),(28.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,164.45),(30.5,164.65),(30.7,164.65),(30.7,164.45),(30.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,164.45),(32.1,164.65),(32.3,164.65),(32.3,164.45),(32.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,164.45),(33.7,164.65),(33.9,164.65),(33.9,164.45),(33.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,164.45),(35.3,164.65),(35.5,164.65),(35.5,164.45),(35.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,164.45),(36.9,164.65),(37.1,164.65),(37.1,164.45),(36.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,164.45),(38.5,164.65),(38.7,164.65),(38.7,164.45),(38.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,164.45),(40.1,164.65),(40.3,164.65),(40.3,164.45),(40.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,164.45),(41.7,164.65),(41.9,164.65),(41.9,164.45),(41.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,164.45),(43.3,164.65),(43.5,164.65),(43.5,164.45),(43.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,164.45),(44.9,164.65),(45.1,164.65),(45.1,164.45),(44.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,164.45),(46.5,164.65),(46.7,164.65),(46.7,164.45),(46.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,164.45),(48.1,164.65),(48.3,164.65),(48.3,164.45),(48.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,164.45),(49.7,164.65),(49.9,164.65),(49.9,164.45),(49.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,164.45),(51.3,164.65),(51.5,164.65),(51.5,164.45),(51.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,164.45),(52.9,164.65),(53.1,164.65),(53.1,164.45),(52.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,164.45),(54.5,164.65),(54.7,164.65),(54.7,164.45),(54.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,164.45),(56.1,164.65),(56.3,164.65),(56.3,164.45),(56.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,164.45),(57.7,164.65),(57.9,164.65),(57.9,164.45),(57.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,164.45),(59.3,164.65),(59.5,164.65),(59.5,164.45),(59.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,164.45),(60.9,164.65),(61.1,164.65),(61.1,164.45),(60.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,164.45),(62.5,164.65),(62.7,164.65),(62.7,164.45),(62.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,164.45),(64.1,164.65),(64.3,164.65),(64.3,164.45),(64.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,164.45),(65.7,164.65),(65.9,164.65),(65.9,164.45),(65.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,164.45),(67.3,164.65),(67.5,164.65),(67.5,164.45),(67.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,164.45),(68.9,164.65),(69.1,164.65),(69.1,164.45),(68.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,164.45),(70.5,164.65),(70.7,164.65),(70.7,164.45),(70.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,164.45),(72.1,164.65),(72.3,164.65),(72.3,164.45),(72.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,164.45),(73.7,164.65),(73.9,164.65),(73.9,164.45),(73.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,164.45),(75.3,164.65),(75.5,164.65),(75.5,164.45),(75.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,164.45),(76.9,164.65),(77.1,164.65),(77.1,164.45),(76.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,164.45),(78.5,164.65),(78.7,164.65),(78.7,164.45),(78.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,164.45),(80.1,164.65),(80.3,164.65),(80.3,164.45),(80.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,164.45),(81.7,164.65),(81.9,164.65),(81.9,164.45),(81.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,164.45),(83.3,164.65),(83.5,164.65),(83.5,164.45),(83.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,164.45),(84.9,164.65),(85.1,164.65),(85.1,164.45),(84.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,164.45),(86.5,164.65),(86.7,164.65),(86.7,164.45),(86.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,164.45),(88.1,164.65),(88.3,164.65),(88.3,164.45),(88.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,166.05),(1.7,166.25),(1.9,166.25),(1.9,166.05),(1.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,166.05),(3.3,166.25),(3.5,166.25),(3.5,166.05),(3.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,166.05),(4.9,166.25),(5.1,166.25),(5.1,166.05),(4.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,166.05),(6.5,166.25),(6.7,166.25),(6.7,166.05),(6.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,166.05),(8.1,166.25),(8.3,166.25),(8.3,166.05),(8.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,166.05),(9.7,166.25),(9.9,166.25),(9.9,166.05),(9.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,166.05),(11.3,166.25),(11.5,166.25),(11.5,166.05),(11.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,166.05),(12.9,166.25),(13.1,166.25),(13.1,166.05),(12.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,166.05),(14.5,166.25),(14.7,166.25),(14.7,166.05),(14.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,166.05),(16.1,166.25),(16.3,166.25),(16.3,166.05),(16.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,166.05),(17.7,166.25),(17.9,166.25),(17.9,166.05),(17.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,166.05),(19.3,166.25),(19.5,166.25),(19.5,166.05),(19.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,166.05),(20.9,166.25),(21.1,166.25),(21.1,166.05),(20.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,166.05),(22.5,166.25),(22.7,166.25),(22.7,166.05),(22.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,166.05),(24.1,166.25),(24.3,166.25),(24.3,166.05),(24.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,166.05),(25.7,166.25),(25.9,166.25),(25.9,166.05),(25.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,166.05),(27.3,166.25),(27.5,166.25),(27.5,166.05),(27.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,166.05),(28.9,166.25),(29.1,166.25),(29.1,166.05),(28.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,166.05),(30.5,166.25),(30.7,166.25),(30.7,166.05),(30.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,166.05),(32.1,166.25),(32.3,166.25),(32.3,166.05),(32.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,166.05),(33.7,166.25),(33.9,166.25),(33.9,166.05),(33.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,166.05),(35.3,166.25),(35.5,166.25),(35.5,166.05),(35.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,166.05),(36.9,166.25),(37.1,166.25),(37.1,166.05),(36.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,166.05),(38.5,166.25),(38.7,166.25),(38.7,166.05),(38.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,166.05),(40.1,166.25),(40.3,166.25),(40.3,166.05),(40.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,166.05),(41.7,166.25),(41.9,166.25),(41.9,166.05),(41.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,166.05),(43.3,166.25),(43.5,166.25),(43.5,166.05),(43.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,166.05),(44.9,166.25),(45.1,166.25),(45.1,166.05),(44.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,166.05),(46.5,166.25),(46.7,166.25),(46.7,166.05),(46.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,166.05),(48.1,166.25),(48.3,166.25),(48.3,166.05),(48.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,166.05),(49.7,166.25),(49.9,166.25),(49.9,166.05),(49.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,166.05),(51.3,166.25),(51.5,166.25),(51.5,166.05),(51.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,166.05),(52.9,166.25),(53.1,166.25),(53.1,166.05),(52.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,166.05),(54.5,166.25),(54.7,166.25),(54.7,166.05),(54.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,166.05),(56.1,166.25),(56.3,166.25),(56.3,166.05),(56.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,166.05),(57.7,166.25),(57.9,166.25),(57.9,166.05),(57.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,166.05),(59.3,166.25),(59.5,166.25),(59.5,166.05),(59.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,166.05),(60.9,166.25),(61.1,166.25),(61.1,166.05),(60.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,166.05),(62.5,166.25),(62.7,166.25),(62.7,166.05),(62.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,166.05),(64.1,166.25),(64.3,166.25),(64.3,166.05),(64.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,166.05),(65.7,166.25),(65.9,166.25),(65.9,166.05),(65.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,166.05),(67.3,166.25),(67.5,166.25),(67.5,166.05),(67.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,166.05),(68.9,166.25),(69.1,166.25),(69.1,166.05),(68.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,166.05),(70.5,166.25),(70.7,166.25),(70.7,166.05),(70.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,166.05),(72.1,166.25),(72.3,166.25),(72.3,166.05),(72.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,166.05),(73.7,166.25),(73.9,166.25),(73.9,166.05),(73.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,166.05),(75.3,166.25),(75.5,166.25),(75.5,166.05),(75.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,166.05),(76.9,166.25),(77.1,166.25),(77.1,166.05),(76.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,166.05),(78.5,166.25),(78.7,166.25),(78.7,166.05),(78.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,166.05),(80.1,166.25),(80.3,166.25),(80.3,166.05),(80.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,166.05),(81.7,166.25),(81.9,166.25),(81.9,166.05),(81.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,166.05),(83.3,166.25),(83.5,166.25),(83.5,166.05),(83.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,166.05),(84.9,166.25),(85.1,166.25),(85.1,166.05),(84.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,166.05),(86.5,166.25),(86.7,166.25),(86.7,166.05),(86.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,166.05),(88.1,166.25),(88.3,166.25),(88.3,166.05),(88.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,167.65),(1.7,167.85),(1.9,167.85),(1.9,167.65),(1.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,167.65),(3.3,167.85),(3.5,167.85),(3.5,167.65),(3.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,167.65),(4.9,167.85),(5.1,167.85),(5.1,167.65),(4.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,167.65),(6.5,167.85),(6.7,167.85),(6.7,167.65),(6.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,167.65),(8.1,167.85),(8.3,167.85),(8.3,167.65),(8.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,167.65),(9.7,167.85),(9.9,167.85),(9.9,167.65),(9.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,167.65),(11.3,167.85),(11.5,167.85),(11.5,167.65),(11.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,167.65),(12.9,167.85),(13.1,167.85),(13.1,167.65),(12.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,167.65),(14.5,167.85),(14.7,167.85),(14.7,167.65),(14.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,167.65),(16.1,167.85),(16.3,167.85),(16.3,167.65),(16.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,167.65),(17.7,167.85),(17.9,167.85),(17.9,167.65),(17.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,167.65),(19.3,167.85),(19.5,167.85),(19.5,167.65),(19.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,167.65),(20.9,167.85),(21.1,167.85),(21.1,167.65),(20.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,167.65),(22.5,167.85),(22.7,167.85),(22.7,167.65),(22.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,167.65),(24.1,167.85),(24.3,167.85),(24.3,167.65),(24.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,167.65),(25.7,167.85),(25.9,167.85),(25.9,167.65),(25.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,167.65),(27.3,167.85),(27.5,167.85),(27.5,167.65),(27.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,167.65),(28.9,167.85),(29.1,167.85),(29.1,167.65),(28.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,167.65),(30.5,167.85),(30.7,167.85),(30.7,167.65),(30.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,167.65),(32.1,167.85),(32.3,167.85),(32.3,167.65),(32.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,167.65),(33.7,167.85),(33.9,167.85),(33.9,167.65),(33.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,167.65),(35.3,167.85),(35.5,167.85),(35.5,167.65),(35.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,167.65),(36.9,167.85),(37.1,167.85),(37.1,167.65),(36.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,167.65),(38.5,167.85),(38.7,167.85),(38.7,167.65),(38.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,167.65),(40.1,167.85),(40.3,167.85),(40.3,167.65),(40.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,167.65),(41.7,167.85),(41.9,167.85),(41.9,167.65),(41.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,167.65),(43.3,167.85),(43.5,167.85),(43.5,167.65),(43.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,167.65),(44.9,167.85),(45.1,167.85),(45.1,167.65),(44.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,167.65),(46.5,167.85),(46.7,167.85),(46.7,167.65),(46.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,167.65),(48.1,167.85),(48.3,167.85),(48.3,167.65),(48.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,167.65),(49.7,167.85),(49.9,167.85),(49.9,167.65),(49.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,167.65),(51.3,167.85),(51.5,167.85),(51.5,167.65),(51.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,167.65),(52.9,167.85),(53.1,167.85),(53.1,167.65),(52.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,167.65),(54.5,167.85),(54.7,167.85),(54.7,167.65),(54.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,167.65),(56.1,167.85),(56.3,167.85),(56.3,167.65),(56.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,167.65),(57.7,167.85),(57.9,167.85),(57.9,167.65),(57.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,167.65),(59.3,167.85),(59.5,167.85),(59.5,167.65),(59.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,167.65),(60.9,167.85),(61.1,167.85),(61.1,167.65),(60.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,167.65),(62.5,167.85),(62.7,167.85),(62.7,167.65),(62.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,167.65),(64.1,167.85),(64.3,167.85),(64.3,167.65),(64.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,167.65),(65.7,167.85),(65.9,167.85),(65.9,167.65),(65.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,167.65),(67.3,167.85),(67.5,167.85),(67.5,167.65),(67.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,167.65),(68.9,167.85),(69.1,167.85),(69.1,167.65),(68.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,167.65),(70.5,167.85),(70.7,167.85),(70.7,167.65),(70.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,167.65),(72.1,167.85),(72.3,167.85),(72.3,167.65),(72.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,167.65),(73.7,167.85),(73.9,167.85),(73.9,167.65),(73.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,167.65),(75.3,167.85),(75.5,167.85),(75.5,167.65),(75.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,167.65),(76.9,167.85),(77.1,167.85),(77.1,167.65),(76.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,167.65),(78.5,167.85),(78.7,167.85),(78.7,167.65),(78.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,167.65),(80.1,167.85),(80.3,167.85),(80.3,167.65),(80.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,167.65),(81.7,167.85),(81.9,167.85),(81.9,167.65),(81.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,167.65),(83.3,167.85),(83.5,167.85),(83.5,167.65),(83.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,167.65),(84.9,167.85),(85.1,167.85),(85.1,167.65),(84.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,167.65),(86.5,167.85),(86.7,167.85),(86.7,167.65),(86.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,167.65),(88.1,167.85),(88.3,167.85),(88.3,167.65),(88.1,167.65)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,176.875),(0.0,177.125),(90.0,177.125),(90.0,176.875),(0.0,176.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,176.58),(-0.18,177.42),(90.18,177.42),(90.18,176.58),(-0.18,176.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,176.915),(0.0,177.085),(90.0,177.085),(90.0,176.915),(0.0,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,176.915),(87.16,177.085),(87.33,177.085),(87.33,176.915),(87.16,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,176.915),(87.84,177.085),(88.01,177.085),(88.01,176.915),(87.84,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,176.915),(88.18,177.085),(88.35,177.085),(88.35,176.915),(88.18,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,176.915),(88.52,177.085),(88.69,177.085),(88.69,176.915),(88.52,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,176.915),(88.86,177.085),(89.03,177.085),(89.03,176.915),(88.86,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,176.915),(89.2,177.085),(89.37,177.085),(89.37,176.915),(89.2,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,176.915),(89.54,177.085),(89.71,177.085),(89.71,176.915),(89.54,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,176.915),(0.29,177.085),(0.46,177.085),(0.46,176.915),(0.29,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,176.915),(0.63,177.085),(0.8,177.085),(0.8,176.915),(0.63,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,176.915),(0.97,177.085),(1.14,177.085),(1.14,176.915),(0.97,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,176.915),(1.31,177.085),(1.48,177.085),(1.48,176.915),(1.31,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,176.915),(1.65,177.085),(1.82,177.085),(1.82,176.915),(1.65,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,176.915),(1.99,177.085),(2.16,177.085),(2.16,176.915),(1.99,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,176.915),(2.67,177.085),(2.84,177.085),(2.84,176.915),(2.67,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,176.915),(0.17,177.085),(0.34,177.085),(0.34,176.915),(0.17,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,176.915),(0.53,177.085),(0.7,177.085),(0.7,176.915),(0.53,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,176.915),(0.89,177.085),(1.06,177.085),(1.06,176.915),(0.89,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,176.915),(1.25,177.085),(1.42,177.085),(1.42,176.915),(1.25,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,176.915),(1.61,177.085),(1.78,177.085),(1.78,176.915),(1.61,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,176.915),(1.97,177.085),(2.14,177.085),(2.14,176.915),(1.97,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,176.915),(2.69,177.085),(2.86,177.085),(2.86,176.915),(2.69,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,176.915),(87.14,177.085),(87.31,177.085),(87.31,176.915),(87.14,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,176.915),(87.86,177.085),(88.03,177.085),(88.03,176.915),(87.86,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,176.915),(88.22,177.085),(88.39,177.085),(88.39,176.915),(88.22,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,176.915),(88.58,177.085),(88.75,177.085),(88.75,176.915),(88.58,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,176.915),(88.94,177.085),(89.11,177.085),(89.11,176.915),(88.94,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,176.915),(89.3,177.085),(89.47,177.085),(89.47,176.915),(89.3,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,176.915),(89.66,177.085),(89.83,177.085),(89.83,176.915),(89.66,176.915)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,176.84),(87.36,176.855),(87.11,176.855),(87.11,177.145),(87.36,177.145),(87.36,177.16),(89.86,177.16),(89.86,176.84),(87.36,176.84)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,176.84),(0.14,177.16),(2.64,177.16),(2.64,177.145),(2.89,177.145),(2.89,176.855),(2.64,176.855),(2.64,176.84),(0.14,176.84)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,176.925),(87.415,177.075),(87.565,177.075),(87.565,176.925),(87.415,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,176.925),(87.735,177.075),(87.885,177.075),(87.885,176.925),(87.735,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,176.925),(88.055,177.075),(88.205,177.075),(88.205,176.925),(88.055,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,176.925),(88.375,177.075),(88.525,177.075),(88.525,176.925),(88.375,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,176.925),(88.695,177.075),(88.845,177.075),(88.845,176.925),(88.695,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,176.925),(89.015,177.075),(89.165,177.075),(89.165,176.925),(89.015,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,176.925),(89.335,177.075),(89.485,177.075),(89.485,176.925),(89.335,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,176.925),(89.655,177.075),(89.805,177.075),(89.805,176.925),(89.655,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,176.925),(0.195,177.075),(0.345,177.075),(0.345,176.925),(0.195,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,176.925),(0.515,177.075),(0.665,177.075),(0.665,176.925),(0.515,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,176.925),(0.835,177.075),(0.985,177.075),(0.985,176.925),(0.835,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,176.925),(1.155,177.075),(1.305,177.075),(1.305,176.925),(1.155,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,176.925),(1.475,177.075),(1.625,177.075),(1.625,176.925),(1.475,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,176.925),(1.795,177.075),(1.945,177.075),(1.945,176.925),(1.795,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,176.925),(2.115,177.075),(2.265,177.075),(2.265,176.925),(2.115,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,176.925),(2.435,177.075),(2.585,177.075),(2.585,176.925),(2.435,176.925)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,176.75),(-0.125,177.25),(90.125,177.25),(90.125,176.75),(-0.125,176.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,-0.125),(-0.125,22.125),(0.275,22.125),(0.275,-0.125),(-0.125,-0.125)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,162.75),(-0.125,163.25),(90.125,163.25),(90.125,162.75),(-0.125,162.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((89.725,-0.125),(89.725,22.125),(90.125,22.125),(90.125,-0.125),(89.725,-0.125)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,89.875),(-0.125,152.15),(90.125,152.15),(90.125,89.875),(89.725,89.875),(89.725,141.875),(0.275,141.875),(0.275,89.875),(-0.125,89.875)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,171.25),(-0.125,171.75),(90.125,171.75),(90.125,171.25),(-0.125,171.25)),
        )
        net = nets['res_cap']
        createRL(
            tech, net, 'li',
            ((63.815,83.99),(63.815,88.08),(73.29,88.08),(73.29,87.91),(63.985,87.91),(63.985,83.99),(63.815,83.99)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.97,87.91),(63.97,88.08),(64.14,88.08),(64.14,87.91),(63.97,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.33,87.91),(64.33,88.08),(64.5,88.08),(64.5,87.91),(64.33,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.69,87.91),(64.69,88.08),(64.86,88.08),(64.86,87.91),(64.69,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.05,87.91),(65.05,88.08),(65.22,88.08),(65.22,87.91),(65.05,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.41,87.91),(65.41,88.08),(65.58,88.08),(65.58,87.91),(65.41,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.77,87.91),(65.77,88.08),(65.94,88.08),(65.94,87.91),(65.77,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.13,87.91),(66.13,88.08),(66.3,88.08),(66.3,87.91),(66.13,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.49,87.91),(66.49,88.08),(66.66,88.08),(66.66,87.91),(66.49,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.85,87.91),(66.85,88.08),(67.02,88.08),(67.02,87.91),(66.85,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.21,87.91),(67.21,88.08),(67.38,88.08),(67.38,87.91),(67.21,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.57,87.91),(67.57,88.08),(67.74,88.08),(67.74,87.91),(67.57,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.93,87.91),(67.93,88.08),(68.1,88.08),(68.1,87.91),(67.93,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.29,87.91),(68.29,88.08),(68.46,88.08),(68.46,87.91),(68.29,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.65,87.91),(68.65,88.08),(68.82,88.08),(68.82,87.91),(68.65,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((69.01,87.91),(69.01,88.08),(69.18,88.08),(69.18,87.91),(69.01,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((69.37,87.91),(69.37,88.08),(69.54,88.08),(69.54,87.91),(69.37,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((69.73,87.91),(69.73,88.08),(69.9,88.08),(69.9,87.91),(69.73,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.09,87.91),(70.09,88.08),(70.26,88.08),(70.26,87.91),(70.09,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.45,87.91),(70.45,88.08),(70.62,88.08),(70.62,87.91),(70.45,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.81,87.91),(70.81,88.08),(70.98,88.08),(70.98,87.91),(70.81,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.17,87.91),(71.17,88.08),(71.34,88.08),(71.34,87.91),(71.17,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.53,87.91),(71.53,88.08),(71.7,88.08),(71.7,87.91),(71.53,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.89,87.91),(71.89,88.08),(72.06,88.08),(72.06,87.91),(71.89,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((72.25,87.91),(72.25,88.08),(72.42,88.08),(72.42,87.91),(72.25,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((72.61,87.91),(72.61,88.08),(72.78,88.08),(72.78,87.91),(72.61,87.91)),
        )
        createRL(
            tech, net, 'mcon',
            ((72.97,87.91),(72.97,88.08),(73.14,88.08),(73.14,87.91),(72.97,87.91)),
        )
        createRL(
            tech, net, 'm1',
            ((63.815,87.85),(63.815,88.14),(64.255,88.14),(64.255,122.285),(73.29,122.285),(73.29,87.85),(63.815,87.85)),
        )
        net = nets['ngate']
        createRL(
            tech, net, 'm1',
            ((0.28,19.005),(0.28,121.775),(21.365,121.775),(21.365,92.925),(0.56,92.925),(0.56,22.34),(4.27,22.34),(4.27,19.005),(0.28,19.005)),
        )
        nets['vss'].setGlobal(True)
        nets['vdd'].setGlobal(True)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['Pad_15800W12000H']
        except:
            subcell = af.getCell('Pad_15800W12000H', 0)
        trans = Transformation(
            u(45.0), u(55.32), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Clamp_N32N32D']
        except:
            subcell = af.getCell('Clamp_N32N32D', 0)
        trans = Transformation(
            u(0.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'nclamp', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_N18000W13312HFF']
        except:
            subcell = af.getCell('GuardRing_N18000W13312HFF', 0)
        trans = Transformation(
            u(45.0), u(55.620000000000005), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad_guard', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['RCClampInverter']
        except:
            subcell = af.getCell('RCClampInverter', 0)
        trans = Transformation(
            u(90), u(90.0), Transformation.Orientation.MY,
        )
        Instance.create(
            cell, 'rcinv', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['RCClampResistor']
        except:
            subcell = af.getCell('RCClampResistor', 0)
        trans = Transformation(
            u(26.37), u(84.32), Transformation.Orientation.MX,
        )
        Instance.create(
            cell, 'rcres', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['Clamp_N32N32D']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(90), u(22.34),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'gate': Net.create(cell, 'gate'),
            'iovss': Net.create(cell, 'iovss'),
            'pad': Net.create(cell, 'pad'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'difftap',
            ((33.765,2.72),(33.765,19.62),(37.035,19.62),(37.035,2.72),(33.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((72.165,2.72),(72.165,19.62),(75.435,19.62),(75.435,2.72),(72.165,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((48.165,2.72),(48.165,19.62),(51.435,19.62),(51.435,2.72),(48.165,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((52.965,2.72),(52.965,19.62),(56.235,19.62),(56.235,2.72),(52.965,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((76.965,2.72),(76.965,19.62),(80.235,19.62),(80.235,2.72),(76.965,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((43.365,2.72),(43.365,19.62),(46.635,19.62),(46.635,2.72),(43.365,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((9.765,2.72),(9.765,19.62),(13.035,19.62),(13.035,2.72),(9.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((81.765,2.72),(81.765,19.62),(83.75,19.62),(83.75,2.72),(81.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((57.765,2.72),(57.765,19.62),(61.035,19.62),(61.035,2.72),(57.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((14.565,2.72),(14.565,19.62),(17.835,19.62),(17.835,2.72),(14.565,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((28.965,2.72),(28.965,19.62),(32.235,19.62),(32.235,2.72),(28.965,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((19.365,2.72),(19.365,19.62),(22.635,19.62),(22.635,2.72),(19.365,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((24.165,2.72),(24.165,19.62),(27.435,19.62),(27.435,2.72),(24.165,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((62.565,2.72),(62.565,19.62),(65.835,19.62),(65.835,2.72),(62.565,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((38.565,2.72),(38.565,19.62),(41.835,19.62),(41.835,2.72),(38.565,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((6.25,2.72),(6.25,19.62),(8.235,19.62),(8.235,2.72),(6.25,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((67.365,2.72),(67.365,19.62),(70.635,19.62),(70.635,2.72),(67.365,2.72)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,17.205),(20.405,17.375),(20.575,17.375),(20.575,17.205),(20.405,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,6.665),(20.915,6.835),(21.085,6.835),(21.085,6.665),(20.915,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.805),(44.915,13.975),(45.085,13.975),(45.085,13.805),(44.915,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,8.705),(73.715,8.875),(73.885,8.875),(73.885,8.705),(73.715,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,13.465),(16.625,13.635),(16.795,13.635),(16.795,13.465),(16.625,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,4.285),(16.625,4.455),(16.795,4.455),(16.795,4.285),(16.625,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.065),(54.515,10.235),(54.685,10.235),(54.685,10.065),(54.515,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,9.725),(78.515,9.895),(78.685,9.895),(78.685,9.725),(78.515,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.165),(59.315,15.335),(59.485,15.335),(59.485,15.165),(59.315,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.685),(44.405,7.855),(44.575,7.855),(44.575,7.685),(44.405,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,3.265),(30.005,3.435),(30.175,3.435),(30.175,3.265),(30.005,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,11.085),(59.825,11.255),(59.995,11.255),(59.995,11.085),(59.825,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,17.545),(6.515,17.715),(6.685,17.715),(6.685,17.545),(6.515,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.285),(31.025,4.455),(31.195,4.455),(31.195,4.285),(31.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,10.065),(16.115,10.235),(16.285,10.235),(16.285,10.065),(16.115,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.565),(10.805,18.735),(10.975,18.735),(10.975,18.565),(10.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.685),(40.115,7.855),(40.285,7.855),(40.285,7.685),(40.115,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,6.665),(55.025,6.835),(55.195,6.835),(55.195,6.665),(55.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.905),(35.315,19.075),(35.485,19.075),(35.485,18.905),(35.315,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,11.425),(83.315,11.595),(83.485,11.595),(83.485,11.425),(83.315,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.185),(40.625,16.355),(40.795,16.355),(40.795,16.185),(40.625,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.605),(40.115,3.775),(40.285,3.775),(40.285,3.605),(40.115,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,9.725),(25.715,9.895),(25.885,9.895),(25.885,9.725),(25.715,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,3.945),(78.005,4.115),(78.175,4.115),(78.175,3.945),(78.005,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,17.885),(26.225,18.055),(26.395,18.055),(26.395,17.885),(26.225,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.365),(44.915,8.535),(45.085,8.535),(45.085,8.365),(44.915,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,17.885),(73.715,18.055),(73.885,18.055),(73.885,17.885),(73.715,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,6.325),(20.405,6.495),(20.575,6.495),(20.575,6.325),(20.405,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,19.245),(16.115,19.415),(16.285,19.415),(16.285,19.245),(16.115,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.625),(30.515,4.795),(30.685,4.795),(30.685,4.625),(30.515,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,15.505),(30.005,15.675),(30.175,15.675),(30.175,15.505),(30.005,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.065),(40.115,10.235),(40.285,10.235),(40.285,10.065),(40.115,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.645),(39.605,5.815),(39.775,5.815),(39.775,5.645),(39.605,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.125),(10.805,13.295),(10.975,13.295),(10.975,13.125),(10.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.185),(40.115,16.355),(40.285,16.355),(40.285,16.185),(40.115,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.905),(49.715,19.075),(49.885,19.075),(49.885,18.905),(49.715,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,11.085),(64.115,11.255),(64.285,11.255),(64.285,11.085),(64.115,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,10.745),(63.605,10.915),(63.775,10.915),(63.775,10.745),(63.605,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,19.245),(73.715,19.415),(73.885,19.415),(73.885,19.245),(73.715,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.225),(35.825,18.395),(35.995,18.395),(35.995,18.225),(35.825,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,17.205),(11.315,17.375),(11.485,17.375),(11.485,17.205),(11.315,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.485),(45.425,14.655),(45.595,14.655),(45.595,14.485),(45.425,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,16.185),(83.315,16.355),(83.485,16.355),(83.485,16.185),(83.315,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.105),(11.825,12.275),(11.995,12.275),(11.995,12.105),(11.825,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,9.045),(64.625,9.215),(64.795,9.215),(64.795,9.045),(64.625,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,14.825),(63.605,14.995),(63.775,14.995),(63.775,14.825),(63.605,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.005),(49.715,7.175),(49.885,7.175),(49.885,7.005),(49.715,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,14.825),(73.715,14.995),(73.885,14.995),(73.885,14.825),(73.715,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,5.645),(73.715,5.815),(73.885,5.815),(73.885,5.645),(73.715,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,6.325),(68.915,6.495),(69.085,6.495),(69.085,6.325),(68.915,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,6.325),(79.025,6.495),(79.195,6.495),(79.195,6.325),(79.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,6.665),(30.005,6.835),(30.175,6.835),(30.175,6.665),(30.005,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.565),(59.315,18.735),(59.485,18.735),(59.485,18.565),(59.315,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,13.125),(11.315,13.295),(11.485,13.295),(11.485,13.125),(11.315,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,9.725),(20.405,9.895),(20.575,9.895),(20.575,9.725),(20.405,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.505),(34.805,15.675),(34.975,15.675),(34.975,15.505),(34.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,10.065),(16.625,10.235),(16.795,10.235),(16.795,10.065),(16.625,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.405),(31.025,10.575),(31.195,10.575),(31.195,10.405),(31.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,14.825),(78.005,14.995),(78.175,14.995),(78.175,14.825),(78.005,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.625),(40.625,4.795),(40.795,4.795),(40.795,4.625),(40.625,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,17.545),(16.115,17.715),(16.285,17.715),(16.285,17.545),(16.115,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,14.145),(16.625,14.315),(16.795,14.315),(16.795,14.145),(16.625,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,7.685),(25.715,7.855),(25.885,7.855),(25.885,7.685),(25.715,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.345),(54.515,7.515),(54.685,7.515),(54.685,7.345),(54.515,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,2.925),(11.315,3.095),(11.485,3.095),(11.485,2.925),(11.315,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,18.225),(64.625,18.395),(64.795,18.395),(64.795,18.225),(64.625,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,9.385),(63.605,9.555),(63.775,9.555),(63.775,9.385),(63.605,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.365),(40.625,8.535),(40.795,8.535),(40.795,8.365),(40.625,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.365),(54.005,8.535),(54.175,8.535),(54.175,8.365),(54.005,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.065),(34.805,10.235),(34.975,10.235),(34.975,10.065),(34.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.965),(45.425,5.135),(45.595,5.135),(45.595,4.965),(45.425,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.445),(35.825,12.615),(35.995,12.615),(35.995,12.445),(35.825,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.445),(40.625,12.615),(40.795,12.615),(40.795,12.445),(40.625,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.425),(39.605,11.595),(39.775,11.595),(39.775,11.425),(39.605,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.285),(44.405,4.455),(44.575,4.455),(44.575,4.285),(44.405,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,7.005),(25.205,7.175),(25.375,7.175),(25.375,7.005),(25.205,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,18.565),(26.225,18.735),(26.395,18.735),(26.395,18.565),(26.225,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,18.565),(64.115,18.735),(64.285,18.735),(64.285,18.565),(64.115,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,13.125),(78.005,13.295),(78.175,13.295),(78.175,13.125),(78.005,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.045),(49.205,9.215),(49.375,9.215),(49.375,9.045),(49.205,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,11.765),(73.715,11.935),(73.885,11.935),(73.885,11.765),(73.715,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,15.505),(16.115,15.675),(16.285,15.675),(16.285,15.505),(16.115,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,16.525),(64.625,16.695),(64.795,16.695),(64.795,16.525),(64.625,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,13.125),(82.805,13.295),(82.975,13.295),(82.975,13.125),(82.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.905),(10.805,19.075),(10.975,19.075),(10.975,18.905),(10.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,2.925),(59.315,3.095),(59.485,3.095),(59.485,2.925),(59.315,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.765),(40.115,11.935),(40.285,11.935),(40.285,11.765),(40.115,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.225),(31.025,18.395),(31.195,18.395),(31.195,18.225),(31.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,18.225),(69.425,18.395),(69.595,18.395),(69.595,18.225),(69.425,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,6.325),(59.315,6.495),(59.485,6.495),(59.485,6.325),(59.315,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,10.405),(20.405,10.575),(20.575,10.575),(20.575,10.405),(20.405,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.805),(31.025,13.975),(31.195,13.975),(31.195,13.805),(31.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,13.805),(69.425,13.975),(69.595,13.975),(69.595,13.805),(69.425,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,4.625),(69.425,4.795),(69.595,4.795),(69.595,4.625),(69.425,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.885),(49.205,18.055),(49.375,18.055),(49.375,17.885),(49.205,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,3.945),(73.715,4.115),(73.885,4.115),(73.885,3.945),(73.715,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.485),(50.225,14.655),(50.395,14.655),(50.395,14.485),(50.225,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.405),(7.025,10.575),(7.195,10.575),(7.195,10.405),(7.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.485),(40.625,14.655),(40.795,14.655),(40.795,14.485),(40.625,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.305),(40.625,5.475),(40.795,5.475),(40.795,5.305),(40.625,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,6.665),(11.825,6.835),(11.995,6.835),(11.995,6.665),(11.825,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.125),(30.515,13.295),(30.685,13.295),(30.685,13.125),(30.515,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,15.505),(74.225,15.675),(74.395,15.675),(74.395,15.505),(74.225,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,16.525),(25.205,16.695),(25.375,16.695),(25.375,16.525),(25.205,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,11.765),(16.625,11.935),(16.795,11.935),(16.795,11.765),(16.625,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,9.045),(20.915,9.215),(21.085,9.215),(21.085,9.045),(20.915,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.985),(54.005,6.155),(54.175,6.155),(54.175,5.985),(54.005,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.045),(54.005,9.215),(54.175,9.215),(54.175,9.045),(54.005,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.545),(10.805,17.715),(10.975,17.715),(10.975,17.545),(10.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.605),(50.225,3.775),(50.395,3.775),(50.395,3.605),(50.225,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,5.305),(68.915,5.475),(69.085,5.475),(69.085,5.305),(68.915,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.425),(30.515,11.595),(30.685,11.595),(30.685,11.425),(30.515,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.985),(58.805,6.155),(58.975,6.155),(58.975,5.985),(58.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.165),(49.205,15.335),(49.375,15.335),(49.375,15.165),(49.205,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.905),(59.315,19.075),(59.485,19.075),(59.485,18.905),(59.315,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,2.925),(26.225,3.095),(26.395,3.095),(26.395,2.925),(26.225,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.205),(49.715,17.375),(49.885,17.375),(49.885,17.205),(49.715,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.765),(34.805,11.935),(34.975,11.935),(34.975,11.765),(34.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,3.605),(11.315,3.775),(11.485,3.775),(11.485,3.605),(11.315,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,19.245),(26.225,19.415),(26.395,19.415),(26.395,19.245),(26.225,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,6.325),(26.225,6.495),(26.395,6.495),(26.395,6.325),(26.225,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,13.805),(74.225,13.975),(74.395,13.975),(74.395,13.805),(74.225,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,4.625),(74.225,4.795),(74.395,4.795),(74.395,4.625),(74.225,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.725),(45.425,9.895),(45.595,9.895),(45.595,9.725),(45.425,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,15.165),(26.225,15.335),(26.395,15.335),(26.395,15.165),(26.225,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,12.445),(21.425,12.615),(21.595,12.615),(21.595,12.445),(21.425,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.805),(54.005,13.975),(54.175,13.975),(54.175,13.805),(54.005,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,5.985),(82.805,6.155),(82.975,6.155),(82.975,5.985),(82.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,10.405),(79.025,10.575),(79.195,10.575),(79.195,10.405),(79.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,13.125),(64.625,13.295),(64.795,13.295),(64.795,13.125),(64.625,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,11.085),(78.515,11.255),(78.685,11.255),(78.685,11.085),(78.515,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,12.105),(68.405,12.275),(68.575,12.275),(68.575,12.105),(68.405,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.225),(7.025,18.395),(7.195,18.395),(7.195,18.225),(7.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,14.485),(69.425,14.655),(69.595,14.655),(69.595,14.485),(69.425,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.345),(35.825,7.515),(35.995,7.515),(35.995,7.345),(35.825,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.805),(7.025,13.975),(7.195,13.975),(7.195,13.805),(7.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.265),(39.605,3.435),(39.775,3.435),(39.775,3.265),(39.605,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.165),(40.625,15.335),(40.795,15.335),(40.795,15.165),(40.625,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,8.025),(15.605,8.195),(15.775,8.195),(15.775,8.025),(15.605,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.345),(11.825,7.515),(11.995,7.515),(11.995,7.345),(11.825,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.685),(59.315,7.855),(59.485,7.855),(59.485,7.685),(59.315,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,2.925),(64.625,3.095),(64.795,3.095),(64.795,2.925),(64.625,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,13.465),(26.225,13.635),(26.395,13.635),(26.395,13.465),(26.225,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,12.445),(16.115,12.615),(16.285,12.615),(16.285,12.445),(16.115,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.285),(44.915,4.455),(45.085,4.455),(45.085,4.285),(44.915,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.465),(44.915,13.635),(45.085,13.635),(45.085,13.465),(44.915,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,8.365),(73.715,8.535),(73.885,8.535),(73.885,8.365),(73.715,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,8.705),(68.915,8.875),(69.085,8.875),(69.085,8.705),(68.915,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.825),(30.515,14.995),(30.685,14.995),(30.685,14.825),(30.515,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,17.885),(20.405,18.055),(20.575,18.055),(20.575,17.885),(20.405,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.005),(7.025,7.175),(7.195,7.175),(7.195,7.005),(7.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.045),(34.805,9.215),(34.975,9.215),(34.975,9.045),(34.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,17.205),(15.605,17.375),(15.775,17.375),(15.775,17.205),(15.605,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,10.745),(20.915,10.915),(21.085,10.915),(21.085,10.745),(20.915,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,11.425),(30.005,11.595),(30.175,11.595),(30.175,11.425),(30.005,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,15.165),(6.515,15.335),(6.685,15.335),(6.685,15.165),(6.515,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,8.365),(78.005,8.535),(78.175,8.535),(78.175,8.365),(78.005,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.345),(40.115,7.515),(40.285,7.515),(40.285,7.345),(40.115,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.185),(59.315,16.355),(59.485,16.355),(59.485,16.185),(59.315,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,7.345),(83.315,7.515),(83.485,7.515),(83.485,7.345),(83.315,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,10.065),(15.605,10.235),(15.775,10.235),(15.775,10.065),(15.605,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.745),(54.005,10.915),(54.175,10.915),(54.175,10.745),(54.005,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.965),(31.025,5.135),(31.195,5.135),(31.195,4.965),(31.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,12.105),(73.205,12.275),(73.375,12.275),(73.375,12.105),(73.205,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,4.965),(69.425,5.135),(69.595,5.135),(69.595,4.965),(69.425,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.625),(10.805,4.795),(10.975,4.795),(10.975,4.625),(10.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,14.485),(74.225,14.655),(74.395,14.655),(74.395,14.485),(74.225,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,12.785),(83.315,12.955),(83.485,12.955),(83.485,12.785),(83.315,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,13.465),(64.115,13.635),(64.285,13.635),(64.285,13.465),(64.115,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,9.045),(11.315,9.215),(11.485,9.215),(11.485,9.045),(11.315,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.885),(34.805,18.055),(34.975,18.055),(34.975,17.885),(34.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,13.125),(25.715,13.295),(25.885,13.295),(25.885,13.125),(25.715,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.105),(40.625,12.275),(40.795,12.275),(40.795,12.105),(40.625,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,7.685),(79.025,7.855),(79.195,7.855),(79.195,7.685),(79.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,15.505),(59.825,15.675),(59.995,15.675),(59.995,15.505),(59.825,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,6.325),(15.605,6.495),(15.775,6.495),(15.775,6.325),(15.605,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,18.565),(25.715,18.735),(25.885,18.735),(25.885,18.565),(25.715,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,15.505),(82.805,15.675),(82.975,15.675),(82.975,15.505),(82.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.985),(39.605,6.155),(39.775,6.155),(39.775,5.985),(39.605,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.485),(7.025,14.655),(7.195,14.655),(7.195,14.485),(7.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.785),(31.025,12.955),(31.195,12.955),(31.195,12.785),(31.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,12.785),(69.425,12.955),(69.595,12.955),(69.595,12.785),(69.425,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,10.745),(82.805,10.915),(82.975,10.915),(82.975,10.745),(82.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,5.305),(63.605,5.475),(63.775,5.475),(63.775,5.305),(63.605,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,6.325),(45.425,6.495),(45.595,6.495),(45.595,6.325),(45.425,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,5.305),(73.715,5.475),(73.885,5.475),(73.885,5.305),(73.715,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,5.645),(79.025,5.815),(79.195,5.815),(79.195,5.645),(79.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,14.825),(68.915,14.995),(69.085,14.995),(69.085,14.825),(68.915,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.225),(59.315,18.395),(59.485,18.395),(59.485,18.225),(59.315,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,3.265),(73.205,3.435),(73.375,3.435),(73.375,3.265),(73.205,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.805),(55.025,13.975),(55.195,13.975),(55.195,13.805),(55.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.765),(30.515,11.935),(30.685,11.935),(30.685,11.765),(30.515,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,6.325),(49.205,6.495),(49.375,6.495),(49.375,6.325),(49.205,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,17.885),(11.315,18.055),(11.485,18.055),(11.485,17.885),(11.315,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.285),(40.625,4.455),(40.795,4.455),(40.795,4.285),(40.625,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.685),(49.715,7.855),(49.885,7.855),(49.885,7.685),(49.715,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.625),(59.315,4.795),(59.485,4.795),(59.485,4.625),(59.315,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.605),(49.715,3.775),(49.885,3.775),(49.885,3.605),(49.715,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.365),(35.825,8.535),(35.995,8.535),(35.995,8.365),(35.825,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.305),(40.115,5.475),(40.285,5.475),(40.285,5.305),(40.115,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.145),(44.915,14.315),(45.085,14.315),(45.085,14.145),(44.915,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,15.845),(74.225,16.015),(74.395,16.015),(74.395,15.845),(74.225,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,16.865),(26.225,17.035),(26.395,17.035),(26.395,16.865),(26.225,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,15.165),(21.425,15.335),(21.595,15.335),(21.595,15.165),(21.425,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.705),(59.315,8.875),(59.485,8.875),(59.485,8.705),(59.315,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,11.085),(11.315,11.255),(11.485,11.255),(11.485,11.085),(11.315,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,11.425),(20.915,11.595),(21.085,11.595),(21.085,11.425),(20.915,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,4.965),(20.405,5.135),(20.575,5.135),(20.575,4.965),(20.405,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,9.045),(78.005,9.215),(78.175,9.215),(78.175,9.045),(78.005,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,3.605),(64.625,3.775),(64.795,3.775),(64.795,3.605),(64.625,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,13.465),(15.605,13.635),(15.775,13.635),(15.775,13.465),(15.605,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,13.465),(6.515,13.635),(6.685,13.635),(6.685,13.465),(6.515,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.425),(54.515,11.595),(54.685,11.595),(54.685,11.425),(54.515,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,10.065),(64.115,10.235),(64.285,10.235),(64.285,10.065),(64.115,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,10.065),(25.715,10.235),(25.885,10.235),(25.885,10.065),(25.715,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,19.245),(31.025,19.415),(31.195,19.415),(31.195,19.245),(31.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.645),(31.025,5.815),(31.195,5.815),(31.195,5.645),(31.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,12.785),(74.225,12.955),(74.395,12.955),(74.395,12.785),(74.225,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,14.145),(26.225,14.315),(26.395,14.315),(26.395,14.145),(26.225,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.725),(44.915,9.895),(45.085,9.895),(45.085,9.725),(44.915,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,14.825),(78.515,14.995),(78.685,14.995),(78.685,14.825),(78.515,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.605),(58.805,3.775),(58.975,3.775),(58.975,3.605),(58.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,11.085),(25.205,11.255),(25.375,11.255),(25.375,11.085),(25.205,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,11.085),(63.605,11.255),(63.775,11.255),(63.775,11.085),(63.605,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.985),(30.515,6.155),(30.685,6.155),(30.685,5.985),(30.515,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,19.245),(25.715,19.415),(25.885,19.415),(25.885,19.245),(25.715,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,11.425),(68.915,11.595),(69.085,11.595),(69.085,11.425),(68.915,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,5.645),(25.715,5.815),(25.885,5.815),(25.885,5.645),(25.715,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,14.825),(25.715,14.995),(25.885,14.995),(25.885,14.825),(25.715,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,15.165),(63.605,15.335),(63.775,15.335),(63.775,15.165),(63.605,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,7.685),(15.605,7.855),(15.775,7.855),(15.775,7.685),(15.605,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,15.165),(73.715,15.335),(73.885,15.335),(73.885,15.165),(73.715,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.785),(7.025,12.955),(7.195,12.955),(7.195,12.785),(7.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,5.985),(73.205,6.155),(73.375,6.155),(73.375,5.985),(73.205,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.545),(40.115,17.715),(40.285,17.715),(40.285,17.545),(40.115,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,7.005),(30.005,7.175),(30.175,7.175),(30.175,7.005),(30.005,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,16.865),(64.625,17.035),(64.795,17.035),(64.795,16.865),(64.625,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.485),(11.825,14.655),(11.995,14.655),(11.995,14.485),(11.825,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.825),(59.315,14.995),(59.485,14.995),(59.485,14.825),(59.315,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,7.345),(59.825,7.515),(59.995,7.515),(59.995,7.345),(59.825,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,15.165),(74.225,15.335),(74.395,15.335),(74.395,15.165),(74.225,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.145),(11.825,14.315),(11.995,14.315),(11.995,14.145),(11.825,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,5.645),(68.405,5.815),(68.575,5.815),(68.575,5.645),(68.405,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,7.685),(83.315,7.855),(83.485,7.855),(83.485,7.685),(83.315,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,18.565),(11.315,18.735),(11.485,18.735),(11.485,18.565),(11.315,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,10.405),(15.605,10.575),(15.775,10.575),(15.775,10.405),(15.605,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.745),(39.605,10.915),(39.775,10.915),(39.775,10.745),(39.605,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.105),(35.315,12.275),(35.485,12.275),(35.485,12.105),(35.315,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.025),(31.025,8.195),(31.195,8.195),(31.195,8.025),(31.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,8.025),(69.425,8.195),(69.595,8.195),(69.595,8.025),(69.425,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,12.445),(78.005,12.615),(78.175,12.615),(78.175,12.445),(78.005,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,16.525),(74.225,16.695),(74.395,16.695),(74.395,16.525),(74.225,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.765),(31.025,11.935),(31.195,11.935),(31.195,11.765),(31.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,7.685),(21.425,7.855),(21.595,7.855),(21.595,7.685),(21.425,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,16.185),(15.605,16.355),(15.775,16.355),(15.775,16.185),(15.605,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,14.145),(64.625,14.315),(64.795,14.315),(64.795,14.145),(64.625,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,10.745),(73.715,10.915),(73.885,10.915),(73.885,10.745),(73.715,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,13.465),(25.715,13.635),(25.885,13.635),(25.885,13.465),(25.715,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,15.505),(16.625,15.675),(16.795,15.675),(16.795,15.505),(16.625,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.105),(54.515,12.275),(54.685,12.275),(54.685,12.105),(54.515,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,5.645),(20.405,5.815),(20.575,5.815),(20.575,5.645),(20.405,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.725),(54.005,9.895),(54.175,9.895),(54.175,9.725),(54.005,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,11.765),(78.515,11.935),(78.685,11.935),(78.685,11.765),(78.515,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.785),(10.805,12.955),(10.975,12.955),(10.975,12.785),(10.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,7.345),(64.115,7.515),(64.285,7.515),(64.285,7.345),(64.115,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.505),(31.025,15.675),(31.195,15.675),(31.195,15.505),(31.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,7.345),(11.315,7.515),(11.485,7.515),(11.485,7.345),(11.315,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.185),(49.205,16.355),(49.375,16.355),(49.375,16.185),(49.205,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,16.525),(30.005,16.695),(30.175,16.695),(30.175,16.525),(30.005,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,11.765),(25.715,11.935),(25.885,11.935),(25.885,11.765),(25.715,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,17.205),(73.205,17.375),(73.375,17.375),(73.375,17.205),(73.205,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,9.725),(7.025,9.895),(7.195,9.895),(7.195,9.725),(7.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.805),(40.625,13.975),(40.795,13.975),(40.795,13.805),(40.625,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.405),(44.915,10.575),(45.085,10.575),(45.085,10.405),(44.915,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,4.965),(68.405,5.135),(68.575,5.135),(68.575,4.965),(68.405,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.645),(44.405,5.815),(44.575,5.815),(44.575,5.645),(44.405,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.285),(54.005,4.455),(54.175,4.455),(54.175,4.285),(54.005,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,3.945),(78.515,4.115),(78.685,4.115),(78.685,3.945),(78.515,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.105),(40.115,12.275),(40.285,12.275),(40.285,12.105),(40.115,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.405),(49.205,10.575),(49.375,10.575),(49.375,10.405),(49.205,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.165),(10.805,15.335),(10.975,15.335),(10.975,15.165),(10.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.265),(54.515,3.435),(54.685,3.435),(54.685,3.265),(54.515,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,7.005),(16.115,7.175),(16.285,7.175),(16.285,7.005),(16.115,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.785),(50.225,12.955),(50.395,12.955),(50.395,12.785),(50.225,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,14.145),(69.425,14.315),(69.595,14.315),(69.595,14.145),(69.425,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.765),(54.005,11.935),(54.175,11.935),(54.175,11.765),(54.005,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,19.245),(11.315,19.415),(11.485,19.415),(11.485,19.245),(11.315,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,18.225),(83.315,18.395),(83.485,18.395),(83.485,18.225),(83.315,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.145),(49.205,14.315),(49.375,14.315),(49.375,14.145),(49.205,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,11.085),(64.625,11.255),(64.795,11.255),(64.795,11.085),(64.625,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.865),(31.025,17.035),(31.195,17.035),(31.195,16.865),(31.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,8.705),(15.605,8.875),(15.775,8.875),(15.775,8.705),(15.605,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,11.765),(20.405,11.935),(20.575,11.935),(20.575,11.765),(20.405,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.985),(35.315,6.155),(35.485,6.155),(35.485,5.985),(35.315,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,5.985),(78.515,6.155),(78.685,6.155),(78.685,5.985),(78.515,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,12.105),(16.625,12.275),(16.795,12.275),(16.795,12.105),(16.625,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.685),(39.605,7.855),(39.775,7.855),(39.775,7.685),(39.605,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,5.305),(64.115,5.475),(64.285,5.475),(64.285,5.305),(64.115,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,9.045),(82.805,9.215),(82.975,9.215),(82.975,9.045),(82.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.025),(7.025,8.195),(7.195,8.195),(7.195,8.025),(7.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.705),(49.205,8.875),(49.375,8.875),(49.375,8.705),(49.205,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.285),(10.805,4.455),(10.975,4.455),(10.975,4.285),(10.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.605),(45.425,3.775),(45.595,3.775),(45.595,3.605),(45.425,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,9.725),(69.425,9.895),(69.595,9.895),(69.595,9.725),(69.425,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,17.205),(30.005,17.375),(30.175,17.375),(30.175,17.205),(30.005,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.405),(40.625,10.575),(40.795,10.575),(40.795,10.405),(40.625,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.405),(54.005,10.575),(54.175,10.575),(54.175,10.405),(54.005,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.105),(34.805,12.275),(34.975,12.275),(34.975,12.105),(34.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,2.925),(74.225,3.095),(74.395,3.095),(74.395,2.925),(74.225,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,6.665),(20.405,6.835),(20.575,6.835),(20.575,6.665),(20.405,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.485),(35.825,14.655),(35.995,14.655),(35.995,14.485),(35.825,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,8.705),(26.225,8.875),(26.395,8.875),(26.395,8.705),(26.225,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.605),(44.915,3.775),(45.085,3.775),(45.085,3.605),(44.915,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,2.925),(78.005,3.095),(78.175,3.095),(78.175,2.925),(78.005,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,6.325),(74.225,6.495),(74.395,6.495),(74.395,6.325),(74.225,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.525),(11.825,16.695),(11.995,16.695),(11.995,16.525),(11.825,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,14.145),(16.115,14.315),(16.285,14.315),(16.285,14.145),(16.115,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,19.245),(78.005,19.415),(78.175,19.415),(78.175,19.245),(78.005,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.145),(54.005,14.315),(54.175,14.315),(54.175,14.145),(54.005,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,16.865),(74.225,17.035),(74.395,17.035),(74.395,16.865),(74.225,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,15.165),(78.005,15.335),(78.175,15.335),(78.175,15.165),(78.005,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.085),(49.205,11.255),(49.375,11.255),(49.375,11.085),(49.205,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,5.645),(59.825,5.815),(59.995,5.815),(59.995,5.645),(59.825,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,5.985),(20.405,6.155),(20.575,6.155),(20.575,5.985),(20.405,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,18.565),(64.625,18.735),(64.795,18.735),(64.795,18.565),(64.625,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.465),(50.225,13.635),(50.395,13.635),(50.395,13.465),(50.225,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,19.245),(45.425,19.415),(45.595,19.415),(45.595,19.245),(45.425,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.145),(7.025,14.315),(7.195,14.315),(7.195,14.145),(7.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.005),(34.805,7.175),(34.975,7.175),(34.975,7.005),(34.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,6.665),(44.405,6.835),(44.575,6.835),(44.575,6.665),(44.405,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,8.365),(78.515,8.535),(78.685,8.535),(78.685,8.365),(78.515,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,16.525),(82.805,16.695),(82.975,16.695),(82.975,16.525),(82.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,16.185),(6.515,16.355),(6.685,16.355),(6.685,16.185),(6.515,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,17.545),(11.315,17.715),(11.485,17.715),(11.485,17.545),(11.315,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.825),(45.425,14.995),(45.595,14.995),(45.595,14.825),(45.425,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.645),(45.425,5.815),(45.595,5.815),(45.595,5.645),(45.425,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.345),(49.715,7.515),(49.885,7.515),(49.885,7.345),(49.715,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.405),(10.805,10.575),(10.975,10.575),(10.975,10.405),(10.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,13.465),(11.315,13.635),(11.485,13.635),(11.485,13.465),(11.315,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,8.365),(25.715,8.535),(25.885,8.535),(25.885,8.365),(25.715,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,7.685),(73.205,7.855),(73.375,7.855),(73.375,7.685),(73.205,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,5.985),(68.915,6.155),(69.085,6.155),(69.085,5.985),(68.915,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.165),(30.515,15.335),(30.685,15.335),(30.685,15.165),(30.515,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.025),(55.025,8.195),(55.195,8.195),(55.195,8.025),(55.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.025),(11.825,8.195),(11.995,8.195),(11.995,8.025),(11.825,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.385),(49.205,9.555),(49.375,9.555),(49.375,9.385),(49.205,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,18.565),(25.205,18.735),(25.375,18.735),(25.375,18.565),(25.205,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,7.345),(64.625,7.515),(64.795,7.515),(64.795,7.345),(64.625,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,12.445),(25.715,12.615),(25.885,12.615),(25.885,12.445),(25.715,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,14.825),(26.225,14.995),(26.395,14.995),(26.395,14.825),(26.225,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,11.085),(20.915,11.255),(21.085,11.255),(21.085,11.085),(20.915,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,16.185),(21.425,16.355),(21.595,16.355),(21.595,16.185),(21.425,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,13.125),(15.605,13.295),(15.775,13.295),(15.775,13.125),(15.605,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.645),(44.915,5.815),(45.085,5.815),(45.085,5.645),(44.915,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.085),(54.005,11.255),(54.175,11.255),(54.175,11.085),(54.005,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,6.325),(10.805,6.495),(10.975,6.495),(10.975,6.325),(10.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.205),(35.825,17.375),(35.995,17.375),(35.995,17.205),(35.825,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.205),(54.515,17.375),(54.685,17.375),(54.685,17.205),(54.515,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,16.185),(11.315,16.355),(11.485,16.355),(11.485,16.185),(11.315,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,16.185),(73.205,16.355),(73.375,16.355),(73.375,16.185),(73.205,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,13.125),(83.315,13.295),(83.485,13.295),(83.485,13.125),(83.315,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.005),(39.605,7.175),(39.775,7.175),(39.775,7.005),(39.605,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.785),(35.825,12.955),(35.995,12.955),(35.995,12.785),(35.825,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.205),(11.825,17.375),(11.995,17.375),(11.995,17.205),(11.825,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.545),(59.315,17.715),(59.485,17.715),(59.485,17.545),(59.315,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,19.245),(49.715,19.415),(49.885,19.415),(49.885,19.245),(49.715,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.565),(49.205,18.735),(49.375,18.735),(49.375,18.565),(49.205,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.385),(44.915,9.555),(45.085,9.555),(45.085,9.385),(44.915,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,4.285),(73.715,4.455),(73.885,4.455),(73.885,4.285),(73.715,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,13.805),(68.915,13.975),(69.085,13.975),(69.085,13.805),(68.915,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.785),(11.825,12.955),(11.995,12.955),(11.995,12.785),(11.825,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,3.945),(63.605,4.115),(63.775,4.115),(63.775,3.945),(63.605,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.405),(59.315,10.575),(59.485,10.575),(59.485,10.405),(59.315,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.045),(31.025,9.215),(31.195,9.215),(31.195,9.045),(31.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.765),(45.425,11.935),(45.595,11.935),(45.595,11.765),(45.425,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,13.465),(78.005,13.635),(78.175,13.635),(78.175,13.465),(78.005,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.765),(58.805,11.935),(58.975,11.935),(58.975,11.765),(58.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,14.825),(64.115,14.995),(64.285,14.995),(64.285,14.825),(64.115,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,9.725),(10.805,9.895),(10.975,9.895),(10.975,9.725),(10.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.345),(44.405,7.515),(44.575,7.515),(44.575,7.345),(44.405,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,5.305),(25.715,5.475),(25.885,5.475),(25.885,5.305),(25.715,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,14.485),(25.715,14.655),(25.885,14.655),(25.885,14.485),(25.715,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.125),(31.025,13.295),(31.195,13.295),(31.195,13.125),(31.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.205),(40.115,17.375),(40.285,17.375),(40.285,17.205),(40.115,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,6.665),(68.405,6.835),(68.575,6.835),(68.575,6.665),(68.405,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,7.005),(68.405,7.175),(68.575,7.175),(68.575,7.005),(68.405,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.105),(30.515,12.275),(30.685,12.275),(30.685,12.105),(30.515,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.145),(55.025,14.315),(55.195,14.315),(55.195,14.145),(55.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,2.925),(11.825,3.095),(11.995,3.095),(11.995,2.925),(11.825,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.265),(44.405,3.435),(44.575,3.435),(44.575,3.265),(44.405,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,7.685),(30.005,7.855),(30.175,7.855),(30.175,7.685),(30.005,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,10.745),(20.405,10.915),(20.575,10.915),(20.575,10.745),(20.405,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.965),(35.315,5.135),(35.485,5.135),(35.485,4.965),(35.315,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,9.045),(25.715,9.215),(25.885,9.215),(25.885,9.045),(25.715,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,3.605),(30.005,3.775),(30.175,3.775),(30.175,3.605),(30.005,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.945),(45.425,4.115),(45.595,4.115),(45.595,3.945),(45.425,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.525),(39.605,16.695),(39.775,16.695),(39.775,16.525),(39.605,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,16.185),(78.005,16.355),(78.175,16.355),(78.175,16.185),(78.005,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.645),(40.625,5.815),(40.795,5.815),(40.795,5.645),(40.625,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,18.565),(16.115,18.735),(16.285,18.735),(16.285,18.565),(16.115,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,15.505),(26.225,15.675),(26.395,15.675),(26.395,15.505),(26.225,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,14.485),(16.115,14.655),(16.285,14.655),(16.285,14.485),(16.115,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,8.705),(11.315,8.875),(11.485,8.875),(11.485,8.705),(11.315,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.505),(44.915,15.675),(45.085,15.675),(45.085,15.505),(44.915,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,10.405),(73.715,10.575),(73.885,10.575),(73.885,10.405),(73.715,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,10.745),(68.915,10.915),(69.085,10.915),(69.085,10.745),(68.915,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,16.865),(82.805,17.035),(82.975,17.035),(82.975,16.865),(82.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,14.485),(73.715,14.655),(73.885,14.655),(73.885,14.485),(73.715,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,10.405),(78.005,10.575),(78.175,10.575),(78.175,10.405),(78.005,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.465),(35.825,13.635),(35.995,13.635),(35.995,13.465),(35.825,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,14.825),(15.605,14.995),(15.775,14.995),(15.775,14.825),(15.605,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,14.825),(6.515,14.995),(6.685,14.995),(6.685,14.825),(6.515,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,12.105),(15.605,12.275),(15.775,12.275),(15.775,12.105),(15.605,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.465),(11.825,13.635),(11.995,13.635),(11.995,13.465),(11.825,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.805),(59.315,13.975),(59.485,13.975),(59.485,13.805),(59.315,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,11.425),(25.715,11.595),(25.885,11.595),(25.885,11.425),(25.715,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.465),(40.625,13.635),(40.795,13.635),(40.795,13.465),(40.625,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,4.625),(63.605,4.795),(63.775,4.795),(63.775,4.625),(63.605,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,15.165),(25.715,15.335),(25.885,15.335),(25.885,15.165),(25.715,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.025),(35.825,8.195),(35.995,8.195),(35.995,8.025),(35.825,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.125),(7.025,13.295),(7.195,13.295),(7.195,13.125),(7.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.025),(40.625,8.195),(40.795,8.195),(40.795,8.025),(40.625,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,6.665),(21.425,6.835),(21.595,6.835),(21.595,6.665),(21.425,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,13.465),(64.625,13.635),(64.795,13.635),(64.795,13.465),(64.625,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.745),(31.025,10.915),(31.195,10.915),(31.195,10.745),(31.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,3.605),(20.915,3.775),(21.085,3.775),(21.085,3.605),(20.915,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.825),(31.025,14.995),(31.195,14.995),(31.195,14.825),(31.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,14.825),(69.425,14.995),(69.595,14.995),(69.595,14.825),(69.425,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.685),(54.515,7.855),(54.685,7.855),(54.685,7.685),(54.515,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,6.665),(11.315,6.835),(11.485,6.835),(11.485,6.665),(11.315,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,3.605),(83.315,3.775),(83.485,3.775),(83.485,3.605),(83.315,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,11.085),(16.115,11.255),(16.285,11.255),(16.285,11.085),(16.115,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,4.965),(68.915,5.135),(69.085,5.135),(69.085,4.965),(68.915,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,5.305),(11.315,5.475),(11.485,5.475),(11.485,5.305),(11.315,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.645),(35.315,5.815),(35.485,5.815),(35.485,5.645),(35.315,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.105),(44.915,12.275),(45.085,12.275),(45.085,12.105),(44.915,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,8.025),(68.405,8.195),(68.575,8.195),(68.575,8.025),(68.405,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,17.545),(20.405,17.715),(20.575,17.715),(20.575,17.545),(20.405,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.865),(40.625,17.035),(40.795,17.035),(40.795,16.865),(40.625,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,13.805),(26.225,13.975),(26.395,13.975),(26.395,13.805),(26.225,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,11.085),(73.715,11.255),(73.885,11.255),(73.885,11.085),(73.715,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.365),(45.425,8.535),(45.595,8.535),(45.595,8.365),(45.425,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,17.885),(74.225,18.055),(74.395,18.055),(74.395,17.885),(74.225,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,18.905),(26.225,19.075),(26.395,19.075),(26.395,18.905),(26.225,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.065),(35.825,10.235),(35.995,10.235),(35.995,10.065),(35.825,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,3.945),(30.005,4.115),(30.175,4.115),(30.175,3.945),(30.005,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.065),(54.005,10.235),(54.175,10.235),(54.175,10.065),(54.005,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,7.345),(25.205,7.515),(25.375,7.515),(25.375,7.345),(25.205,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.385),(31.025,9.555),(31.195,9.555),(31.195,9.385),(31.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,11.085),(78.005,11.255),(78.175,11.255),(78.175,11.085),(78.005,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,15.505),(15.605,15.675),(15.775,15.675),(15.775,15.505),(15.605,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,15.505),(6.515,15.675),(6.685,15.675),(6.685,15.505),(6.515,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,13.465),(69.425,13.635),(69.595,13.635),(69.595,13.465),(69.425,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,10.745),(74.225,10.915),(74.395,10.915),(74.395,10.745),(74.225,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,4.965),(16.625,5.135),(16.795,5.135),(16.795,4.965),(16.625,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,12.105),(64.115,12.275),(64.285,12.275),(64.285,12.105),(64.115,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,12.105),(25.715,12.275),(25.885,12.275),(25.885,12.105),(25.715,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.145),(40.625,14.315),(40.795,14.315),(40.795,14.145),(40.625,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,17.545),(83.315,17.715),(83.485,17.715),(83.485,17.545),(83.315,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.865),(39.605,17.035),(39.775,17.035),(39.775,16.865),(39.605,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,6.325),(35.825,6.495),(35.995,6.495),(35.995,6.325),(35.825,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,14.825),(74.225,14.995),(74.395,14.995),(74.395,14.825),(74.225,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,19.245),(39.605,19.415),(39.775,19.415),(39.775,19.245),(39.605,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,6.665),(78.005,6.835),(78.175,6.835),(78.175,6.665),(78.005,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,2.925),(16.625,3.095),(16.795,3.095),(16.795,2.925),(16.625,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.705),(10.805,8.875),(10.975,8.875),(10.975,8.705),(10.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.865),(58.805,17.035),(58.975,17.035),(58.975,16.865),(58.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.765),(35.315,11.935),(35.485,11.935),(35.485,11.765),(35.315,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.145),(40.115,14.315),(40.285,14.315),(40.285,14.145),(40.115,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,17.545),(26.225,17.715),(26.395,17.715),(26.395,17.545),(26.225,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.105),(54.005,12.275),(54.175,12.275),(54.175,12.105),(54.005,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,16.185),(82.805,16.355),(82.975,16.355),(82.975,16.185),(82.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,10.405),(26.225,10.575),(26.395,10.575),(26.395,10.405),(26.225,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,18.905),(64.625,19.075),(64.795,19.075),(64.795,18.905),(64.625,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,15.845),(20.405,16.015),(20.575,16.015),(20.575,15.845),(20.405,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,9.045),(15.605,9.215),(15.775,9.215),(15.775,9.045),(15.605,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.265),(55.025,3.435),(55.195,3.435),(55.195,3.265),(55.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.965),(59.315,5.135),(59.485,5.135),(59.485,4.965),(59.315,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.445),(49.715,12.615),(49.885,12.615),(49.885,12.445),(49.715,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.885),(10.805,18.055),(10.975,18.055),(10.975,17.885),(10.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,4.965),(25.205,5.135),(25.375,5.135),(25.375,4.965),(25.205,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.145),(58.805,14.315),(58.975,14.315),(58.975,14.145),(58.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.985),(45.425,6.155),(45.595,6.155),(45.595,5.985),(45.425,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,12.785),(73.205,12.955),(73.375,12.955),(73.375,12.785),(73.205,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,3.945),(20.915,4.115),(21.085,4.115),(21.085,3.945),(20.915,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,6.665),(35.315,6.835),(35.485,6.835),(35.485,6.665),(35.315,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,6.665),(44.915,6.835),(45.085,6.835),(45.085,6.665),(44.915,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.005),(35.315,7.175),(35.485,7.175),(35.485,7.005),(35.315,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,10.065),(69.425,10.235),(69.595,10.235),(69.595,10.065),(69.425,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,3.945),(16.115,4.115),(16.285,4.115),(16.285,3.945),(16.115,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,4.285),(20.405,4.455),(20.575,4.455),(20.575,4.285),(20.405,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,11.425),(63.605,11.595),(63.775,11.595),(63.775,11.425),(63.605,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,18.565),(74.225,18.735),(74.395,18.735),(74.395,18.565),(74.225,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,13.805),(15.605,13.975),(15.775,13.975),(15.775,13.805),(15.605,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,2.925),(73.205,3.095),(73.375,3.095),(73.375,2.925),(73.205,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.825),(10.805,14.995),(10.975,14.995),(10.975,14.825),(10.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,7.005),(20.405,7.175),(20.575,7.175),(20.575,7.005),(20.405,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.645),(10.805,5.815),(10.975,5.815),(10.975,5.645),(10.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.225),(49.205,18.395),(49.375,18.395),(49.375,18.225),(49.205,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,6.665),(49.715,6.835),(49.885,6.835),(49.885,6.665),(49.715,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.445),(55.025,12.615),(55.195,12.615),(55.195,12.445),(55.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.805),(49.205,13.975),(49.375,13.975),(49.375,13.805),(49.205,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.625),(49.205,4.795),(49.375,4.795),(49.375,4.625),(49.205,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,4.965),(73.715,5.135),(73.885,5.135),(73.885,4.965),(73.715,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,3.945),(74.225,4.115),(74.395,4.115),(74.395,3.945),(74.225,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.765),(7.025,11.935),(7.195,11.935),(7.195,11.765),(7.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.545),(45.425,17.715),(45.595,17.715),(45.595,17.545),(45.425,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.985),(50.225,6.155),(50.395,6.155),(50.395,5.985),(50.225,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.505),(54.005,15.675),(54.175,15.675),(54.175,15.505),(54.005,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.545),(58.805,17.715),(58.975,17.715),(58.975,17.545),(58.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,11.765),(68.915,11.935),(69.085,11.935),(69.085,11.765),(68.915,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,10.065),(74.225,10.235),(74.395,10.235),(74.395,10.065),(74.225,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,12.445),(15.605,12.615),(15.775,12.615),(15.775,12.445),(15.605,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,12.445),(82.805,12.615),(82.975,12.615),(82.975,12.445),(82.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.305),(35.825,5.475),(35.995,5.475),(35.995,5.305),(35.825,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,4.285),(11.315,4.455),(11.485,4.455),(11.485,4.285),(11.315,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.625),(44.915,4.795),(45.085,4.795),(45.085,4.625),(44.915,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,19.245),(59.315,19.415),(59.485,19.415),(59.485,19.245),(59.315,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,6.665),(54.005,6.835),(54.175,6.835),(54.175,6.665),(54.005,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.645),(59.315,5.815),(59.485,5.815),(59.485,5.645),(59.315,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.185),(39.605,16.355),(39.775,16.355),(39.775,16.185),(39.605,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,10.745),(15.605,10.915),(15.775,10.915),(15.775,10.745),(15.605,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.845),(11.825,16.015),(11.995,16.015),(11.995,15.845),(11.825,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,11.085),(82.805,11.255),(82.975,11.255),(82.975,11.085),(82.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,16.865),(78.005,17.035),(78.175,17.035),(78.175,16.865),(78.005,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.065),(7.025,10.235),(7.195,10.235),(7.195,10.065),(7.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,8.365),(69.425,8.535),(69.595,8.535),(69.595,8.365),(69.425,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,4.625),(16.115,4.795),(16.285,4.795),(16.285,4.625),(16.115,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.945),(34.805,4.115),(34.975,4.115),(34.975,3.945),(34.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,7.005),(79.025,7.175),(79.195,7.175),(79.195,7.005),(79.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,17.885),(64.115,18.055),(64.285,18.055),(64.285,17.885),(64.115,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,16.185),(63.605,16.355),(63.775,16.355),(63.775,16.185),(63.605,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,14.485),(15.605,14.655),(15.775,14.655),(15.775,14.485),(15.605,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,16.185),(73.715,16.355),(73.885,16.355),(73.885,16.185),(73.715,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,3.265),(79.025,3.435),(79.195,3.435),(79.195,3.265),(79.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,16.525),(68.915,16.695),(69.085,16.695),(69.085,16.525),(68.915,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.745),(49.205,10.915),(49.375,10.915),(49.375,10.745),(49.205,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.505),(10.805,15.675),(10.975,15.675),(10.975,15.505),(10.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,13.805),(25.715,13.975),(25.885,13.975),(25.885,13.805),(25.715,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.025),(35.315,8.195),(35.485,8.195),(35.485,8.025),(35.315,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,17.545),(21.425,17.715),(21.595,17.715),(21.595,17.545),(21.425,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.125),(35.825,13.295),(35.995,13.295),(35.995,13.125),(35.825,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,15.845),(64.625,16.015),(64.795,16.015),(64.795,15.845),(64.625,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,6.665),(82.805,6.835),(82.975,6.835),(82.975,6.665),(82.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,6.665),(34.805,6.835),(34.975,6.835),(34.975,6.665),(34.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.125),(11.825,13.295),(11.995,13.295),(11.995,13.125),(11.825,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.465),(59.315,13.635),(59.485,13.635),(59.485,13.465),(59.315,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.285),(59.315,4.455),(59.485,4.455),(59.485,4.285),(59.315,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,10.745),(26.225,10.915),(26.395,10.915),(26.395,10.745),(26.225,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,6.665),(10.805,6.835),(10.975,6.835),(10.975,6.665),(10.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,17.545),(73.205,17.715),(73.375,17.715),(73.375,17.545),(73.205,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.845),(58.805,16.015),(58.975,16.015),(58.975,15.845),(58.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,5.645),(64.115,5.815),(64.285,5.815),(64.285,5.645),(64.115,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,15.165),(64.115,15.335),(64.285,15.335),(64.285,15.165),(64.115,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,9.045),(6.515,9.215),(6.685,9.215),(6.685,9.045),(6.515,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.745),(44.915,10.915),(45.085,10.915),(45.085,10.745),(44.915,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.025),(59.315,8.195),(59.485,8.195),(59.485,8.025),(59.315,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,18.905),(74.225,19.075),(74.395,19.075),(74.395,18.905),(74.225,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.985),(34.805,6.155),(34.975,6.155),(34.975,5.985),(34.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,7.345),(20.915,7.515),(21.085,7.515),(21.085,7.345),(20.915,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.705),(35.825,8.875),(35.995,8.875),(35.995,8.705),(35.825,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,8.365),(74.225,8.535),(74.395,8.535),(74.395,8.365),(74.225,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.945),(39.605,4.115),(39.775,4.115),(39.775,3.945),(39.605,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,3.265),(68.405,3.435),(68.575,3.435),(68.575,3.265),(68.405,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.185),(30.515,16.355),(30.685,16.355),(30.685,16.185),(30.515,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.345),(54.005,7.515),(54.175,7.515),(54.175,7.345),(54.005,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.305),(31.025,5.475),(31.195,5.475),(31.195,5.305),(31.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,10.405),(78.515,10.575),(78.685,10.575),(78.685,10.405),(78.515,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.965),(49.205,5.135),(49.375,5.135),(49.375,4.965),(49.205,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.445),(39.605,12.615),(39.775,12.615),(39.775,12.445),(39.605,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,10.405),(25.715,10.575),(25.885,10.575),(25.885,10.405),(25.715,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,5.305),(16.115,5.475),(16.285,5.475),(16.285,5.305),(16.115,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.265),(58.805,3.435),(58.975,3.435),(58.975,3.265),(58.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.365),(7.025,8.535),(7.195,8.535),(7.195,8.365),(7.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,11.085),(68.915,11.255),(69.085,11.255),(69.085,11.085),(68.915,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.625),(34.805,4.795),(34.975,4.795),(34.975,4.625),(34.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,17.545),(78.005,17.715),(78.175,17.715),(78.175,17.545),(78.005,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.065),(55.025,10.235),(55.195,10.235),(55.195,10.065),(55.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.065),(11.825,10.235),(11.995,10.235),(11.995,10.065),(11.825,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,16.865),(73.205,17.035),(73.375,17.035),(73.375,16.865),(73.205,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,3.945),(68.405,4.115),(68.575,4.115),(68.575,3.945),(68.405,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,4.965),(26.225,5.135),(26.395,5.135),(26.395,4.965),(26.225,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,18.225),(21.425,18.395),(21.595,18.395),(21.595,18.225),(21.425,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,8.025),(26.225,8.195),(26.395,8.195),(26.395,8.025),(26.225,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,15.165),(15.605,15.335),(15.775,15.335),(15.775,15.165),(15.605,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.785),(44.405,12.955),(44.575,12.955),(44.575,12.785),(44.405,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,16.525),(68.405,16.695),(68.575,16.695),(68.575,16.525),(68.405,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,7.345),(82.805,7.515),(82.975,7.515),(82.975,7.345),(82.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,13.805),(21.425,13.975),(21.595,13.975),(21.595,13.805),(21.425,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.785),(40.115,12.955),(40.285,12.955),(40.285,12.785),(40.115,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.145),(59.315,14.315),(59.485,14.315),(59.485,14.145),(59.315,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.005),(44.405,7.175),(44.575,7.175),(44.575,7.005),(44.405,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,12.445),(68.405,12.615),(68.575,12.615),(68.575,12.445),(68.405,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,19.245),(35.825,19.415),(35.995,19.415),(35.995,19.245),(35.825,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,16.525),(6.515,16.695),(6.685,16.695),(6.685,16.525),(6.515,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,18.225),(11.315,18.395),(11.485,18.395),(11.485,18.225),(11.315,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,18.225),(73.205,18.395),(73.375,18.395),(73.375,18.225),(73.205,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,15.165),(83.315,15.335),(83.485,15.335),(83.485,15.165),(83.315,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,3.265),(82.805,3.435),(82.975,3.435),(82.975,3.265),(82.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.825),(35.825,14.995),(35.995,14.995),(35.995,14.825),(35.825,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,12.445),(6.515,12.615),(6.685,12.615),(6.685,12.445),(6.515,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,5.305),(74.225,5.475),(74.395,5.475),(74.395,5.305),(74.225,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,19.245),(11.825,19.415),(11.995,19.415),(11.995,19.245),(11.825,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.865),(59.315,17.035),(59.485,17.035),(59.485,16.865),(59.315,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,13.805),(11.315,13.975),(11.485,13.975),(11.485,13.805),(11.315,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.425),(44.915,11.595),(45.085,11.595),(45.085,11.425),(44.915,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,13.805),(73.205,13.975),(73.375,13.975),(73.375,13.805),(73.205,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,5.985),(63.605,6.155),(63.775,6.155),(63.775,5.985),(63.605,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,8.705),(25.715,8.875),(25.885,8.875),(25.885,8.705),(25.715,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,11.085),(16.625,11.255),(16.795,11.255),(16.795,11.085),(16.625,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,10.745),(16.625,10.915),(16.795,10.915),(16.795,10.745),(16.625,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,7.345),(30.005,7.515),(30.175,7.515),(30.175,7.345),(30.005,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,6.665),(39.605,6.835),(39.775,6.835),(39.775,6.665),(39.605,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,14.825),(11.825,14.995),(11.995,14.995),(11.995,14.825),(11.825,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,2.925),(40.115,3.095),(40.285,3.095),(40.285,2.925),(40.115,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.085),(31.025,11.255),(31.195,11.255),(31.195,11.085),(31.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,5.985),(74.225,6.155),(74.395,6.155),(74.395,5.985),(74.225,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,7.005),(21.425,7.175),(21.595,7.175),(21.595,7.005),(21.425,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.385),(35.825,9.555),(35.995,9.555),(35.995,9.385),(35.825,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,15.845),(16.115,16.015),(16.285,16.015),(16.285,15.845),(16.115,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.965),(55.025,5.135),(55.195,5.135),(55.195,4.965),(55.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,6.665),(58.805,6.835),(58.975,6.835),(58.975,6.665),(58.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.105),(55.025,12.275),(55.195,12.275),(55.195,12.105),(55.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.765),(10.805,11.935),(10.975,11.935),(10.975,11.765),(10.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.605),(35.315,3.775),(35.485,3.775),(35.485,3.605),(35.315,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,8.705),(69.425,8.875),(69.595,8.875),(69.595,8.705),(69.425,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,6.665),(73.715,6.835),(73.885,6.835),(73.885,6.665),(73.715,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.165),(31.025,15.335),(31.195,15.335),(31.195,15.165),(31.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.305),(7.025,5.475),(7.195,5.475),(7.195,5.305),(7.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.385),(40.625,9.555),(40.795,9.555),(40.795,9.385),(40.625,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,7.685),(78.515,7.855),(78.685,7.855),(78.685,7.685),(78.515,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,19.245),(40.115,19.415),(40.285,19.415),(40.285,19.245),(40.115,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.345),(34.805,7.515),(34.975,7.515),(34.975,7.345),(34.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.125),(39.605,13.295),(39.775,13.295),(39.775,13.125),(39.605,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.525),(44.405,16.695),(44.575,16.695),(44.575,16.525),(44.405,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,8.705),(16.115,8.875),(16.285,8.875),(16.285,8.705),(16.115,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,11.085),(25.715,11.255),(25.885,11.255),(25.885,11.085),(25.715,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,12.445),(73.205,12.615),(73.375,12.615),(73.375,12.445),(73.205,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.565),(39.605,18.735),(39.775,18.735),(39.775,18.565),(39.605,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,18.225),(78.005,18.395),(78.175,18.395),(78.175,18.225),(78.005,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,16.865),(64.115,17.035),(64.285,17.035),(64.285,16.865),(64.115,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,4.625),(78.005,4.795),(78.175,4.795),(78.175,4.625),(78.005,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,16.185),(78.515,16.355),(78.685,16.355),(78.685,16.185),(78.515,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,16.525),(21.425,16.695),(21.595,16.695),(21.595,16.525),(21.425,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,10.745),(73.205,10.915),(73.375,10.915),(73.375,10.745),(73.205,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.425),(35.825,11.595),(35.995,11.595),(35.995,11.425),(35.825,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,5.645),(26.225,5.815),(26.395,5.815),(26.395,5.645),(26.225,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,4.285),(15.605,4.455),(15.775,4.455),(15.775,4.285),(15.605,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,13.125),(68.405,13.295),(68.575,13.295),(68.575,13.125),(68.405,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,17.205),(64.625,17.375),(64.795,17.375),(64.795,17.205),(64.625,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.765),(59.315,11.935),(59.485,11.935),(59.485,11.765),(59.315,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,18.905),(82.805,19.075),(82.975,19.075),(82.975,18.905),(82.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,8.025),(25.205,8.195),(25.375,8.195),(25.375,8.025),(25.205,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.885),(7.025,18.055),(7.195,18.055),(7.195,17.885),(7.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,9.725),(26.225,9.895),(26.395,9.895),(26.395,9.725),(26.225,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.505),(35.825,15.675),(35.995,15.675),(35.995,15.505),(35.825,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,13.465),(83.315,13.635),(83.485,13.635),(83.485,13.465),(83.315,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,4.285),(83.315,4.455),(83.485,4.455),(83.485,4.285),(83.315,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.345),(39.605,7.515),(39.775,7.515),(39.775,7.345),(39.605,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,3.605),(20.405,3.775),(20.575,3.775),(20.575,3.605),(20.405,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.985),(10.805,6.155),(10.975,6.155),(10.975,5.985),(10.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.505),(11.825,15.675),(11.995,15.675),(11.995,15.505),(11.825,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.285),(49.205,4.455),(49.375,4.455),(49.375,4.285),(49.205,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,9.045),(10.805,9.215),(10.975,9.215),(10.975,9.045),(10.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.905),(49.205,19.075),(49.375,19.075),(49.375,18.905),(49.205,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.485),(31.025,14.655),(31.195,14.655),(31.195,14.485),(31.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,5.305),(69.425,5.475),(69.595,5.475),(69.595,5.305),(69.425,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,10.745),(16.115,10.915),(16.285,10.915),(16.285,10.745),(16.115,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.025),(44.405,8.195),(44.575,8.195),(44.575,8.025),(44.405,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.505),(40.625,15.675),(40.795,15.675),(40.795,15.505),(40.625,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,5.645),(78.515,5.815),(78.685,5.815),(78.685,5.645),(78.515,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.345),(58.805,7.515),(58.975,7.515),(58.975,7.345),(58.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,8.365),(30.005,8.535),(30.175,8.535),(30.175,8.365),(30.005,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,17.205),(25.205,17.375),(25.375,17.375),(25.375,17.205),(25.205,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.265),(45.425,3.435),(45.595,3.435),(45.595,3.265),(45.425,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.165),(7.025,15.335),(7.195,15.335),(7.195,15.165),(7.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,6.325),(64.625,6.495),(64.795,6.495),(64.795,6.325),(64.625,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,15.505),(64.625,15.675),(64.795,15.675),(64.795,15.505),(64.625,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,15.845),(21.425,16.015),(21.595,16.015),(21.595,15.845),(21.425,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,3.945),(59.825,4.115),(59.995,4.115),(59.995,3.945),(59.825,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.205),(44.405,17.375),(44.575,17.375),(44.575,17.205),(44.405,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,16.185),(20.405,16.355),(20.575,16.355),(20.575,16.185),(20.405,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,13.125),(73.205,13.295),(73.375,13.295),(73.375,13.125),(73.205,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.305),(59.315,5.475),(59.485,5.475),(59.485,5.305),(59.315,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,17.545),(82.805,17.715),(82.975,17.715),(82.975,17.545),(82.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,8.365),(79.025,8.535),(79.195,8.535),(79.195,8.365),(79.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.045),(54.515,9.215),(54.685,9.215),(54.685,9.045),(54.515,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,16.865),(83.315,17.035),(83.485,17.035),(83.485,16.865),(83.315,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.005),(44.915,7.175),(45.085,7.175),(45.085,7.005),(44.915,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.045),(50.225,9.215),(50.395,9.215),(50.395,9.045),(50.225,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.905),(40.625,19.075),(40.795,19.075),(40.795,18.905),(40.625,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,9.725),(64.625,9.895),(64.795,9.895),(64.795,9.725),(64.625,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.405),(45.425,10.575),(45.595,10.575),(45.595,10.405),(45.425,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.105),(35.825,12.275),(35.995,12.275),(35.995,12.105),(35.825,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,14.145),(15.605,14.315),(15.775,14.315),(15.775,14.145),(15.605,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.005),(54.515,7.175),(54.685,7.175),(54.685,7.005),(54.515,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,5.985),(59.825,6.155),(59.995,6.155),(59.995,5.985),(59.825,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.425),(31.025,11.595),(31.195,11.595),(31.195,11.425),(31.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,11.425),(69.425,11.595),(69.595,11.595),(69.595,11.425),(69.425,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,2.925),(69.425,3.095),(69.595,3.095),(69.595,2.925),(69.425,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,14.145),(83.315,14.315),(83.485,14.315),(83.485,14.145),(83.315,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,6.325),(69.425,6.495),(69.595,6.495),(69.595,6.325),(69.425,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,12.785),(11.315,12.955),(11.485,12.955),(11.485,12.785),(11.315,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,15.505),(69.425,15.675),(69.595,15.675),(69.595,15.505),(69.425,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,4.965),(25.715,5.135),(25.885,5.135),(25.885,4.965),(25.715,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,15.165),(69.425,15.335),(69.595,15.335),(69.595,15.165),(69.425,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,7.345),(73.205,7.515),(73.375,7.515),(73.375,7.345),(73.205,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.865),(40.115,17.035),(40.285,17.035),(40.285,16.865),(40.115,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.945),(35.315,4.115),(35.485,4.115),(35.485,3.945),(35.315,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.905),(39.605,19.075),(39.775,19.075),(39.775,18.905),(39.605,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,7.005),(73.205,7.175),(73.375,7.175),(73.375,7.005),(73.205,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,5.645),(68.915,5.815),(69.085,5.815),(69.085,5.645),(68.915,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.525),(44.915,16.695),(45.085,16.695),(45.085,16.525),(44.915,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,9.045),(30.005,9.215),(30.175,9.215),(30.175,9.045),(30.005,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.365),(39.605,8.535),(39.775,8.535),(39.775,8.365),(39.605,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.945),(54.515,4.115),(54.685,4.115),(54.685,3.945),(54.515,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.745),(10.805,10.915),(10.975,10.915),(10.975,10.745),(10.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.905),(58.805,19.075),(58.975,19.075),(58.975,18.905),(58.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,15.845),(78.005,16.015),(78.175,16.015),(78.175,15.845),(78.005,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.445),(35.315,12.615),(35.485,12.615),(35.485,12.445),(35.315,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.725),(44.405,9.895),(44.575,9.895),(44.575,9.725),(44.405,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,5.985),(64.115,6.155),(64.285,6.155),(64.285,5.985),(64.115,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,7.685),(25.205,7.855),(25.375,7.855),(25.375,7.685),(25.205,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.605),(59.315,3.775),(59.485,3.775),(59.485,3.605),(59.315,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.165),(50.225,15.335),(50.395,15.335),(50.395,15.165),(50.225,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.525),(54.515,16.695),(54.685,16.695),(54.685,16.525),(54.515,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,3.605),(25.205,3.775),(25.375,3.775),(25.375,3.605),(25.205,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.005),(54.005,7.175),(54.175,7.175),(54.175,7.005),(54.005,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.365),(11.825,8.535),(11.995,8.535),(11.995,8.365),(11.825,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.725),(49.205,9.895),(49.375,9.895),(49.375,9.725),(49.205,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.985),(44.915,6.155),(45.085,6.155),(45.085,5.985),(44.915,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.445),(54.515,12.615),(54.685,12.615),(54.685,12.445),(54.515,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,18.225),(82.805,18.395),(82.975,18.395),(82.975,18.225),(82.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,11.085),(15.605,11.255),(15.775,11.255),(15.775,11.085),(15.605,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,9.725),(21.425,9.895),(21.595,9.895),(21.595,9.725),(21.425,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,12.445),(11.825,12.615),(11.995,12.615),(11.995,12.445),(11.825,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,13.805),(82.805,13.975),(82.975,13.975),(82.975,13.805),(82.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,4.625),(82.805,4.795),(82.975,4.795),(82.975,4.625),(82.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,5.645),(11.315,5.815),(11.485,5.815),(11.485,5.645),(11.315,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.525),(55.025,16.695),(55.195,16.695),(55.195,16.525),(55.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,13.125),(59.825,13.295),(59.995,13.295),(59.995,13.125),(59.825,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,17.205),(74.225,17.375),(74.395,17.375),(74.395,17.205),(74.225,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,17.885),(63.605,18.055),(63.775,18.055),(63.775,17.885),(63.605,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,8.365),(6.515,8.535),(6.685,8.535),(6.685,8.365),(6.515,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,12.105),(69.425,12.275),(69.595,12.275),(69.595,12.105),(69.425,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.845),(35.315,16.015),(35.485,16.015),(35.485,15.845),(35.315,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.725),(31.025,9.895),(31.195,9.895),(31.195,9.725),(31.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,2.925),(7.025,3.095),(7.195,3.095),(7.195,2.925),(7.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,4.285),(21.425,4.455),(21.595,4.455),(21.595,4.285),(21.425,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.445),(40.115,12.615),(40.285,12.615),(40.285,12.445),(40.115,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,6.325),(7.025,6.495),(7.195,6.495),(7.195,6.325),(7.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,3.605),(26.225,3.775),(26.395,3.775),(26.395,3.605),(26.225,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,3.945),(16.625,4.115),(16.795,4.115),(16.795,3.945),(16.625,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,9.725),(16.115,9.895),(16.285,9.895),(16.285,9.725),(16.115,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.085),(44.915,11.255),(45.085,11.255),(45.085,11.085),(44.915,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,4.285),(73.205,4.455),(73.375,4.455),(73.375,4.285),(73.205,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,15.505),(68.915,15.675),(69.085,15.675),(69.085,15.505),(68.915,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.185),(58.805,16.355),(58.975,16.355),(58.975,16.185),(58.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.125),(35.315,13.295),(35.485,13.295),(35.485,13.125),(35.315,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.045),(35.825,9.215),(35.995,9.215),(35.995,9.045),(35.825,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,8.025),(11.315,8.195),(11.485,8.195),(11.485,8.025),(11.315,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,16.525),(78.005,16.695),(78.175,16.695),(78.175,16.525),(78.005,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,9.045),(11.825,9.215),(11.995,9.215),(11.995,9.045),(11.825,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.385),(59.315,9.555),(59.485,9.555),(59.485,9.385),(59.315,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,6.665),(79.025,6.835),(79.195,6.835),(79.195,6.665),(79.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,6.665),(68.915,6.835),(69.085,6.835),(69.085,6.665),(68.915,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.265),(35.315,3.435),(35.485,3.435),(35.485,3.265),(35.315,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.125),(54.515,13.295),(54.685,13.295),(54.685,13.125),(54.515,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,12.105),(74.225,12.275),(74.395,12.275),(74.395,12.105),(74.225,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,18.905),(16.115,19.075),(16.285,19.075),(16.285,18.905),(16.115,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.845),(40.115,16.015),(40.285,16.015),(40.285,15.845),(40.115,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,9.725),(74.225,9.895),(74.395,9.895),(74.395,9.725),(74.225,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,14.485),(82.805,14.655),(82.975,14.655),(82.975,14.485),(82.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,14.145),(6.515,14.315),(6.685,14.315),(6.685,14.145),(6.515,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.205),(55.025,17.375),(55.195,17.375),(55.195,17.205),(55.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.785),(49.715,12.955),(49.885,12.955),(49.885,12.785),(49.715,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.885),(35.825,18.055),(35.995,18.055),(35.995,17.885),(35.825,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.805),(35.825,13.975),(35.995,13.975),(35.995,13.805),(35.825,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,4.285),(74.225,4.455),(74.395,4.455),(74.395,4.285),(74.225,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.885),(11.825,18.055),(11.995,18.055),(11.995,17.885),(11.825,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.045),(40.115,9.215),(40.285,9.215),(40.285,9.045),(40.115,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,4.285),(78.005,4.455),(78.175,4.455),(78.175,4.285),(78.005,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.105),(7.025,12.275),(7.195,12.275),(7.195,12.105),(7.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,10.405),(69.425,10.575),(69.595,10.575),(69.595,10.405),(69.425,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,17.205),(20.915,17.375),(21.085,17.375),(21.085,17.205),(20.915,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.125),(40.115,13.295),(40.285,13.295),(40.285,13.125),(40.115,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.085),(40.625,11.255),(40.795,11.255),(40.795,11.085),(40.625,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,18.225),(73.715,18.395),(73.885,18.395),(73.885,18.225),(73.715,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,2.925),(55.025,3.095),(55.195,3.095),(55.195,2.925),(55.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.865),(50.225,17.035),(50.395,17.035),(50.395,16.865),(50.225,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,8.025),(78.005,8.195),(78.175,8.195),(78.175,8.025),(78.005,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,13.805),(25.205,13.975),(25.375,13.975),(25.375,13.805),(25.205,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,15.505),(25.715,15.675),(25.885,15.675),(25.885,15.505),(25.715,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.165),(35.825,15.335),(35.995,15.335),(35.995,15.165),(35.825,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,9.385),(26.225,9.555),(26.395,9.555),(26.395,9.385),(26.225,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,14.145),(11.315,14.315),(11.485,14.315),(11.485,14.145),(11.315,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,17.885),(64.625,18.055),(64.795,18.055),(64.795,17.885),(64.625,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,14.145),(73.205,14.315),(73.375,14.315),(73.375,14.145),(73.205,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,6.665),(78.515,6.835),(78.685,6.835),(78.685,6.665),(78.515,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,6.325),(11.315,6.495),(11.485,6.495),(11.485,6.325),(11.315,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.685),(7.025,7.855),(7.195,7.855),(7.195,7.685),(7.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.525),(35.825,16.695),(35.995,16.695),(35.995,16.525),(35.825,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.865),(55.025,17.035),(55.195,17.035),(55.195,16.865),(55.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,15.165),(11.825,15.335),(11.995,15.335),(11.995,15.165),(11.825,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.505),(59.315,15.675),(59.485,15.675),(59.485,15.505),(59.315,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.625),(31.025,4.795),(31.195,4.795),(31.195,4.625),(31.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,15.845),(82.805,16.015),(82.975,16.015),(82.975,15.845),(82.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,16.865),(11.315,17.035),(11.485,17.035),(11.485,16.865),(11.315,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,12.785),(20.405,12.955),(20.575,12.955),(20.575,12.785),(20.405,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,3.945),(25.205,4.115),(25.375,4.115),(25.375,3.945),(25.205,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,13.125),(16.625,13.295),(16.795,13.295),(16.795,13.125),(16.625,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,11.085),(6.515,11.255),(6.685,11.255),(6.685,11.085),(6.515,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,15.845),(10.805,16.015),(10.975,16.015),(10.975,15.845),(10.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,7.005),(63.605,7.175),(63.775,7.175),(63.775,7.005),(63.605,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,9.045),(69.425,9.215),(69.595,9.215),(69.595,9.045),(69.425,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.065),(59.315,10.235),(59.485,10.235),(59.485,10.065),(59.315,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,7.005),(73.715,7.175),(73.885,7.175),(73.885,7.005),(73.715,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,7.345),(79.025,7.515),(79.195,7.515),(79.195,7.345),(79.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,7.345),(68.915,7.515),(69.085,7.515),(69.085,7.345),(68.915,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.945),(44.405,4.115),(44.575,4.115),(44.575,3.945),(44.405,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,8.365),(59.825,8.535),(59.995,8.535),(59.995,8.365),(59.825,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.725),(55.025,9.895),(55.195,9.895),(55.195,9.725),(55.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,5.645),(64.625,5.815),(64.795,5.815),(64.795,5.645),(64.625,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.745),(35.825,10.915),(35.995,10.915),(35.995,10.745),(35.825,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,17.205),(82.805,17.375),(82.975,17.375),(82.975,17.205),(82.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,10.405),(74.225,10.575),(74.395,10.575),(74.395,10.405),(74.225,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.205),(34.805,17.375),(34.975,17.375),(34.975,17.205),(34.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,9.725),(11.315,9.895),(11.485,9.895),(11.485,9.725),(11.315,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.605),(49.205,3.775),(49.375,3.775),(49.375,3.605),(49.205,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,3.265),(68.915,3.435),(69.085,3.435),(69.085,3.265),(68.915,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,8.705),(83.315,8.875),(83.485,8.875),(83.485,8.705),(83.315,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.685),(45.425,7.855),(45.595,7.855),(45.595,7.685),(45.425,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,14.145),(25.715,14.315),(25.885,14.315),(25.885,14.145),(25.715,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.225),(30.515,18.395),(30.685,18.395),(30.685,18.225),(30.515,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,6.665),(6.515,6.835),(6.685,6.835),(6.685,6.665),(6.515,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.485),(39.605,14.655),(39.775,14.655),(39.775,14.485),(39.605,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.565),(35.825,18.735),(35.995,18.735),(35.995,18.565),(35.825,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.305),(39.605,5.475),(39.775,5.475),(39.775,5.305),(39.605,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,6.665),(83.315,6.835),(83.485,6.835),(83.485,6.665),(83.315,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,11.085),(69.425,11.255),(69.595,11.255),(69.595,11.085),(69.425,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,2.925),(34.805,3.095),(34.975,3.095),(34.975,2.925),(34.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.965),(40.625,5.135),(40.795,5.135),(40.795,4.965),(40.625,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.525),(58.805,16.695),(58.975,16.695),(58.975,16.525),(58.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.185),(45.425,16.355),(45.595,16.355),(45.595,16.185),(45.425,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.025),(49.715,8.195),(49.885,8.195),(49.885,8.025),(49.715,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.105),(59.315,12.275),(59.485,12.275),(59.485,12.105),(59.315,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,10.065),(26.225,10.235),(26.395,10.235),(26.395,10.065),(26.225,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,17.545),(78.515,17.715),(78.685,17.715),(78.685,17.545),(78.515,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.825),(44.405,14.995),(44.575,14.995),(44.575,14.825),(44.405,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,18.565),(68.405,18.735),(68.575,18.735),(68.575,18.565),(68.405,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,5.985),(83.315,6.155),(83.485,6.155),(83.485,5.985),(83.315,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.825),(40.115,14.995),(40.285,14.995),(40.285,14.825),(40.115,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,11.765),(11.315,11.935),(11.485,11.935),(11.485,11.765),(11.315,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,4.965),(64.625,5.135),(64.795,5.135),(64.795,4.965),(64.625,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,14.485),(68.405,14.655),(68.575,14.655),(68.575,14.485),(68.405,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,18.565),(6.515,18.735),(6.685,18.735),(6.685,18.565),(6.515,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,3.605),(16.115,3.775),(16.285,3.775),(16.285,3.605),(16.115,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.605),(54.005,3.775),(54.175,3.775),(54.175,3.605),(54.005,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,13.465),(20.405,13.635),(20.575,13.635),(20.575,13.465),(20.405,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,9.725),(78.005,9.895),(78.175,9.895),(78.175,9.725),(78.005,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.685),(55.025,7.855),(55.195,7.855),(55.195,7.685),(55.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.365),(54.515,8.535),(54.685,8.535),(54.685,8.365),(54.515,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,10.745),(25.715,10.915),(25.885,10.915),(25.885,10.745),(25.715,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,9.385),(15.605,9.555),(15.775,9.555),(15.775,9.385),(15.605,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,9.725),(82.805,9.895),(82.975,9.895),(82.975,9.725),(82.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,8.705),(7.025,8.875),(7.195,8.875),(7.195,8.705),(7.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,13.125),(25.205,13.295),(25.375,13.295),(25.375,13.125),(25.205,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,17.885),(16.115,18.055),(16.285,18.055),(16.285,17.885),(16.115,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.265),(59.315,3.435),(59.485,3.435),(59.485,3.265),(59.315,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.025),(58.805,8.195),(58.975,8.195),(58.975,8.025),(58.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.185),(50.225,16.355),(50.395,16.355),(50.395,16.185),(50.225,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,12.785),(64.625,12.955),(64.795,12.955),(64.795,12.785),(64.625,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.125),(44.405,13.295),(44.575,13.295),(44.575,13.125),(44.405,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.425),(40.625,11.595),(40.795,11.595),(40.795,11.425),(40.625,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,2.925),(40.625,3.095),(40.795,3.095),(40.795,2.925),(40.625,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,7.685),(20.405,7.855),(20.575,7.855),(20.575,7.685),(20.405,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,6.325),(40.625,6.495),(40.795,6.495),(40.795,6.325),(40.625,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.785),(39.605,12.955),(39.775,12.955),(39.775,12.785),(39.605,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,7.345),(20.405,7.515),(20.575,7.515),(20.575,7.345),(20.405,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,6.325),(11.825,6.495),(11.995,6.495),(11.995,6.325),(11.825,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,3.605),(16.625,3.775),(16.795,3.775),(16.795,3.605),(16.625,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.205),(58.805,17.375),(58.975,17.375),(58.975,17.205),(58.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,18.905),(64.115,19.075),(64.285,19.075),(64.285,18.905),(64.115,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,2.925),(68.405,3.095),(68.575,3.095),(68.575,2.925),(68.405,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.445),(45.425,12.615),(45.595,12.615),(45.595,12.445),(45.425,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.785),(58.805,12.955),(58.975,12.955),(58.975,12.785),(58.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,18.225),(78.515,18.395),(78.685,18.395),(78.685,18.225),(78.515,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,18.565),(21.425,18.735),(21.595,18.735),(21.595,18.565),(21.425,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,2.925),(6.515,3.095),(6.685,3.095),(6.685,2.925),(6.515,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,15.165),(68.405,15.335),(68.575,15.335),(68.575,15.165),(68.405,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,19.245),(64.625,19.415),(64.795,19.415),(64.795,19.245),(64.625,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,14.825),(7.025,14.995),(7.195,14.995),(7.195,14.825),(7.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.685),(34.805,7.855),(34.975,7.855),(34.975,7.685),(34.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,3.265),(64.115,3.435),(64.285,3.435),(64.285,3.265),(64.115,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,16.185),(30.005,16.355),(30.175,16.355),(30.175,16.185),(30.005,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,10.065),(25.205,10.235),(25.375,10.235),(25.375,10.065),(25.205,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.225),(55.025,18.395),(55.195,18.395),(55.195,18.225),(55.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,11.765),(26.225,11.935),(26.395,11.935),(26.395,11.765),(26.225,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,14.825),(64.625,14.995),(64.795,14.995),(64.795,14.825),(64.625,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.605),(34.805,3.775),(34.975,3.775),(34.975,3.605),(34.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,15.505),(83.315,15.675),(83.485,15.675),(83.485,15.505),(83.315,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,2.925),(58.805,3.095),(58.975,3.095),(58.975,2.925),(58.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.625),(55.025,4.795),(55.195,4.795),(55.195,4.625),(55.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,12.785),(6.515,12.955),(6.685,12.955),(6.685,12.785),(6.515,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.085),(10.805,11.255),(10.975,11.255),(10.975,11.085),(10.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,9.385),(25.715,9.555),(25.885,9.555),(25.885,9.385),(25.715,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,6.325),(58.805,6.495),(58.975,6.495),(58.975,6.325),(58.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.065),(44.405,10.235),(44.575,10.235),(44.575,10.065),(44.405,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,4.965),(16.115,5.135),(16.285,5.135),(16.285,4.965),(16.115,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,10.405),(30.005,10.575),(30.175,10.575),(30.175,10.405),(30.005,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,6.665),(45.425,6.835),(45.595,6.835),(45.595,6.665),(45.425,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.565),(54.005,18.735),(54.175,18.735),(54.175,18.565),(54.005,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.965),(54.515,5.135),(54.685,5.135),(54.685,4.965),(54.515,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,3.945),(26.225,4.115),(26.395,4.115),(26.395,3.945),(26.225,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,4.625),(15.605,4.795),(15.775,4.795),(15.775,4.625),(15.605,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,12.785),(21.425,12.955),(21.595,12.955),(21.595,12.785),(21.425,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,2.925),(82.805,3.095),(82.975,3.095),(82.975,2.925),(82.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,10.065),(21.425,10.235),(21.595,10.235),(21.595,10.065),(21.425,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,18.905),(15.605,19.075),(15.775,19.075),(15.775,18.905),(15.605,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,10.405),(64.115,10.575),(64.285,10.575),(64.285,10.405),(64.115,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.865),(44.405,17.035),(44.575,17.035),(44.575,16.865),(44.405,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,13.805),(20.915,13.975),(21.085,13.975),(21.085,13.805),(20.915,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,18.905),(6.515,19.075),(6.685,19.075),(6.685,18.905),(6.515,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,6.325),(82.805,6.495),(82.975,6.495),(82.975,6.325),(82.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.725),(58.805,9.895),(58.975,9.895),(58.975,9.725),(58.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.385),(45.425,9.555),(45.595,9.555),(45.595,9.385),(45.425,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,19.245),(44.405,19.415),(44.575,19.415),(44.575,19.245),(44.405,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.465),(39.605,13.635),(39.775,13.635),(39.775,13.465),(39.605,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,18.225),(20.405,18.395),(20.575,18.395),(20.575,18.225),(20.405,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.005),(30.515,7.175),(30.685,7.175),(30.685,7.005),(30.515,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.085),(54.515,11.255),(54.685,11.255),(54.685,11.085),(54.515,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.285),(35.825,4.455),(35.995,4.455),(35.995,4.285),(35.825,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,12.445),(11.315,12.615),(11.485,12.615),(11.485,12.445),(11.315,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.085),(50.225,11.255),(50.395,11.255),(50.395,11.085),(50.225,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,2.925),(21.425,3.095),(21.595,3.095),(21.595,2.925),(21.425,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.465),(58.805,13.635),(58.975,13.635),(58.975,13.465),(58.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.065),(31.025,10.235),(31.195,10.235),(31.195,10.065),(31.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,4.965),(74.225,5.135),(74.395,5.135),(74.395,4.965),(74.225,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,11.765),(64.625,11.935),(64.795,11.935),(64.795,11.765),(64.625,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.945),(54.005,4.115),(54.175,4.115),(54.175,3.945),(54.005,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,7.005),(20.915,7.175),(21.085,7.175),(21.085,7.005),(20.915,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,17.545),(25.205,17.715),(25.375,17.715),(25.375,17.545),(25.205,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,3.605),(63.605,3.775),(63.775,3.775),(63.775,3.605),(63.605,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,3.605),(73.715,3.775),(73.885,3.775),(73.885,3.605),(73.715,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.025),(39.605,8.195),(39.775,8.195),(39.775,8.025),(39.605,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,6.665),(54.515,6.835),(54.685,6.835),(54.685,6.665),(54.515,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,17.545),(64.625,17.715),(64.795,17.715),(64.795,17.545),(64.625,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,7.685),(68.405,7.855),(68.575,7.855),(68.575,7.685),(68.405,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,6.665),(50.225,6.835),(50.395,6.835),(50.395,6.665),(50.225,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,3.605),(78.005,3.775),(78.175,3.775),(78.175,3.605),(78.005,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.845),(49.715,16.015),(49.885,16.015),(49.885,15.845),(49.715,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.185),(11.825,16.355),(11.995,16.355),(11.995,16.185),(11.825,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.365),(44.405,8.535),(44.575,8.535),(44.575,8.365),(44.405,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.205),(39.605,17.375),(39.775,17.375),(39.775,17.205),(39.605,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.365),(40.115,8.535),(40.285,8.535),(40.285,8.365),(40.115,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.565),(35.315,18.735),(35.485,18.735),(35.485,18.565),(35.315,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.685),(58.805,7.855),(58.975,7.855),(58.975,7.685),(58.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.345),(45.425,7.515),(45.595,7.515),(45.595,7.345),(45.425,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,7.005),(68.915,7.175),(69.085,7.175),(69.085,7.005),(68.915,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.045),(49.715,9.215),(49.885,9.215),(49.885,9.045),(49.715,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,17.885),(78.005,18.055),(78.175,18.055),(78.175,17.885),(78.005,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.485),(35.315,14.655),(35.485,14.655),(35.485,14.485),(35.315,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,13.465),(21.425,13.635),(21.595,13.635),(21.595,13.465),(21.425,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,4.625),(26.225,4.795),(26.395,4.795),(26.395,4.625),(26.225,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,4.625),(64.115,4.795),(64.285,4.795),(64.285,4.625),(64.115,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.405),(35.825,10.575),(35.995,10.575),(35.995,10.405),(35.825,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,9.385),(11.315,9.555),(11.485,9.555),(11.485,9.385),(11.315,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,9.385),(73.205,9.555),(73.375,9.555),(73.375,9.385),(73.205,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,16.185),(74.225,16.355),(74.395,16.355),(74.395,16.185),(74.225,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.565),(54.515,18.735),(54.685,18.735),(54.685,18.565),(54.515,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,4.285),(25.715,4.455),(25.885,4.455),(25.885,4.285),(25.715,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.405),(11.825,10.575),(11.995,10.575),(11.995,10.405),(11.825,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.745),(59.315,10.915),(59.485,10.915),(59.485,10.745),(59.315,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,15.845),(78.515,16.015),(78.685,16.015),(78.685,15.845),(78.515,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.765),(49.205,11.935),(49.375,11.935),(49.375,11.765),(49.205,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.865),(7.025,17.035),(7.195,17.035),(7.195,16.865),(7.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.605),(30.515,3.775),(30.685,3.775),(30.685,3.605),(30.515,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,16.865),(59.825,17.035),(59.995,17.035),(59.995,16.865),(59.825,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.125),(55.025,13.295),(55.195,13.295),(55.195,13.125),(55.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,7.345),(26.225,7.515),(26.395,7.515),(26.395,7.345),(26.225,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,13.465),(73.205,13.635),(73.375,13.635),(73.375,13.465),(73.205,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,17.545),(69.425,17.715),(69.595,17.715),(69.595,17.545),(69.425,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,19.245),(59.825,19.415),(59.995,19.415),(59.995,19.245),(59.825,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.145),(35.825,14.315),(35.995,14.315),(35.995,14.145),(35.825,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,4.965),(10.805,5.135),(10.975,5.135),(10.975,4.965),(10.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.565),(55.025,18.735),(55.195,18.735),(55.195,18.565),(55.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,15.165),(59.825,15.335),(59.995,15.335),(59.995,15.165),(59.825,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.345),(44.915,7.515),(45.085,7.515),(45.085,7.345),(44.915,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.845),(55.025,16.015),(55.195,16.015),(55.195,15.845),(55.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.485),(59.315,14.655),(59.485,14.655),(59.485,14.485),(59.315,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,19.245),(74.225,19.415),(74.395,19.415),(74.395,19.245),(74.225,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,3.945),(79.025,4.115),(79.195,4.115),(79.195,3.945),(79.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.205),(35.315,17.375),(35.485,17.375),(35.485,17.205),(35.315,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.025),(30.515,8.195),(30.685,8.195),(30.685,8.025),(30.515,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,5.645),(74.225,5.815),(74.395,5.815),(74.395,5.645),(74.225,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.605),(10.805,3.775),(10.975,3.775),(10.975,3.605),(10.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,14.145),(25.205,14.315),(25.375,14.315),(25.375,14.145),(25.205,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,14.145),(63.605,14.315),(63.775,14.315),(63.775,14.145),(63.605,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,14.485),(68.915,14.655),(69.085,14.655),(69.085,14.485),(68.915,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.345),(50.225,7.515),(50.395,7.515),(50.395,7.345),(50.225,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,8.025),(73.205,8.195),(73.375,8.195),(73.375,8.025),(73.205,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,7.005),(78.515,7.175),(78.685,7.175),(78.685,7.005),(78.515,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,8.705),(11.825,8.875),(11.995,8.875),(11.995,8.705),(11.825,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.485),(40.115,14.655),(40.285,14.655),(40.285,14.485),(40.115,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,6.325),(16.625,6.495),(16.795,6.495),(16.795,6.325),(16.625,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.945),(49.715,4.115),(49.885,4.115),(49.885,3.945),(49.715,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,3.265),(78.515,3.435),(78.685,3.435),(78.685,3.265),(78.515,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,18.225),(6.515,18.395),(6.685,18.395),(6.685,18.225),(6.515,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,11.765),(20.915,11.935),(21.085,11.935),(21.085,11.765),(20.915,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,13.125),(20.405,13.295),(20.575,13.295),(20.575,13.125),(20.405,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.725),(39.605,9.895),(39.775,9.895),(39.775,9.725),(39.605,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,9.385),(78.005,9.555),(78.175,9.555),(78.175,9.385),(78.005,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.305),(49.205,5.475),(49.375,5.475),(49.375,5.305),(49.205,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,4.625),(6.515,4.795),(6.685,4.795),(6.685,4.625),(6.515,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,15.845),(83.315,16.015),(83.485,16.015),(83.485,15.845),(83.315,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,5.985),(79.025,6.155),(79.195,6.155),(79.195,5.985),(79.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,11.765),(16.115,11.935),(16.285,11.935),(16.285,11.765),(16.115,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,15.505),(11.315,15.675),(11.485,15.675),(11.485,15.505),(11.315,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,7.005),(25.715,7.175),(25.885,7.175),(25.885,7.005),(25.715,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.525),(49.715,16.695),(49.885,16.695),(49.885,16.525),(49.715,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.045),(44.405,9.215),(44.575,9.215),(44.575,9.045),(44.405,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.985),(31.025,6.155),(31.195,6.155),(31.195,5.985),(31.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.225),(58.805,18.395),(58.975,18.395),(58.975,18.225),(58.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,8.705),(64.625,8.875),(64.795,8.875),(64.795,8.705),(64.625,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,2.925),(54.515,3.095),(54.685,3.095),(54.685,2.925),(54.515,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,14.485),(26.225,14.655),(26.395,14.655),(26.395,14.485),(26.225,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.085),(35.825,11.255),(35.995,11.255),(35.995,11.085),(35.825,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,5.305),(26.225,5.475),(26.395,5.475),(26.395,5.305),(26.225,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,10.065),(11.315,10.235),(11.485,10.235),(11.485,10.065),(11.315,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,9.045),(83.315,9.215),(83.485,9.215),(83.485,9.045),(83.315,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,10.065),(73.205,10.235),(73.375,10.235),(73.375,10.065),(73.205,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,18.565),(78.005,18.735),(78.175,18.735),(78.175,18.565),(78.005,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.085),(11.825,11.255),(11.995,11.255),(11.995,11.085),(11.825,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.425),(59.315,11.595),(59.485,11.595),(59.485,11.425),(59.315,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,12.445),(64.625,12.615),(64.795,12.615),(64.795,12.445),(64.625,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.165),(54.515,15.335),(54.685,15.335),(54.685,15.165),(54.515,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,6.325),(21.425,6.495),(21.595,6.495),(21.595,6.325),(21.425,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.785),(54.515,12.955),(54.685,12.955),(54.685,12.785),(54.515,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,16.525),(78.515,16.695),(78.685,16.695),(78.685,16.525),(78.515,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,18.565),(82.805,18.735),(82.975,18.735),(82.975,18.565),(82.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,11.765),(74.225,11.935),(74.395,11.935),(74.395,11.765),(74.225,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.545),(7.025,17.715),(7.195,17.715),(7.195,17.545),(7.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.825),(49.715,14.995),(49.885,14.995),(49.885,14.825),(49.715,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.645),(11.825,5.815),(11.995,5.815),(11.995,5.645),(11.825,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,7.685),(59.825,7.855),(59.995,7.855),(59.995,7.685),(59.825,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,10.745),(64.625,10.915),(64.795,10.915),(64.795,10.745),(64.625,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,6.325),(73.205,6.495),(73.375,6.495),(73.375,6.325),(73.205,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,8.025),(30.005,8.195),(30.175,8.195),(30.175,8.025),(30.005,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.085),(40.115,11.255),(40.285,11.255),(40.285,11.085),(40.115,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,17.205),(79.025,17.375),(79.195,17.375),(79.195,17.205),(79.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,17.205),(68.915,17.375),(69.085,17.375),(69.085,17.205),(68.915,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,4.965),(64.115,5.135),(64.285,5.135),(64.285,4.965),(64.115,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,12.445),(25.205,12.615),(25.375,12.615),(25.375,12.445),(25.205,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,13.125),(79.025,13.295),(79.195,13.295),(79.195,13.125),(79.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,6.665),(63.605,6.835),(63.775,6.835),(63.775,6.665),(63.605,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,19.245),(20.915,19.415),(21.085,19.415),(21.085,19.245),(20.915,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.165),(40.115,15.335),(40.285,15.335),(40.285,15.165),(40.115,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,12.105),(11.315,12.275),(11.485,12.275),(11.485,12.105),(11.315,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,4.625),(21.425,4.795),(21.595,4.795),(21.595,4.625),(21.425,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.905),(50.225,19.075),(50.395,19.075),(50.395,18.905),(50.225,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,10.065),(78.005,10.235),(78.175,10.235),(78.175,10.065),(78.005,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,6.665),(74.225,6.835),(74.395,6.835),(74.395,6.665),(74.225,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,16.525),(15.605,16.695),(15.775,16.695),(15.775,16.525),(15.605,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.445),(44.405,12.615),(44.575,12.615),(44.575,12.445),(44.405,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,11.425),(26.225,11.595),(26.395,11.595),(26.395,11.425),(26.225,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,14.485),(6.515,14.655),(6.685,14.655),(6.685,14.485),(6.515,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,5.305),(6.515,5.475),(6.685,5.475),(6.685,5.305),(6.515,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,16.185),(59.825,16.355),(59.995,16.355),(59.995,16.185),(59.825,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.945),(10.805,4.115),(10.975,4.115),(10.975,3.945),(10.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.985),(7.025,6.155),(7.195,6.155),(7.195,5.985),(7.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,16.865),(30.005,17.035),(30.175,17.035),(30.175,16.865),(30.005,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.905),(55.025,19.075),(55.195,19.075),(55.195,18.905),(55.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,10.065),(82.805,10.235),(82.975,10.235),(82.975,10.065),(82.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,8.025),(78.515,8.195),(78.685,8.195),(78.685,8.025),(78.515,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,16.525),(83.315,16.695),(83.485,16.695),(83.485,16.525),(83.315,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.125),(49.715,13.295),(49.885,13.295),(49.885,13.125),(49.715,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,17.885),(82.805,18.055),(82.975,18.055),(82.975,17.885),(82.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,9.385),(64.625,9.555),(64.795,9.555),(64.795,9.385),(64.625,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,18.905),(11.315,19.075),(11.485,19.075),(11.485,18.905),(11.315,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.365),(55.025,8.535),(55.195,8.535),(55.195,8.365),(55.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,8.365),(11.315,8.535),(11.485,8.535),(11.485,8.365),(11.315,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,10.745),(69.425,10.915),(69.595,10.915),(69.595,10.745),(69.425,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,6.325),(78.005,6.495),(78.175,6.495),(78.175,6.325),(78.005,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,17.205),(78.515,17.375),(78.685,17.375),(78.685,17.205),(78.515,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,19.245),(82.805,19.415),(82.975,19.415),(82.975,19.245),(82.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,14.825),(82.805,14.995),(82.975,14.995),(82.975,14.825),(82.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,4.965),(15.605,5.135),(15.775,5.135),(15.775,4.965),(15.605,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.625),(7.025,4.795),(7.195,4.795),(7.195,4.625),(7.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,15.845),(68.405,16.015),(68.575,16.015),(68.575,15.845),(68.405,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.545),(50.225,17.715),(50.395,17.715),(50.395,17.545),(50.225,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.545),(55.025,17.715),(55.195,17.715),(55.195,17.545),(55.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,15.845),(6.515,16.015),(6.685,16.015),(6.685,15.845),(6.515,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,8.025),(20.915,8.195),(21.085,8.195),(21.085,8.025),(20.915,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,19.245),(30.005,19.415),(30.175,19.415),(30.175,19.245),(30.005,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.645),(49.205,5.815),(49.375,5.815),(49.375,5.645),(49.205,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.125),(58.805,13.295),(58.975,13.295),(58.975,13.125),(58.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,2.925),(35.315,3.095),(35.485,3.095),(35.485,2.925),(35.315,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,18.905),(78.005,19.075),(78.175,19.075),(78.175,18.905),(78.005,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.225),(45.425,18.395),(45.595,18.395),(45.595,18.225),(45.425,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,14.485),(21.425,14.655),(21.595,14.655),(21.595,14.485),(21.425,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,5.305),(21.425,5.475),(21.595,5.475),(21.595,5.305),(21.425,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.065),(49.715,10.235),(49.885,10.235),(49.885,10.065),(49.715,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,9.385),(82.805,9.555),(82.975,9.555),(82.975,9.385),(82.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,6.325),(35.315,6.495),(35.485,6.495),(35.485,6.325),(35.315,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,9.725),(30.005,9.895),(30.175,9.895),(30.175,9.725),(30.005,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,3.265),(25.205,3.435),(25.375,3.435),(25.375,3.265),(25.205,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,3.265),(63.605,3.435),(63.775,3.435),(63.775,3.265),(63.605,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.805),(45.425,13.975),(45.595,13.975),(45.595,13.805),(45.425,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,15.165),(64.625,15.335),(64.795,15.335),(64.795,15.165),(64.625,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,17.885),(25.205,18.055),(25.375,18.055),(25.375,17.885),(25.205,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,9.725),(64.115,9.895),(64.285,9.895),(64.285,9.725),(64.115,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,12.445),(59.825,12.615),(59.995,12.615),(59.995,12.445),(59.825,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,16.865),(16.115,17.035),(16.285,17.035),(16.285,16.865),(16.115,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,11.765),(78.005,11.935),(78.175,11.935),(78.175,11.765),(78.005,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.985),(55.025,6.155),(55.195,6.155),(55.195,5.985),(55.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,8.025),(68.915,8.195),(69.085,8.195),(69.085,8.025),(68.915,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,17.545),(30.005,17.715),(30.175,17.715),(30.175,17.545),(30.005,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,15.845),(73.205,16.015),(73.375,16.015),(73.375,15.845),(73.205,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.025),(40.115,8.195),(40.285,8.195),(40.285,8.025),(40.115,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,11.425),(15.605,11.595),(15.775,11.595),(15.775,11.425),(15.605,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,7.685),(16.625,7.855),(16.795,7.855),(16.795,7.685),(16.625,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.005),(45.425,7.175),(45.595,7.175),(45.595,7.005),(45.425,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,10.745),(7.025,10.915),(7.195,10.915),(7.195,10.745),(7.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,15.165),(25.205,15.335),(25.375,15.335),(25.375,15.165),(25.205,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,2.925),(44.405,3.095),(44.575,3.095),(44.575,2.925),(44.405,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,14.145),(20.915,14.315),(21.085,14.315),(21.085,14.145),(20.915,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,17.545),(79.025,17.715),(79.195,17.715),(79.195,17.545),(79.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.605),(31.025,3.775),(31.195,3.775),(31.195,3.605),(31.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,2.925),(83.315,3.095),(83.485,3.095),(83.485,2.925),(83.315,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.065),(58.805,10.235),(58.975,10.235),(58.975,10.065),(58.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.545),(34.805,17.715),(34.975,17.715),(34.975,17.545),(34.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.425),(49.205,11.595),(49.375,11.595),(49.375,11.425),(49.205,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.225),(50.225,18.395),(50.395,18.395),(50.395,18.225),(50.225,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,6.325),(40.115,6.495),(40.285,6.495),(40.285,6.325),(40.115,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,9.385),(16.115,9.555),(16.285,9.555),(16.285,9.385),(16.115,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.165),(44.405,15.335),(44.575,15.335),(44.575,15.165),(44.405,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.265),(30.515,3.435),(30.685,3.435),(30.685,3.265),(30.515,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,14.825),(68.405,14.995),(68.575,14.995),(68.575,14.825),(68.405,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.905),(35.825,19.075),(35.995,19.075),(35.995,18.905),(35.825,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,6.665),(59.825,6.835),(59.995,6.835),(59.995,6.665),(59.825,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,3.945),(82.805,4.115),(82.975,4.115),(82.975,3.945),(82.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,16.185),(16.625,16.355),(16.795,16.355),(16.795,16.185),(16.625,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.445),(44.915,12.615),(45.085,12.615),(45.085,12.445),(44.915,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.825),(39.605,14.995),(39.775,14.995),(39.775,14.825),(39.605,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.885),(31.025,18.055),(31.195,18.055),(31.195,17.885),(31.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,9.725),(15.605,9.895),(15.775,9.895),(15.775,9.725),(15.605,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.345),(10.805,7.515),(10.975,7.515),(10.975,7.345),(10.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,8.705),(21.425,8.875),(21.595,8.875),(21.595,8.705),(21.425,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,19.245),(58.805,19.415),(58.975,19.415),(58.975,19.245),(58.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,4.625),(11.315,4.795),(11.485,4.795),(11.485,4.625),(11.315,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.825),(58.805,14.995),(58.975,14.995),(58.975,14.825),(58.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.365),(49.715,8.535),(49.885,8.535),(49.885,8.365),(49.715,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.945),(30.515,4.115),(30.685,4.115),(30.685,3.945),(30.515,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,4.285),(64.625,4.455),(64.795,4.455),(64.795,4.285),(64.625,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,8.705),(73.205,8.875),(73.375,8.875),(73.375,8.705),(73.205,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.685),(35.315,7.855),(35.485,7.855),(35.485,7.685),(35.315,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,5.645),(16.625,5.815),(16.795,5.815),(16.795,5.645),(16.625,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,6.665),(64.115,6.835),(64.285,6.835),(64.285,6.665),(64.115,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,18.225),(30.005,18.395),(30.175,18.395),(30.175,18.225),(30.005,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,12.105),(25.205,12.275),(25.375,12.275),(25.375,12.105),(25.205,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.865),(34.805,17.035),(34.975,17.035),(34.975,16.865),(34.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,13.805),(20.405,13.975),(20.575,13.975),(20.575,13.805),(20.405,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,14.145),(30.005,14.315),(30.175,14.315),(30.175,14.145),(30.005,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,6.665),(30.515,6.835),(30.685,6.835),(30.685,6.665),(30.515,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,17.545),(11.825,17.715),(11.995,17.715),(11.995,17.545),(11.825,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,8.025),(6.515,8.195),(6.685,8.195),(6.685,8.025),(6.515,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.185),(35.315,16.355),(35.485,16.355),(35.485,16.185),(35.315,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.945),(40.625,4.115),(40.795,4.115),(40.795,3.945),(40.625,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.085),(59.315,11.255),(59.485,11.255),(59.485,11.085),(59.315,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,13.465),(63.605,13.635),(63.775,13.635),(63.775,13.465),(63.605,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.105),(49.205,12.275),(49.375,12.275),(49.375,12.105),(49.205,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,13.465),(73.715,13.635),(73.885,13.635),(73.885,13.465),(73.715,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.025),(45.425,8.195),(45.595,8.195),(45.595,8.025),(45.425,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,17.545),(68.405,17.715),(68.575,17.715),(68.575,17.545),(68.405,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.525),(50.225,16.695),(50.395,16.695),(50.395,16.525),(50.225,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.145),(34.805,14.315),(34.975,14.315),(34.975,14.145),(34.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,14.825),(21.425,14.995),(21.595,14.995),(21.595,14.825),(21.425,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.465),(44.405,13.635),(44.575,13.635),(44.575,13.465),(44.405,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,4.285),(69.425,4.455),(69.595,4.455),(69.595,4.285),(69.425,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.465),(40.115,13.635),(40.285,13.635),(40.285,13.465),(40.115,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,3.945),(64.625,4.115),(64.795,4.115),(64.795,3.945),(64.625,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,18.905),(69.425,19.075),(69.595,19.075),(69.595,18.905),(69.425,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.425),(45.425,11.595),(45.595,11.595),(45.595,11.425),(45.425,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,8.705),(78.005,8.875),(78.175,8.875),(78.175,8.705),(78.005,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.505),(39.605,15.675),(39.775,15.675),(39.775,15.505),(39.605,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,3.945),(68.915,4.115),(69.085,4.115),(69.085,3.945),(68.915,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.485),(55.025,14.655),(55.195,14.655),(55.195,14.485),(55.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.305),(55.025,5.475),(55.195,5.475),(55.195,5.305),(55.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,10.405),(64.625,10.575),(64.795,10.575),(64.795,10.405),(64.625,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,14.485),(11.315,14.655),(11.485,14.655),(11.485,14.485),(11.315,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.985),(40.625,6.155),(40.795,6.155),(40.795,5.985),(40.625,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.205),(45.425,17.375),(45.595,17.375),(45.595,17.205),(45.425,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,8.365),(82.805,8.535),(82.975,8.535),(82.975,8.365),(82.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.105),(31.025,12.275),(31.195,12.275),(31.195,12.105),(31.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,17.885),(79.025,18.055),(79.195,18.055),(79.195,17.885),(79.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.385),(30.515,9.555),(30.685,9.555),(30.685,9.385),(30.515,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.185),(44.405,16.355),(44.575,16.355),(44.575,16.185),(44.405,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.265),(49.205,3.435),(49.375,3.435),(49.375,3.265),(49.205,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.065),(39.605,10.235),(39.775,10.235),(39.775,10.065),(39.605,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,2.925),(59.825,3.095),(59.995,3.095),(59.995,2.925),(59.825,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,5.645),(16.115,5.815),(16.285,5.815),(16.285,5.645),(16.115,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,12.105),(16.115,12.275),(16.285,12.275),(16.285,12.105),(16.115,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,17.205),(26.225,17.375),(26.395,17.375),(26.395,17.205),(26.225,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.845),(54.515,16.015),(54.685,16.015),(54.685,15.845),(54.515,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.345),(30.515,7.515),(30.685,7.515),(30.685,7.345),(30.515,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,16.865),(68.405,17.035),(68.575,17.035),(68.575,16.865),(68.405,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.845),(50.225,16.015),(50.395,16.015),(50.395,15.845),(50.225,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,12.445),(30.005,12.615),(30.175,12.615),(30.175,12.445),(30.005,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.705),(35.315,8.875),(35.485,8.875),(35.485,8.705),(35.315,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,6.665),(16.625,6.835),(16.795,6.835),(16.795,6.665),(16.625,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.625),(35.825,4.795),(35.995,4.795),(35.995,4.625),(35.825,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.225),(11.825,18.395),(11.995,18.395),(11.995,18.225),(11.825,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.405),(44.405,10.575),(44.575,10.575),(44.575,10.405),(44.405,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.005),(31.025,7.175),(31.195,7.175),(31.195,7.005),(31.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,7.005),(69.425,7.175),(69.595,7.175),(69.595,7.005),(69.425,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,13.805),(11.825,13.975),(11.995,13.975),(11.995,13.805),(11.825,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,13.125),(20.915,13.295),(21.085,13.295),(21.085,13.125),(20.915,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.405),(40.115,10.575),(40.285,10.575),(40.285,10.405),(40.115,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,9.045),(20.405,9.215),(20.575,9.215),(20.575,9.045),(20.405,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,18.225),(63.605,18.395),(63.775,18.395),(63.775,18.225),(63.605,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.085),(49.715,11.255),(49.885,11.255),(49.885,11.085),(49.715,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,14.485),(78.005,14.655),(78.175,14.655),(78.175,14.485),(78.005,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,5.305),(78.005,5.475),(78.175,5.475),(78.175,5.305),(78.005,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.205),(50.225,17.375),(50.395,17.375),(50.395,17.205),(50.225,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,2.925),(64.115,3.095),(64.285,3.095),(64.285,2.925),(64.115,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,9.725),(6.515,9.895),(6.685,9.895),(6.685,9.725),(6.515,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.145),(44.405,14.315),(44.575,14.315),(44.575,14.145),(44.405,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,11.425),(11.315,11.595),(11.485,11.595),(11.485,11.425),(11.315,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,3.265),(20.915,3.435),(21.085,3.435),(21.085,3.265),(20.915,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,11.425),(73.205,11.595),(73.375,11.595),(73.375,11.425),(73.205,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,18.225),(74.225,18.395),(74.395,18.395),(74.395,18.225),(74.225,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.125),(50.225,13.295),(50.395,13.295),(50.395,13.125),(50.225,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,3.945),(25.715,4.115),(25.885,4.115),(25.885,3.945),(25.715,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,12.445),(78.515,12.615),(78.685,12.615),(78.685,12.445),(78.515,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,5.305),(82.805,5.475),(82.975,5.475),(82.975,5.305),(82.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,17.885),(78.515,18.055),(78.685,18.055),(78.685,17.885),(78.515,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,3.265),(16.115,3.435),(16.285,3.435),(16.285,3.265),(16.115,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.265),(54.005,3.435),(54.175,3.435),(54.175,3.265),(54.005,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.905),(7.025,19.075),(7.195,19.075),(7.195,18.905),(7.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.285),(7.025,4.455),(7.195,4.455),(7.195,4.285),(7.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,13.805),(64.625,13.975),(64.795,13.975),(64.795,13.805),(64.625,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.165),(55.025,15.335),(55.195,15.335),(55.195,15.165),(55.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,4.625),(64.625,4.795),(64.795,4.795),(64.795,4.625),(64.625,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,15.505),(73.205,15.675),(73.375,15.675),(73.375,15.505),(73.205,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,15.165),(11.315,15.335),(11.485,15.335),(11.485,15.165),(11.315,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,15.845),(30.005,16.015),(30.175,16.015),(30.175,15.845),(30.005,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,3.605),(15.605,3.775),(15.775,3.775),(15.775,3.605),(15.605,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.885),(55.025,18.055),(55.195,18.055),(55.195,17.885),(55.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.185),(10.805,16.355),(10.975,16.355),(10.975,16.185),(10.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,2.925),(50.225,3.095),(50.395,3.095),(50.395,2.925),(50.225,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.805),(58.805,13.975),(58.975,13.975),(58.975,13.805),(58.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,13.125),(68.915,13.295),(69.085,13.295),(69.085,13.125),(68.915,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.705),(40.115,8.875),(40.285,8.875),(40.285,8.705),(40.115,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.065),(30.515,10.235),(30.685,10.235),(30.685,10.065),(30.515,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,8.365),(68.405,8.535),(68.575,8.535),(68.575,8.365),(68.405,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.985),(49.205,6.155),(49.375,6.155),(49.375,5.985),(49.205,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,7.005),(74.225,7.175),(74.395,7.175),(74.395,7.005),(74.225,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,18.565),(79.025,18.735),(79.195,18.735),(79.195,18.565),(79.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.285),(45.425,4.455),(45.595,4.455),(45.595,4.285),(45.425,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,17.885),(15.605,18.055),(15.775,18.055),(15.775,17.885),(15.605,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,10.745),(11.825,10.915),(11.995,10.915),(11.995,10.745),(11.825,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,6.325),(25.715,6.495),(25.885,6.495),(25.885,6.325),(25.715,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,12.445),(20.915,12.615),(21.085,12.615),(21.085,12.445),(20.915,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,13.125),(30.005,13.295),(30.175,13.295),(30.175,13.125),(30.005,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.765),(39.605,11.935),(39.775,11.935),(39.775,11.765),(39.605,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,11.425),(78.005,11.595),(78.175,11.595),(78.175,11.425),(78.005,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.365),(58.805,8.535),(58.975,8.535),(58.975,8.365),(58.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,12.445),(83.315,12.615),(83.485,12.615),(83.485,12.445),(83.315,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.085),(44.405,11.255),(44.575,11.255),(44.575,11.085),(44.405,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,6.665),(16.115,6.835),(16.285,6.835),(16.285,6.665),(16.115,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,17.545),(59.825,17.715),(59.995,17.715),(59.995,17.545),(59.825,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.565),(49.715,18.735),(49.885,18.735),(49.885,18.565),(49.715,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,9.045),(79.025,9.215),(79.195,9.215),(79.195,9.045),(79.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.725),(50.225,9.895),(50.395,9.895),(50.395,9.725),(50.225,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,3.265),(16.625,3.435),(16.795,3.435),(16.795,3.265),(16.625,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,9.385),(78.515,9.555),(78.685,9.555),(78.685,9.385),(78.515,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.445),(58.805,12.615),(58.975,12.615),(58.975,12.445),(58.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.485),(49.715,14.655),(49.885,14.655),(49.885,14.485),(49.715,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.525),(7.025,16.695),(7.195,16.695),(7.195,16.525),(7.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,12.445),(73.715,12.615),(73.885,12.615),(73.885,12.445),(73.715,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,18.225),(10.805,18.395),(10.975,18.395),(10.975,18.225),(10.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,13.125),(69.425,13.295),(69.595,13.295),(69.595,13.125),(69.425,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,14.825),(73.205,14.995),(73.375,14.995),(73.375,14.825),(73.205,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,11.085),(83.315,11.255),(83.485,11.255),(83.485,11.085),(83.315,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,16.185),(25.205,16.355),(25.375,16.355),(25.375,16.185),(25.205,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,8.705),(82.805,8.875),(82.975,8.875),(82.975,8.705),(82.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,15.165),(82.805,15.335),(82.975,15.335),(82.975,15.165),(82.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,5.985),(16.115,6.155),(16.285,6.155),(16.285,5.985),(16.115,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,4.625),(25.715,4.795),(25.885,4.795),(25.885,4.625),(25.715,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,14.485),(64.625,14.655),(64.795,14.655),(64.795,14.485),(64.625,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,5.305),(64.625,5.475),(64.795,5.475),(64.795,5.305),(64.625,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,6.665),(40.115,6.835),(40.285,6.835),(40.285,6.665),(40.115,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.265),(34.805,3.435),(34.975,3.435),(34.975,3.265),(34.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.465),(55.025,13.635),(55.195,13.635),(55.195,13.465),(55.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.825),(54.515,14.995),(54.685,14.995),(54.685,14.825),(54.515,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,18.565),(78.515,18.735),(78.685,18.735),(78.685,18.565),(78.515,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.285),(55.025,4.455),(55.195,4.455),(55.195,4.285),(55.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,7.685),(26.225,7.855),(26.395,7.855),(26.395,7.685),(26.225,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,7.685),(64.115,7.855),(64.285,7.855),(64.285,7.685),(64.115,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,3.605),(64.115,3.775),(64.285,3.775),(64.285,3.605),(64.115,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.465),(30.515,13.635),(30.685,13.635),(30.685,13.465),(30.515,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.845),(35.825,16.015),(35.995,16.015),(35.995,15.845),(35.825,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.965),(11.825,5.135),(11.995,5.135),(11.995,4.965),(11.825,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,8.365),(21.425,8.535),(21.595,8.535),(21.595,8.365),(21.425,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,10.065),(30.005,10.235),(30.175,10.235),(30.175,10.065),(30.005,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,19.245),(79.025,19.415),(79.195,19.415),(79.195,19.245),(79.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,19.245),(68.915,19.415),(69.085,19.415),(69.085,19.245),(68.915,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.485),(58.805,14.655),(58.975,14.655),(58.975,14.485),(58.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.045),(39.605,9.215),(39.775,9.215),(39.775,9.045),(39.605,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,14.485),(25.205,14.655),(25.375,14.655),(25.375,14.485),(25.205,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,13.805),(16.115,13.975),(16.285,13.975),(16.285,13.805),(16.115,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,15.165),(79.025,15.335),(79.195,15.335),(79.195,15.165),(79.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,8.365),(73.205,8.535),(73.375,8.535),(73.375,8.365),(73.205,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.545),(54.515,17.715),(54.685,17.715),(54.685,17.545),(54.515,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,16.185),(26.225,16.355),(26.395,16.355),(26.395,16.185),(26.225,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,7.345),(78.515,7.515),(78.685,7.515),(78.685,7.345),(78.515,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,15.845),(63.605,16.015),(63.775,16.015),(63.775,15.845),(63.605,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,12.105),(78.005,12.275),(78.175,12.275),(78.175,12.105),(78.005,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,2.925),(49.715,3.095),(49.885,3.095),(49.885,2.925),(49.715,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,18.565),(15.605,18.735),(15.775,18.735),(15.775,18.565),(15.605,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.605),(40.625,3.775),(40.795,3.775),(40.795,3.605),(40.625,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.485),(44.405,14.655),(44.575,14.655),(44.575,14.485),(44.405,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,18.225),(59.825,18.395),(59.995,18.395),(59.995,18.225),(59.825,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,6.325),(49.715,6.495),(49.885,6.495),(49.885,6.325),(49.715,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,5.985),(16.625,6.155),(16.795,6.155),(16.795,5.985),(16.625,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,12.785),(78.515,12.955),(78.685,12.955),(78.685,12.785),(78.515,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,10.065),(78.515,10.235),(78.685,10.235),(78.685,10.065),(78.515,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,4.625),(59.825,4.795),(59.995,4.795),(59.995,4.625),(59.825,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.085),(7.025,11.255),(7.195,11.255),(7.195,11.085),(7.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,18.565),(83.315,18.735),(83.485,18.735),(83.485,18.565),(83.315,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.165),(49.715,15.335),(49.885,15.335),(49.885,15.165),(49.715,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,11.425),(64.625,11.595),(64.795,11.595),(64.795,11.425),(64.625,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.945),(59.315,4.115),(59.485,4.115),(59.485,3.945),(59.315,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,8.025),(20.405,8.195),(20.575,8.195),(20.575,8.025),(20.405,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.405),(55.025,10.575),(55.195,10.575),(55.195,10.405),(55.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,10.405),(11.315,10.575),(11.485,10.575),(11.485,10.405),(11.315,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,12.785),(25.205,12.955),(25.375,12.955),(25.375,12.785),(25.205,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,12.105),(30.005,12.275),(30.175,12.275),(30.175,12.105),(30.005,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,3.265),(73.715,3.435),(73.885,3.435),(73.885,3.265),(73.715,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,4.285),(79.025,4.455),(79.195,4.455),(79.195,4.285),(79.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.865),(35.315,17.035),(35.485,17.035),(35.485,16.865),(35.315,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.285),(34.805,4.455),(34.975,4.455),(34.975,4.285),(34.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,19.245),(78.515,19.415),(78.685,19.415),(78.685,19.245),(78.515,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,6.325),(50.225,6.495),(50.395,6.495),(50.395,6.325),(50.225,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.965),(44.915,5.135),(45.085,5.135),(45.085,4.965),(44.915,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,17.885),(68.405,18.055),(68.575,18.055),(68.575,17.885),(68.405,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.845),(30.515,16.015),(30.685,16.015),(30.685,15.845),(30.515,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,5.985),(21.425,6.155),(21.595,6.155),(21.595,5.985),(21.425,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,16.865),(20.405,17.035),(20.575,17.035),(20.575,16.865),(20.405,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.985),(59.315,6.155),(59.485,6.155),(59.485,5.985),(59.315,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,9.045),(21.425,9.215),(21.595,9.215),(21.595,9.045),(21.425,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,6.325),(55.025,6.495),(55.195,6.495),(55.195,6.325),(55.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,17.885),(6.515,18.055),(6.685,18.055),(6.685,17.885),(6.515,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,10.065),(20.915,10.235),(21.085,10.235),(21.085,10.065),(20.915,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,17.545),(16.625,17.715),(16.795,17.715),(16.795,17.545),(16.625,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.165),(58.805,15.335),(58.975,15.335),(58.975,15.165),(58.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.725),(35.825,9.895),(35.995,9.895),(35.995,9.725),(35.825,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,10.065),(20.405,10.235),(20.575,10.235),(20.575,10.065),(20.405,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,9.045),(73.205,9.215),(73.375,9.215),(73.375,9.045),(73.205,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,3.605),(69.425,3.775),(69.595,3.775),(69.595,3.605),(69.425,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,9.725),(11.825,9.895),(11.995,9.895),(11.995,9.725),(11.825,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.465),(31.025,13.635),(31.195,13.635),(31.195,13.465),(31.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,11.425),(82.805,11.595),(82.975,11.595),(82.975,11.425),(82.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,19.245),(15.605,19.415),(15.775,19.415),(15.775,19.245),(15.605,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,14.145),(20.405,14.315),(20.575,14.315),(20.575,14.145),(20.405,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,16.525),(63.605,16.695),(63.775,16.695),(63.775,16.525),(63.605,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.685),(49.205,7.855),(49.375,7.855),(49.375,7.685),(49.205,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,5.645),(15.605,5.815),(15.775,5.815),(15.775,5.645),(15.605,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.885),(30.515,18.055),(30.685,18.055),(30.685,17.885),(30.515,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,11.765),(64.115,11.935),(64.285,11.935),(64.285,11.765),(64.115,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,5.645),(6.515,5.815),(6.685,5.815),(6.685,5.645),(6.515,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,14.485),(59.825,14.655),(59.995,14.655),(59.995,14.485),(59.825,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.365),(35.315,8.535),(35.485,8.535),(35.485,8.365),(35.315,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.045),(40.625,9.215),(40.795,9.215),(40.795,9.045),(40.625,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,9.385),(25.205,9.555),(25.375,9.555),(25.375,9.385),(25.205,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.465),(49.715,13.635),(49.885,13.635),(49.885,13.465),(49.715,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,10.065),(68.915,10.235),(69.085,10.235),(69.085,10.065),(68.915,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,14.825),(83.315,14.995),(83.485,14.995),(83.485,14.825),(83.315,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,17.885),(73.205,18.055),(73.375,18.055),(73.375,17.885),(73.205,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,17.205),(10.805,17.375),(10.975,17.375),(10.975,17.205),(10.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.285),(11.825,4.455),(11.995,4.455),(11.995,4.285),(11.825,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.905),(11.825,19.075),(11.995,19.075),(11.995,18.905),(11.825,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,4.965),(20.915,5.135),(21.085,5.135),(21.085,4.965),(20.915,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,12.105),(20.915,12.275),(21.085,12.275),(21.085,12.105),(20.915,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,5.985),(73.715,6.155),(73.885,6.155),(73.885,5.985),(73.715,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.965),(54.005,5.135),(54.175,5.135),(54.175,4.965),(54.005,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,3.945),(64.115,4.115),(64.285,4.115),(64.285,3.945),(64.115,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,13.465),(68.405,13.635),(68.575,13.635),(68.575,13.465),(68.405,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,16.865),(79.025,17.035),(79.195,17.035),(79.195,16.865),(79.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,5.985),(78.005,6.155),(78.175,6.155),(78.175,5.985),(78.005,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.545),(35.315,17.715),(35.485,17.715),(35.485,17.545),(35.315,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,3.605),(74.225,3.775),(74.395,3.775),(74.395,3.605),(74.225,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,17.885),(21.425,18.055),(21.595,18.055),(21.595,17.885),(21.425,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,4.285),(6.515,4.455),(6.685,4.455),(6.685,4.285),(6.515,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,11.425),(16.115,11.595),(16.285,11.595),(16.285,11.425),(16.115,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,6.325),(34.805,6.495),(34.975,6.495),(34.975,6.325),(34.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.185),(49.715,16.355),(49.885,16.355),(49.885,16.185),(49.715,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,4.965),(7.025,5.135),(7.195,5.135),(7.195,4.965),(7.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.525),(30.515,16.695),(30.685,16.695),(30.685,16.525),(30.515,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.685),(54.005,7.855),(54.175,7.855),(54.175,7.685),(54.005,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,16.525),(73.205,16.695),(73.375,16.695),(73.375,16.525),(73.205,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,5.645),(69.425,5.815),(69.595,5.815),(69.595,5.645),(69.425,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.485),(44.915,14.655),(45.085,14.655),(45.085,14.485),(44.915,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,15.845),(59.825,16.015),(59.995,16.015),(59.995,15.845),(59.825,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,8.025),(74.225,8.195),(74.395,8.195),(74.395,8.025),(74.225,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,8.025),(64.625,8.195),(64.795,8.195),(64.795,8.025),(64.625,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.285),(58.805,4.455),(58.975,4.455),(58.975,4.285),(58.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,11.765),(15.605,11.935),(15.775,11.935),(15.775,11.765),(15.605,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,10.745),(21.425,10.915),(21.595,10.915),(21.595,10.745),(21.425,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.145),(31.025,14.315),(31.195,14.315),(31.195,14.145),(31.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.605),(7.025,3.775),(7.195,3.775),(7.195,3.605),(7.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.005),(35.825,7.175),(35.995,7.175),(35.995,7.005),(35.825,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,13.805),(78.005,13.975),(78.175,13.975),(78.175,13.805),(78.005,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.405),(49.715,10.575),(49.885,10.575),(49.885,10.405),(49.715,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,16.185),(20.915,16.355),(21.085,16.355),(21.085,16.185),(20.915,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.005),(11.825,7.175),(11.995,7.175),(11.995,7.005),(11.825,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.345),(59.315,7.515),(59.485,7.515),(59.485,7.345),(59.315,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,11.085),(74.225,11.255),(74.395,11.255),(74.395,11.085),(74.225,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.185),(54.005,16.355),(54.175,16.355),(54.175,16.185),(54.005,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.545),(44.405,17.715),(44.575,17.715),(44.575,17.545),(44.405,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,16.185),(16.115,16.355),(16.285,16.355),(16.285,16.185),(16.115,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.045),(35.315,9.215),(35.485,9.215),(35.485,9.045),(35.315,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.805),(34.805,13.975),(34.975,13.975),(34.975,13.805),(34.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,4.285),(82.805,4.455),(82.975,4.455),(82.975,4.285),(82.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,3.945),(15.605,4.115),(15.775,4.115),(15.775,3.945),(15.605,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,17.205),(68.405,17.375),(68.575,17.375),(68.575,17.205),(68.405,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.225),(49.715,18.395),(49.885,18.395),(49.885,18.225),(49.715,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,8.365),(68.915,8.535),(69.085,8.535),(69.085,8.365),(68.915,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,15.845),(64.115,16.015),(64.285,16.015),(64.285,15.845),(64.115,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,7.005),(59.825,7.175),(59.995,7.175),(59.995,7.005),(59.825,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,18.565),(73.205,18.735),(73.375,18.735),(73.375,18.565),(73.205,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,3.945),(83.315,4.115),(83.485,4.115),(83.485,3.945),(83.315,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.165),(39.605,15.335),(39.775,15.335),(39.775,15.165),(39.605,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,12.445),(79.025,12.615),(79.195,12.615),(79.195,12.445),(79.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,2.925),(25.205,3.095),(25.375,3.095),(25.375,2.925),(25.205,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,2.925),(63.605,3.095),(63.775,3.095),(63.775,2.925),(63.605,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,10.065),(6.515,10.235),(6.685,10.235),(6.685,10.065),(6.515,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.765),(44.915,11.935),(45.085,11.935),(45.085,11.765),(44.915,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.225),(35.315,18.395),(35.485,18.395),(35.485,18.225),(35.315,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,6.325),(63.605,6.495),(63.775,6.495),(63.775,6.325),(63.605,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,5.305),(20.915,5.475),(21.085,5.475),(21.085,5.305),(20.915,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,15.505),(73.715,15.675),(73.885,15.675),(73.885,15.505),(73.715,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.785),(45.425,12.955),(45.595,12.955),(45.595,12.785),(45.425,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,17.205),(64.115,17.375),(64.285,17.375),(64.285,17.205),(64.115,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.805),(35.315,13.975),(35.485,13.975),(35.485,13.805),(35.315,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.065),(45.425,10.235),(45.595,10.235),(45.595,10.065),(45.425,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,16.865),(25.205,17.035),(25.375,17.035),(25.375,16.865),(25.205,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,16.865),(63.605,17.035),(63.775,17.035),(63.775,16.865),(63.605,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.565),(50.225,18.735),(50.395,18.735),(50.395,18.565),(50.225,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.505),(44.405,15.675),(44.575,15.675),(44.575,15.505),(44.405,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,6.325),(68.405,6.495),(68.575,6.495),(68.575,6.325),(68.405,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.205),(30.515,17.375),(30.685,17.375),(30.685,17.205),(30.515,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,8.025),(21.425,8.195),(21.595,8.195),(21.595,8.025),(21.425,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.945),(31.025,4.115),(31.195,4.115),(31.195,3.945),(31.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,16.865),(6.515,17.035),(6.685,17.035),(6.685,16.865),(6.515,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.505),(40.115,15.675),(40.285,15.675),(40.285,15.505),(40.115,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,10.745),(78.005,10.915),(78.175,10.915),(78.175,10.745),(78.005,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,4.625),(78.515,4.795),(78.685,4.795),(78.685,4.625),(78.515,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,5.645),(7.025,5.815),(7.195,5.815),(7.195,5.645),(7.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,19.245),(6.515,19.415),(6.685,19.415),(6.685,19.245),(6.515,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,6.325),(6.515,6.495),(6.685,6.495),(6.685,6.325),(6.515,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,16.525),(59.825,16.695),(59.995,16.695),(59.995,16.525),(59.825,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,8.705),(78.515,8.875),(78.685,8.875),(78.685,8.705),(78.515,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,10.405),(82.805,10.575),(82.975,10.575),(82.975,10.405),(82.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,4.625),(25.205,4.795),(25.375,4.795),(25.375,4.625),(25.205,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,6.665),(31.025,6.835),(31.195,6.835),(31.195,6.665),(31.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,16.865),(21.425,17.035),(21.595,17.035),(21.595,16.865),(21.425,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,2.925),(30.515,3.095),(30.685,3.095),(30.685,2.925),(30.515,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.225),(44.405,18.395),(44.575,18.395),(44.575,18.225),(44.405,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.705),(55.025,8.875),(55.195,8.875),(55.195,8.705),(55.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,16.185),(79.025,16.355),(79.195,16.355),(79.195,16.185),(79.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.105),(39.605,12.275),(39.775,12.275),(39.775,12.105),(39.605,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,7.685),(11.315,7.855),(11.485,7.855),(11.485,7.685),(11.315,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.525),(49.205,16.695),(49.375,16.695),(49.375,16.525),(49.205,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,3.265),(20.405,3.435),(20.575,3.435),(20.575,3.265),(20.405,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.805),(40.115,13.975),(40.285,13.975),(40.285,13.805),(40.115,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.885),(54.515,18.055),(54.685,18.055),(54.685,17.885),(54.515,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.785),(55.025,12.955),(55.195,12.955),(55.195,12.785),(55.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,9.045),(68.915,9.215),(69.085,9.215),(69.085,9.045),(68.915,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,18.565),(30.005,18.735),(30.175,18.735),(30.175,18.565),(30.005,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.885),(50.225,18.055),(50.395,18.055),(50.395,17.885),(50.225,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,4.285),(59.825,4.455),(59.995,4.455),(59.995,4.285),(59.825,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.305),(49.715,5.475),(49.885,5.475),(49.885,5.305),(49.715,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,19.245),(73.205,19.415),(73.375,19.415),(73.375,19.245),(73.205,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,14.485),(30.005,14.655),(30.175,14.655),(30.175,14.485),(30.005,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.745),(35.315,10.915),(35.485,10.915),(35.485,10.745),(35.315,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,4.625),(83.315,4.795),(83.485,4.795),(83.485,4.625),(83.315,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,15.165),(73.205,15.335),(73.375,15.335),(73.375,15.165),(73.205,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,15.845),(16.625,16.015),(16.795,16.015),(16.795,15.845),(16.625,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,18.905),(83.315,19.075),(83.485,19.075),(83.485,18.905),(83.315,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,8.025),(59.825,8.195),(59.995,8.195),(59.995,8.025),(59.825,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,4.965),(78.005,5.135),(78.175,5.135),(78.175,4.965),(78.005,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,11.765),(68.405,11.935),(68.575,11.935),(68.575,11.765),(68.405,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.465),(45.425,13.635),(45.595,13.635),(45.595,13.465),(45.425,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.525),(35.315,16.695),(35.485,16.695),(35.485,16.525),(35.315,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,11.085),(20.405,11.255),(20.575,11.255),(20.575,11.085),(20.405,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,8.365),(83.315,8.535),(83.485,8.535),(83.485,8.365),(83.315,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.645),(54.515,5.815),(54.685,5.815),(54.685,5.645),(54.515,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,11.765),(6.515,11.935),(6.685,11.935),(6.685,11.765),(6.515,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,5.985),(25.715,6.155),(25.885,6.155),(25.885,5.985),(25.715,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,8.705),(20.405,8.875),(20.575,8.875),(20.575,8.705),(20.405,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,19.245),(21.425,19.415),(21.595,19.415),(21.595,19.245),(21.425,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,7.685),(63.605,7.855),(63.775,7.855),(63.775,7.685),(63.605,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,9.045),(16.625,9.215),(16.795,9.215),(16.795,9.045),(16.625,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.825),(50.225,14.995),(50.395,14.995),(50.395,14.825),(50.225,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,7.685),(73.715,7.855),(73.885,7.855),(73.885,7.685),(73.715,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,14.485),(78.515,14.655),(78.685,14.655),(78.685,14.485),(78.515,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,5.305),(78.515,5.475),(78.685,5.475),(78.685,5.305),(78.515,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,16.525),(20.915,16.695),(21.085,16.695),(21.085,16.525),(20.915,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.505),(7.025,15.675),(7.195,15.675),(7.195,15.505),(7.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.945),(7.025,4.115),(7.195,4.115),(7.195,3.945),(7.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.845),(34.805,16.015),(34.975,16.015),(34.975,15.845),(34.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,16.525),(16.115,16.695),(16.285,16.695),(16.285,16.525),(16.115,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,12.785),(30.005,12.955),(30.175,12.955),(30.175,12.785),(30.005,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,7.685),(78.005,7.855),(78.175,7.855),(78.175,7.685),(78.005,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,12.445),(20.405,12.615),(20.575,12.615),(20.575,12.445),(20.405,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.825),(55.025,14.995),(55.195,14.995),(55.195,14.825),(55.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,17.205),(59.825,17.375),(59.995,17.375),(59.995,17.205),(59.825,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.645),(55.025,5.815),(55.195,5.815),(55.195,5.645),(55.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,17.885),(30.005,18.055),(30.175,18.055),(30.175,17.885),(30.005,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,14.825),(11.315,14.995),(11.485,14.995),(11.485,14.825),(11.315,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,7.005),(16.625,7.175),(16.795,7.175),(16.795,7.005),(16.625,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,8.705),(79.025,8.875),(79.195,8.875),(79.195,8.705),(79.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,15.165),(68.915,15.335),(69.085,15.335),(69.085,15.165),(68.915,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,6.665),(7.025,6.835),(7.195,6.835),(7.195,6.665),(7.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.705),(34.805,8.875),(34.975,8.875),(34.975,8.705),(34.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,10.405),(68.405,10.575),(68.575,10.575),(68.575,10.405),(68.405,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.385),(50.225,9.555),(50.395,9.555),(50.395,9.385),(50.225,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.805),(10.805,13.975),(10.975,13.975),(10.975,13.805),(10.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.385),(55.025,9.555),(55.195,9.555),(55.195,9.385),(55.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.265),(31.025,3.435),(31.195,3.435),(31.195,3.265),(31.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.465),(54.515,13.635),(54.685,13.635),(54.685,13.465),(54.515,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,2.925),(30.005,3.095),(30.175,3.095),(30.175,2.925),(30.005,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.025),(44.915,8.195),(45.085,8.195),(45.085,8.025),(44.915,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.405),(39.605,10.575),(39.775,10.575),(39.775,10.405),(39.605,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,12.445),(68.915,12.615),(69.085,12.615),(69.085,12.445),(68.915,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.525),(40.115,16.695),(40.285,16.695),(40.285,16.525),(40.115,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,5.305),(15.605,5.475),(15.775,5.475),(15.775,5.305),(15.605,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,16.185),(68.405,16.355),(68.575,16.355),(68.575,16.185),(68.405,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,13.125),(78.515,13.295),(78.685,13.295),(78.685,13.125),(78.515,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.045),(59.315,9.215),(59.485,9.215),(59.485,9.045),(59.315,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,17.545),(64.115,17.715),(64.285,17.715),(64.285,17.545),(64.115,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,14.485),(20.915,14.655),(21.085,14.655),(21.085,14.485),(20.915,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,15.165),(30.005,15.335),(30.175,15.335),(30.175,15.165),(30.005,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.685),(30.515,7.855),(30.685,7.855),(30.685,7.685),(30.515,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.405),(58.805,10.575),(58.975,10.575),(58.975,10.405),(58.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.005),(10.805,7.175),(10.975,7.175),(10.975,7.005),(10.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,14.485),(83.315,14.655),(83.485,14.655),(83.485,14.485),(83.315,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,5.305),(83.315,5.475),(83.485,5.475),(83.485,5.305),(83.315,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,2.925),(79.025,3.095),(79.195,3.095),(79.195,2.925),(79.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,18.565),(11.825,18.735),(11.995,18.735),(11.995,18.565),(11.825,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,11.425),(78.515,11.595),(78.685,11.595),(78.685,11.425),(78.515,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,11.765),(21.425,11.935),(21.595,11.935),(21.595,11.765),(21.425,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,16.525),(16.625,16.695),(16.795,16.695),(16.795,16.525),(16.625,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,9.385),(20.405,9.555),(20.575,9.555),(20.575,9.385),(20.405,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,5.645),(78.005,5.815),(78.175,5.815),(78.175,5.645),(78.005,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,18.225),(25.205,18.395),(25.375,18.395),(25.375,18.225),(25.205,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.605),(35.825,3.775),(35.995,3.775),(35.995,3.605),(35.825,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.865),(49.205,17.035),(49.375,17.035),(49.375,16.865),(49.205,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,9.725),(59.825,9.895),(59.995,9.895),(59.995,9.725),(59.825,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.605),(11.825,3.775),(11.995,3.775),(11.995,3.605),(11.825,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,17.205),(16.115,17.375),(16.285,17.375),(16.285,17.205),(16.115,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.845),(44.405,16.015),(44.575,16.015),(44.575,15.845),(44.405,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.705),(40.625,8.875),(40.795,8.875),(40.795,8.705),(40.625,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.505),(55.025,15.675),(55.195,15.675),(55.195,15.505),(55.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.525),(34.805,16.695),(34.975,16.695),(34.975,16.525),(34.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,12.785),(16.115,12.955),(16.285,12.955),(16.285,12.785),(16.115,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,8.705),(63.605,8.875),(63.775,8.875),(63.775,8.705),(63.605,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,5.985),(11.315,6.155),(11.485,6.155),(11.485,5.985),(11.315,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,9.045),(73.715,9.215),(73.885,9.215),(73.885,9.045),(73.715,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,7.345),(7.025,7.515),(7.195,7.515),(7.195,7.345),(7.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.025),(54.005,8.195),(54.175,8.195),(54.175,8.025),(54.005,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,7.685),(64.625,7.855),(64.795,7.855),(64.795,7.685),(64.625,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.005),(59.315,7.175),(59.485,7.175),(59.485,7.005),(59.315,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,17.545),(15.605,17.715),(15.775,17.715),(15.775,17.545),(15.605,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,10.405),(21.425,10.575),(21.595,10.575),(21.595,10.405),(21.425,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,8.705),(68.405,8.875),(68.575,8.875),(68.575,8.705),(68.405,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,2.925),(20.915,3.095),(21.085,3.095),(21.085,2.925),(20.915,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.805),(39.605,13.975),(39.775,13.975),(39.775,13.805),(39.605,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,3.265),(7.025,3.435),(7.195,3.435),(7.195,3.265),(7.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.085),(39.605,11.255),(39.775,11.255),(39.775,11.085),(39.605,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,8.025),(16.625,8.195),(16.795,8.195),(16.795,8.025),(16.625,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,6.325),(20.915,6.495),(21.085,6.495),(21.085,6.325),(20.915,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,2.925),(16.115,3.095),(16.285,3.095),(16.285,2.925),(16.115,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,2.925),(54.005,3.095),(54.175,3.095),(54.175,2.925),(54.005,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.445),(59.315,12.615),(59.485,12.615),(59.485,12.445),(59.315,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,8.705),(6.515,8.875),(6.685,8.875),(6.685,8.705),(6.515,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,14.145),(21.425,14.315),(21.595,14.315),(21.595,14.145),(21.425,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,10.405),(73.205,10.575),(73.375,10.575),(73.375,10.405),(73.205,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,18.225),(26.225,18.395),(26.395,18.395),(26.395,18.225),(26.225,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.865),(54.515,17.035),(54.685,17.035),(54.685,16.865),(54.515,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,16.865),(20.915,17.035),(21.085,17.035),(21.085,16.865),(20.915,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,19.245),(54.515,19.415),(54.685,19.415),(54.685,19.245),(54.515,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,6.325),(54.515,6.495),(54.685,6.495),(54.685,6.325),(54.515,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,13.805),(64.115,13.975),(64.285,13.975),(64.285,13.805),(64.115,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.865),(54.005,17.035),(54.175,17.035),(54.175,16.865),(54.005,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.705),(58.805,8.875),(58.975,8.875),(58.975,8.705),(58.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,4.965),(82.805,5.135),(82.975,5.135),(82.975,4.965),(82.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.965),(34.805,5.135),(34.975,5.135),(34.975,4.965),(34.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.885),(40.115,18.055),(40.285,18.055),(40.285,17.885),(40.115,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,8.025),(82.805,8.195),(82.975,8.195),(82.975,8.025),(82.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.025),(34.805,8.195),(34.975,8.195),(34.975,8.025),(34.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,17.205),(16.625,17.375),(16.795,17.375),(16.795,17.205),(16.625,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,10.745),(25.205,10.915),(25.375,10.915),(25.375,10.745),(25.205,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,19.245),(55.025,19.415),(55.195,19.415),(55.195,19.245),(55.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,9.725),(20.915,9.895),(21.085,9.895),(21.085,9.725),(20.915,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.705),(30.515,8.875),(30.685,8.875),(30.685,8.705),(30.515,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,2.925),(68.915,3.095),(69.085,3.095),(69.085,2.925),(68.915,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.385),(39.605,9.555),(39.775,9.555),(39.775,9.385),(39.605,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,15.505),(79.025,15.675),(79.195,15.675),(79.195,15.505),(79.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.465),(35.315,13.635),(35.485,13.635),(35.485,13.465),(35.315,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.285),(35.315,4.455),(35.485,4.455),(35.485,4.285),(35.315,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,7.685),(82.805,7.855),(82.975,7.855),(82.975,7.685),(82.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,12.445),(26.225,12.615),(26.395,12.615),(26.395,12.445),(26.225,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.625),(50.225,4.795),(50.395,4.795),(50.395,4.625),(50.225,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,9.385),(11.825,9.555),(11.995,9.555),(11.995,9.385),(11.825,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.645),(40.115,5.815),(40.285,5.815),(40.285,5.645),(40.115,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,5.305),(68.405,5.475),(68.575,5.475),(68.575,5.305),(68.405,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.785),(34.805,12.955),(34.975,12.955),(34.975,12.785),(34.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,3.605),(21.425,3.775),(21.595,3.775),(21.595,3.605),(21.425,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.545),(49.715,17.715),(49.885,17.715),(49.885,17.545),(49.715,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,11.085),(21.425,11.255),(21.595,11.255),(21.595,11.085),(21.425,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,6.325),(30.005,6.495),(30.175,6.495),(30.175,6.325),(30.005,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,9.385),(68.405,9.555),(68.575,9.555),(68.575,9.385),(68.405,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.365),(50.225,8.535),(50.395,8.535),(50.395,8.365),(50.225,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,3.605),(25.715,3.775),(25.885,3.775),(25.885,3.605),(25.715,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,16.865),(16.625,17.035),(16.795,17.035),(16.795,16.865),(16.625,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,14.145),(78.005,14.315),(78.175,14.315),(78.175,14.145),(78.005,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,19.245),(16.625,19.415),(16.795,19.415),(16.795,19.245),(16.625,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.765),(35.825,11.935),(35.995,11.935),(35.995,11.765),(35.825,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,9.385),(74.225,9.555),(74.395,9.555),(74.395,9.385),(74.225,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.765),(54.515,11.935),(54.685,11.935),(54.685,11.765),(54.515,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.305),(45.425,5.475),(45.595,5.475),(45.595,5.305),(45.425,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,9.385),(6.515,9.555),(6.685,9.555),(6.685,9.385),(6.515,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,12.105),(20.405,12.275),(20.575,12.275),(20.575,12.105),(20.405,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,11.085),(73.205,11.255),(73.375,11.255),(73.375,11.085),(73.205,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.845),(45.425,16.015),(45.595,16.015),(45.595,15.845),(45.425,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,13.465),(74.225,13.635),(74.395,13.635),(74.395,13.465),(74.225,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,7.685),(20.915,7.855),(21.085,7.855),(21.085,7.685),(20.915,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,9.725),(16.625,9.895),(16.795,9.895),(16.795,9.725),(16.625,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,17.885),(25.715,18.055),(25.885,18.055),(25.885,17.885),(25.715,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.385),(58.805,9.555),(58.975,9.555),(58.975,9.385),(58.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.285),(40.115,4.455),(40.285,4.455),(40.285,4.285),(40.115,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,18.565),(63.605,18.735),(63.775,18.735),(63.775,18.565),(63.605,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.765),(55.025,11.935),(55.195,11.935),(55.195,11.765),(55.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,15.845),(25.205,16.015),(25.375,16.015),(25.375,15.845),(25.205,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,7.685),(16.115,7.855),(16.285,7.855),(16.285,7.685),(16.115,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.545),(54.005,17.715),(54.175,17.715),(54.175,17.545),(54.005,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,19.245),(34.805,19.415),(34.975,19.415),(34.975,19.245),(34.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,4.625),(30.005,4.795),(30.175,4.795),(30.175,4.625),(30.005,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.405),(35.315,10.575),(35.485,10.575),(35.485,10.405),(35.315,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,11.425),(25.205,11.595),(25.375,11.595),(25.375,11.425),(25.205,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,3.265),(15.605,3.435),(15.775,3.435),(15.775,3.265),(15.605,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.945),(35.825,4.115),(35.995,4.115),(35.995,3.945),(35.825,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,12.105),(68.915,12.275),(69.085,12.275),(69.085,12.105),(68.915,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.845),(44.915,16.015),(45.085,16.015),(45.085,15.845),(44.915,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,5.645),(82.805,5.815),(82.975,5.815),(82.975,5.645),(82.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.985),(49.715,6.155),(49.885,6.155),(49.885,5.985),(49.715,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,5.305),(73.205,5.475),(73.375,5.475),(73.375,5.305),(73.205,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,19.245),(10.805,19.415),(10.975,19.415),(10.975,19.245),(10.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.945),(11.825,4.115),(11.995,4.115),(11.995,3.945),(11.825,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.965),(39.605,5.135),(39.775,5.135),(39.775,4.965),(39.605,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,9.045),(26.225,9.215),(26.395,9.215),(26.395,9.045),(26.225,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.125),(45.425,13.295),(45.595,13.295),(45.595,13.125),(45.425,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.145),(35.315,14.315),(35.485,14.315),(35.485,14.145),(35.315,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,13.805),(79.025,13.975),(79.195,13.975),(79.195,13.805),(79.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,4.625),(79.025,4.795),(79.195,4.795),(79.195,4.625),(79.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.205),(59.315,17.375),(59.485,17.375),(59.485,17.205),(59.315,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,3.605),(59.825,3.775),(59.995,3.775),(59.995,3.605),(59.825,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,7.345),(63.605,7.515),(63.775,7.515),(63.775,7.345),(63.605,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,15.505),(68.405,15.675),(68.575,15.675),(68.575,15.505),(68.405,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,18.905),(79.025,19.075),(79.195,19.075),(79.195,18.905),(79.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.305),(50.225,5.475),(50.395,5.475),(50.395,5.305),(50.225,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,7.685),(68.915,7.855),(69.085,7.855),(69.085,7.685),(68.915,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.185),(54.515,16.355),(54.685,16.355),(54.685,16.185),(54.515,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,2.925),(39.605,3.095),(39.775,3.095),(39.775,2.925),(39.605,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.725),(49.715,9.895),(49.885,9.895),(49.885,9.725),(49.715,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,7.345),(74.225,7.515),(74.395,7.515),(74.395,7.345),(74.225,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,8.025),(73.715,8.195),(73.885,8.195),(73.885,8.025),(73.715,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,12.105),(26.225,12.275),(26.395,12.275),(26.395,12.105),(26.225,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,12.785),(68.405,12.955),(68.575,12.955),(68.575,12.785),(68.405,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,10.065),(63.605,10.235),(63.775,10.235),(63.775,10.065),(63.605,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,9.045),(78.515,9.215),(78.685,9.215),(78.685,9.045),(78.515,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,12.785),(59.825,12.955),(59.995,12.955),(59.995,12.785),(59.825,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.565),(30.515,18.735),(30.685,18.735),(30.685,18.565),(30.515,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.805),(49.715,13.975),(49.885,13.975),(49.885,13.805),(49.715,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,9.385),(21.425,9.555),(21.595,9.555),(21.595,9.385),(21.425,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.265),(44.915,3.435),(45.085,3.435),(45.085,3.265),(44.915,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,17.205),(83.315,17.375),(83.485,17.375),(83.485,17.205),(83.315,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,17.885),(59.825,18.055),(59.995,18.055),(59.995,17.885),(59.825,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.705),(45.425,8.875),(45.595,8.875),(45.595,8.705),(45.425,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,10.065),(64.625,10.235),(64.795,10.235),(64.795,10.065),(64.625,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.005),(40.115,7.175),(40.285,7.175),(40.285,7.005),(40.115,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.945),(49.205,4.115),(49.375,4.115),(49.375,3.945),(49.205,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,15.505),(20.405,15.675),(20.575,15.675),(20.575,15.505),(20.405,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,13.465),(10.805,13.635),(10.975,13.635),(10.975,13.465),(10.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.045),(55.025,9.215),(55.195,9.215),(55.195,9.045),(55.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.405),(54.515,10.575),(54.685,10.575),(54.685,10.405),(54.515,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,16.185),(68.915,16.355),(69.085,16.355),(69.085,16.185),(68.915,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,11.765),(82.805,11.935),(82.975,11.935),(82.975,11.765),(82.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,16.865),(73.715,17.035),(73.885,17.035),(73.885,16.865),(73.715,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,18.225),(20.915,18.395),(21.085,18.395),(21.085,18.225),(20.915,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.445),(49.205,12.615),(49.375,12.615),(49.375,12.445),(49.205,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.025),(10.805,8.195),(10.975,8.195),(10.975,8.025),(10.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,4.625),(20.915,4.795),(21.085,4.795),(21.085,4.625),(20.915,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,18.225),(16.115,18.395),(16.285,18.395),(16.285,18.225),(16.115,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.225),(54.005,18.395),(54.175,18.395),(54.175,18.225),(54.005,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,5.305),(30.005,5.475),(30.175,5.475),(30.175,5.305),(30.005,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,7.005),(26.225,7.175),(26.395,7.175),(26.395,7.005),(26.225,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,13.805),(78.515,13.975),(78.685,13.975),(78.685,13.805),(78.515,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.085),(35.315,11.255),(35.485,11.255),(35.485,11.085),(35.315,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,5.985),(15.605,6.155),(15.775,6.155),(15.775,5.985),(15.605,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.945),(44.915,4.115),(45.085,4.115),(45.085,3.945),(44.915,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.625),(54.005,4.795),(54.175,4.795),(54.175,4.625),(54.005,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,19.245),(68.405,19.415),(68.575,19.415),(68.575,19.245),(68.405,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,3.265),(26.225,3.435),(26.395,3.435),(26.395,3.265),(26.225,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,10.405),(68.915,10.575),(69.085,10.575),(69.085,10.405),(68.915,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,6.325),(83.315,6.495),(83.485,6.495),(83.485,6.325),(83.315,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,4.625),(11.825,4.795),(11.995,4.795),(11.995,4.625),(11.825,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.705),(54.515,8.875),(54.685,8.875),(54.685,8.705),(54.515,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,14.485),(79.025,14.655),(79.195,14.655),(79.195,14.485),(79.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,12.105),(6.515,12.275),(6.685,12.275),(6.685,12.105),(6.515,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.705),(50.225,8.875),(50.395,8.875),(50.395,8.705),(50.225,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,9.385),(59.825,9.555),(59.995,9.555),(59.995,9.385),(59.825,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,19.245),(64.115,19.415),(64.285,19.415),(64.285,19.245),(64.115,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.105),(45.425,12.275),(45.595,12.275),(45.595,12.105),(45.425,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.265),(40.625,3.435),(40.795,3.435),(40.795,3.265),(40.625,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,18.905),(25.205,19.075),(25.375,19.075),(25.375,18.905),(25.205,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,18.905),(63.605,19.075),(63.775,19.075),(63.775,18.905),(63.605,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.645),(58.805,5.815),(58.975,5.815),(58.975,5.645),(58.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,6.665),(49.205,6.835),(49.375,6.835),(49.375,6.665),(49.205,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,9.725),(83.315,9.895),(83.485,9.895),(83.485,9.725),(83.315,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,13.465),(59.825,13.635),(59.995,13.635),(59.995,13.465),(59.825,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,19.245),(30.515,19.415),(30.685,19.415),(30.685,19.245),(30.515,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,10.065),(10.805,10.235),(10.975,10.235),(10.975,10.065),(10.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,14.145),(82.805,14.315),(82.975,14.315),(82.975,14.145),(82.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.445),(54.005,12.615),(54.175,12.615),(54.175,12.445),(54.005,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,8.365),(25.205,8.535),(25.375,8.535),(25.375,8.365),(25.205,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,8.365),(63.605,8.535),(63.775,8.535),(63.775,8.365),(63.605,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.645),(30.515,5.815),(30.685,5.815),(30.685,5.645),(30.515,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,13.805),(83.315,13.975),(83.485,13.975),(83.485,13.805),(83.315,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.145),(10.805,14.315),(10.975,14.315),(10.975,14.145),(10.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.545),(39.605,17.715),(39.775,17.715),(39.775,17.545),(39.605,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,8.365),(64.625,8.535),(64.795,8.535),(64.795,8.365),(64.625,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,18.565),(59.825,18.735),(59.995,18.735),(59.995,18.565),(59.825,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,10.745),(78.515,10.915),(78.685,10.915),(78.685,10.745),(78.515,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,11.425),(7.025,11.595),(7.195,11.595),(7.195,11.425),(7.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,3.265),(6.515,3.435),(6.685,3.435),(6.685,3.265),(6.515,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,15.845),(79.025,16.015),(79.195,16.015),(79.195,15.845),(79.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.845),(31.025,16.015),(31.195,16.015),(31.195,15.845),(31.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,15.845),(69.425,16.015),(69.595,16.015),(69.595,15.845),(69.425,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,17.545),(63.605,17.715),(63.775,17.715),(63.775,17.545),(63.605,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.745),(55.025,10.915),(55.195,10.915),(55.195,10.745),(55.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,17.545),(73.715,17.715),(73.885,17.715),(73.885,17.545),(73.715,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,8.705),(30.005,8.875),(30.175,8.875),(30.175,8.705),(30.005,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,18.225),(79.025,18.395),(79.195,18.395),(79.195,18.225),(79.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.225),(34.805,18.395),(34.975,18.395),(34.975,18.225),(34.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,4.285),(64.115,4.455),(64.285,4.455),(64.285,4.285),(64.115,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,4.285),(26.225,4.455),(26.395,4.455),(26.395,4.285),(26.225,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.305),(54.515,5.475),(54.685,5.475),(54.685,5.305),(54.515,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,6.665),(40.625,6.835),(40.795,6.835),(40.795,6.665),(40.625,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,16.525),(20.405,16.695),(20.575,16.695),(20.575,16.525),(20.405,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,12.105),(21.425,12.275),(21.595,12.275),(21.595,12.105),(21.425,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.305),(11.825,5.475),(11.995,5.475),(11.995,5.305),(11.825,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,12.785),(16.625,12.955),(16.795,12.955),(16.795,12.785),(16.625,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.385),(54.515,9.555),(54.685,9.555),(54.685,9.385),(54.515,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,3.945),(6.515,4.115),(6.685,4.115),(6.685,3.945),(6.515,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.125),(44.915,13.295),(45.085,13.295),(45.085,13.125),(44.915,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,12.445),(16.625,12.615),(16.795,12.615),(16.795,12.445),(16.625,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,10.405),(6.515,10.575),(6.685,10.575),(6.685,10.405),(6.515,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,10.065),(59.825,10.235),(59.995,10.235),(59.995,10.065),(59.825,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.505),(45.425,15.675),(45.595,15.675),(45.595,15.505),(45.425,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.505),(58.805,15.675),(58.975,15.675),(58.975,15.505),(58.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.345),(49.205,7.515),(49.375,7.515),(49.375,7.345),(49.205,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,10.405),(83.315,10.575),(83.485,10.575),(83.485,10.405),(83.315,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,11.765),(69.425,11.935),(69.595,11.935),(69.595,11.765),(69.425,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,13.125),(16.115,13.295),(16.285,13.295),(16.285,13.125),(16.115,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,9.045),(63.605,9.215),(63.775,9.215),(63.775,9.045),(63.605,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,18.565),(20.915,18.735),(21.085,18.735),(21.085,18.565),(20.915,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,15.845),(20.915,16.015),(21.085,16.015),(21.085,15.845),(20.915,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.505),(30.515,15.675),(30.685,15.675),(30.685,15.505),(30.515,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.445),(34.805,12.615),(34.975,12.615),(34.975,12.445),(34.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.225),(39.605,18.395),(39.775,18.395),(39.775,18.225),(39.605,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.845),(54.005,16.015),(54.175,16.015),(54.175,15.845),(54.005,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,5.985),(68.405,6.155),(68.575,6.155),(68.575,5.985),(68.405,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,14.825),(30.005,14.995),(30.175,14.995),(30.175,14.825),(30.005,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,14.485),(20.405,14.655),(20.575,14.655),(20.575,14.485),(20.405,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,3.265),(21.425,3.435),(21.595,3.435),(21.595,3.265),(21.425,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,6.325),(59.825,6.495),(59.995,6.495),(59.995,6.325),(59.825,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,9.045),(68.405,9.215),(68.575,9.215),(68.575,9.045),(68.405,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.625),(39.605,4.795),(39.775,4.795),(39.775,4.625),(39.605,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.145),(39.605,14.315),(39.775,14.315),(39.775,14.145),(39.605,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,5.985),(6.515,6.155),(6.685,6.155),(6.685,5.985),(6.515,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,10.745),(79.025,10.915),(79.195,10.915),(79.195,10.745),(79.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.885),(49.715,18.055),(49.885,18.055),(49.885,17.885),(49.715,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.745),(34.805,10.915),(34.975,10.915),(34.975,10.745),(34.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,3.945),(69.425,4.115),(69.595,4.115),(69.595,3.945),(69.425,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.425),(50.225,11.595),(50.395,11.595),(50.395,11.425),(50.225,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.425),(55.025,11.595),(55.195,11.595),(55.195,11.425),(55.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,15.845),(7.025,16.015),(7.195,16.015),(7.195,15.845),(7.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.785),(35.315,12.955),(35.485,12.955),(35.485,12.785),(35.315,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.505),(54.515,15.675),(54.685,15.675),(54.685,15.505),(54.515,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,14.145),(64.115,14.315),(64.285,14.315),(64.285,14.145),(64.115,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.065),(44.915,10.235),(45.085,10.235),(45.085,10.065),(44.915,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,14.145),(73.715,14.315),(73.885,14.315),(73.885,14.145),(73.715,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,16.525),(79.025,16.695),(79.195,16.695),(79.195,16.525),(79.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.525),(31.025,16.695),(31.195,16.695),(31.195,16.525),(31.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,9.385),(16.625,9.555),(16.795,9.555),(16.795,9.385),(16.625,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.565),(40.115,18.735),(40.285,18.735),(40.285,18.565),(40.115,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.505),(50.225,15.675),(50.395,15.675),(50.395,15.505),(50.225,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.045),(58.805,9.215),(58.975,9.215),(58.975,9.045),(58.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,18.225),(68.405,18.395),(68.575,18.395),(68.575,18.225),(68.405,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,15.165),(78.515,15.335),(78.685,15.335),(78.685,15.165),(78.515,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.125),(54.005,13.295),(54.175,13.295),(54.175,13.125),(54.005,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,15.505),(21.425,15.675),(21.595,15.675),(21.595,15.505),(21.425,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,13.805),(68.405,13.975),(68.575,13.975),(68.575,13.805),(68.405,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,4.625),(68.405,4.795),(68.575,4.795),(68.575,4.625),(68.405,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,6.325),(64.115,6.495),(64.285,6.495),(64.285,6.325),(64.115,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,17.205),(7.025,17.375),(7.195,17.375),(7.195,17.205),(7.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.865),(30.515,17.035),(30.685,17.035),(30.685,16.865),(30.515,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,13.805),(6.515,13.975),(6.685,13.975),(6.685,13.805),(6.515,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,18.905),(59.825,19.075),(59.995,19.075),(59.995,18.905),(59.825,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,5.985),(69.425,6.155),(69.595,6.155),(69.595,5.985),(69.425,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,5.305),(10.805,5.475),(10.975,5.475),(10.975,5.305),(10.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.605),(44.405,3.775),(44.575,3.775),(44.575,3.605),(44.405,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.385),(34.805,9.555),(34.975,9.555),(34.975,9.385),(34.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.905),(44.915,19.075),(45.085,19.075),(45.085,18.905),(44.915,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,18.565),(16.625,18.735),(16.795,18.735),(16.795,18.565),(16.625,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,6.665),(59.315,6.835),(59.485,6.835),(59.485,6.665),(59.315,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,8.705),(74.225,8.875),(74.395,8.875),(74.395,8.705),(74.225,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.885),(58.805,18.055),(58.975,18.055),(58.975,17.885),(58.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,11.425),(20.405,11.595),(20.575,11.595),(20.575,11.425),(20.405,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,2.925),(20.405,3.095),(20.575,3.095),(20.575,2.925),(20.405,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,12.445),(63.605,12.615),(63.775,12.615),(63.775,12.445),(63.605,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,7.005),(78.005,7.175),(78.175,7.175),(78.175,7.005),(78.005,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,19.245),(35.315,19.415),(35.485,19.415),(35.485,19.245),(35.315,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,11.765),(59.825,11.935),(59.995,11.935),(59.995,11.765),(59.825,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.125),(34.805,13.295),(34.975,13.295),(34.975,13.125),(34.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,4.965),(79.025,5.135),(79.195,5.135),(79.195,4.965),(79.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,8.025),(79.025,8.195),(79.195,8.195),(79.195,8.025),(79.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.745),(40.625,10.915),(40.795,10.915),(40.795,10.745),(40.625,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.885),(44.405,18.055),(44.575,18.055),(44.575,17.885),(44.405,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.145),(30.515,14.315),(30.685,14.315),(30.685,14.145),(30.515,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.365),(49.205,8.535),(49.375,8.535),(49.375,8.365),(49.205,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.285),(49.715,4.455),(49.885,4.455),(49.885,4.285),(49.715,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.565),(34.805,18.735),(34.975,18.735),(34.975,18.565),(34.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,19.245),(20.405,19.415),(20.575,19.415),(20.575,19.245),(20.405,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,14.825),(16.115,14.995),(16.285,14.995),(16.285,14.825),(16.115,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.525),(54.005,16.695),(54.175,16.695),(54.175,16.525),(54.005,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.385),(35.315,9.555),(35.485,9.555),(35.485,9.385),(35.315,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,7.345),(16.625,7.515),(16.795,7.515),(16.795,7.345),(16.625,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,4.625),(73.205,4.795),(73.375,4.795),(73.375,4.625),(73.205,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.425),(34.805,11.595),(34.975,11.595),(34.975,11.425),(34.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,3.265),(10.805,3.435),(10.975,3.435),(10.975,3.265),(10.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,17.885),(83.315,18.055),(83.485,18.055),(83.485,17.885),(83.315,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,18.905),(73.205,19.075),(73.375,19.075),(73.375,18.905),(73.205,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,10.745),(68.405,10.915),(68.575,10.915),(68.575,10.745),(68.405,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,8.365),(26.225,8.535),(26.395,8.535),(26.395,8.365),(26.225,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,15.505),(78.005,15.675),(78.175,15.675),(78.175,15.505),(78.005,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,17.205),(69.425,17.375),(69.595,17.375),(69.595,17.205),(69.425,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,16.865),(68.915,17.035),(69.085,17.035),(69.085,16.865),(68.915,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.225),(40.625,18.395),(40.795,18.395),(40.795,18.225),(40.625,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,10.745),(6.515,10.915),(6.685,10.915),(6.685,10.745),(6.515,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.905),(54.515,19.075),(54.685,19.075),(54.685,18.905),(54.515,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,18.905),(20.915,19.075),(21.085,19.075),(21.085,18.905),(20.915,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,13.465),(78.515,13.635),(78.685,13.635),(78.685,13.465),(78.515,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,4.285),(78.515,4.455),(78.685,4.455),(78.685,4.285),(78.515,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.445),(30.515,12.615),(30.685,12.615),(30.685,12.445),(30.515,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.905),(54.005,19.075),(54.175,19.075),(54.175,18.905),(54.005,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,8.365),(20.915,8.535),(21.085,8.535),(21.085,8.365),(20.915,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.745),(58.805,10.915),(58.975,10.915),(58.975,10.745),(58.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,5.645),(83.315,5.815),(83.485,5.815),(83.485,5.645),(83.315,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,9.385),(73.715,9.555),(73.885,9.555),(73.885,9.385),(73.715,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,7.345),(21.425,7.515),(21.595,7.515),(21.595,7.345),(21.425,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.545),(30.515,17.715),(30.685,17.715),(30.685,17.545),(30.515,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,2.925),(31.025,3.095),(31.195,3.095),(31.195,2.925),(31.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.845),(39.605,16.015),(39.775,16.015),(39.775,15.845),(39.605,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.385),(44.405,9.555),(44.575,9.555),(44.575,9.385),(44.405,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.745),(30.515,10.915),(30.685,10.915),(30.685,10.745),(30.515,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.265),(50.225,3.435),(50.395,3.435),(50.395,3.265),(50.225,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.385),(40.115,9.555),(40.285,9.555),(40.285,9.385),(40.115,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,6.325),(31.025,6.495),(31.195,6.495),(31.195,6.325),(31.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.965),(58.805,5.135),(58.975,5.135),(58.975,4.965),(58.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.445),(10.805,12.615),(10.975,12.615),(10.975,12.445),(10.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.005),(55.025,7.175),(55.195,7.175),(55.195,7.005),(55.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.505),(35.315,15.675),(35.485,15.675),(35.485,15.505),(35.315,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,17.545),(20.915,17.715),(21.085,17.715),(21.085,17.545),(20.915,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.145),(49.715,14.315),(49.885,14.315),(49.885,14.145),(49.715,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.425),(11.825,11.595),(11.995,11.595),(11.995,11.425),(11.825,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,16.865),(78.515,17.035),(78.685,17.035),(78.685,16.865),(78.515,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,16.185),(64.115,16.355),(64.285,16.355),(64.285,16.185),(64.115,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.565),(44.405,18.735),(44.575,18.735),(44.575,18.565),(44.405,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.045),(45.425,9.215),(45.595,9.215),(45.595,9.045),(45.425,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.305),(30.515,5.475),(30.685,5.475),(30.685,5.305),(30.515,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.825),(34.805,14.995),(34.975,14.995),(34.975,14.825),(34.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,14.485),(73.205,14.655),(73.375,14.655),(73.375,14.485),(73.205,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,4.965),(6.515,5.135),(6.685,5.135),(6.685,4.965),(6.515,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,9.725),(79.025,9.895),(79.195,9.895),(79.195,9.725),(79.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,9.725),(68.915,9.895),(69.085,9.895),(69.085,9.725),(68.915,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,7.345),(16.115,7.515),(16.285,7.515),(16.285,7.345),(16.115,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,11.425),(68.405,11.595),(68.575,11.595),(68.575,11.425),(68.405,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.405),(50.225,10.575),(50.395,10.575),(50.395,10.405),(50.225,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,16.865),(25.715,17.035),(25.885,17.035),(25.885,16.865),(25.715,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,18.905),(16.625,19.075),(16.795,19.075),(16.795,18.905),(16.625,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,18.905),(30.005,19.075),(30.175,19.075),(30.175,18.905),(30.005,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,12.105),(82.805,12.275),(82.975,12.275),(82.975,12.105),(82.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,4.965),(83.315,5.135),(83.485,5.135),(83.485,4.965),(83.315,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.045),(30.515,9.215),(30.685,9.215),(30.685,9.045),(30.515,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,8.025),(83.315,8.195),(83.485,8.195),(83.485,8.025),(83.315,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,11.425),(74.225,11.595),(74.395,11.595),(74.395,11.425),(74.225,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,11.425),(6.515,11.595),(6.685,11.595),(6.685,11.425),(6.515,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,8.365),(16.625,8.535),(16.795,8.535),(16.795,8.365),(16.625,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,7.345),(73.715,7.515),(73.885,7.515),(73.885,7.345),(73.715,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.625),(35.315,4.795),(35.485,4.795),(35.485,4.625),(35.315,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,17.205),(63.605,17.375),(63.775,17.375),(63.775,17.205),(63.605,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.785),(59.315,12.955),(59.485,12.955),(59.485,12.785),(59.315,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,14.145),(78.515,14.315),(78.685,14.315),(78.685,14.145),(78.515,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,17.545),(68.915,17.715),(69.085,17.715),(69.085,17.545),(68.915,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,8.705),(59.825,8.875),(59.995,8.875),(59.995,8.705),(59.825,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.885),(45.425,18.055),(45.595,18.055),(45.595,17.885),(45.425,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,4.965),(21.425,5.135),(21.595,5.135),(21.595,4.965),(21.425,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,5.985),(20.915,6.155),(21.085,6.155),(21.085,5.985),(20.915,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,7.345),(78.005,7.515),(78.175,7.515),(78.175,7.345),(78.005,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.425),(58.805,11.595),(58.975,11.595),(58.975,11.425),(58.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.945),(40.115,4.115),(40.285,4.115),(40.285,3.945),(40.115,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,9.385),(10.805,9.555),(10.975,9.555),(10.975,9.385),(10.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.985),(54.515,6.155),(54.685,6.155),(54.685,5.985),(54.515,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,3.265),(78.005,3.435),(78.175,3.435),(78.175,3.265),(78.005,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.365),(34.805,8.535),(34.975,8.535),(34.975,8.365),(34.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.885),(44.915,18.055),(45.085,18.055),(45.085,17.885),(44.915,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,7.005),(82.805,7.175),(82.975,7.175),(82.975,7.005),(82.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,11.085),(26.225,11.255),(26.395,11.255),(26.395,11.085),(26.225,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.165),(45.425,15.335),(45.595,15.335),(45.595,15.165),(45.425,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.005),(49.205,7.175),(49.375,7.175),(49.375,7.005),(49.205,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,8.705),(64.115,8.875),(64.285,8.875),(64.285,8.705),(64.115,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,10.065),(83.315,10.235),(83.485,10.235),(83.485,10.065),(83.315,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.525),(45.425,16.695),(45.595,16.695),(45.595,16.525),(45.425,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.685),(31.025,7.855),(31.195,7.855),(31.195,7.685),(31.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.225),(54.515,18.395),(54.685,18.395),(54.685,18.225),(54.515,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.845),(40.625,16.015),(40.795,16.015),(40.795,15.845),(40.625,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,6.325),(44.405,6.495),(44.575,6.495),(44.575,6.325),(44.405,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,12.785),(64.115,12.955),(64.285,12.955),(64.285,12.785),(64.115,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.765),(49.715,11.935),(49.885,11.935),(49.885,11.765),(49.715,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,10.065),(73.715,10.235),(73.885,10.235),(73.885,10.065),(73.715,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.805),(54.515,13.975),(54.685,13.975),(54.685,13.805),(54.515,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,12.445),(64.115,12.615),(64.285,12.615),(64.285,12.445),(64.115,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.625),(54.515,4.795),(54.685,4.795),(54.685,4.625),(54.515,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.345),(35.315,7.515),(35.485,7.515),(35.485,7.345),(35.315,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,6.665),(26.225,6.835),(26.395,6.835),(26.395,6.665),(26.225,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.805),(50.225,13.975),(50.395,13.975),(50.395,13.805),(50.225,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,12.105),(63.605,12.275),(63.775,12.275),(63.775,12.105),(63.605,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,14.825),(59.825,14.995),(59.995,14.995),(59.995,14.825),(59.825,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,11.425),(21.425,11.595),(21.595,11.595),(21.595,11.425),(21.425,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.285),(39.605,4.455),(39.775,4.455),(39.775,4.285),(39.605,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,9.725),(25.205,9.895),(25.375,9.895),(25.375,9.725),(25.205,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,9.725),(63.605,9.895),(63.775,9.895),(63.775,9.725),(63.605,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,5.305),(59.825,5.475),(59.995,5.475),(59.995,5.305),(59.825,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,19.245),(83.315,19.415),(83.485,19.415),(83.485,19.245),(83.315,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.745),(45.425,10.915),(45.595,10.915),(45.595,10.745),(45.425,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,12.105),(64.625,12.275),(64.795,12.275),(64.795,12.105),(64.625,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,5.985),(30.005,6.155),(30.175,6.155),(30.175,5.985),(30.005,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,17.545),(25.715,17.715),(25.885,17.715),(25.885,17.545),(25.715,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.085),(55.025,11.255),(55.195,11.255),(55.195,11.085),(55.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,18.225),(68.915,18.395),(69.085,18.395),(69.085,18.225),(68.915,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,4.625),(73.715,4.795),(73.885,4.795),(73.885,4.625),(73.715,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,8.365),(16.115,8.535),(16.285,8.535),(16.285,8.365),(16.115,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.265),(35.825,3.435),(35.995,3.435),(35.995,3.265),(35.825,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,13.465),(25.205,13.635),(25.375,13.635),(25.375,13.465),(25.205,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,4.285),(63.605,4.455),(63.775,4.455),(63.775,4.285),(63.605,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,4.285),(25.205,4.455),(25.375,4.455),(25.375,4.285),(25.205,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,18.905),(73.715,19.075),(73.885,19.075),(73.885,18.905),(73.715,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,14.145),(79.025,14.315),(79.195,14.315),(79.195,14.145),(79.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,14.145),(68.915,14.315),(69.085,14.315),(69.085,14.145),(68.915,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,4.625),(68.915,4.795),(69.085,4.795),(69.085,4.625),(68.915,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.005),(40.625,7.175),(40.795,7.175),(40.795,7.005),(40.625,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,3.265),(11.825,3.435),(11.995,3.435),(11.995,3.265),(11.825,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.485),(49.205,14.655),(49.375,14.655),(49.375,14.485),(49.205,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,5.645),(21.425,5.815),(21.595,5.815),(21.595,5.645),(21.425,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.625),(40.115,4.795),(40.285,4.795),(40.285,4.625),(40.115,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,7.685),(74.225,7.855),(74.395,7.855),(74.395,7.685),(74.225,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,4.285),(68.405,4.455),(68.575,4.455),(68.575,4.285),(68.405,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.905),(40.115,19.075),(40.285,19.075),(40.285,18.905),(40.115,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.105),(58.805,12.275),(58.975,12.275),(58.975,12.105),(58.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,11.765),(25.205,11.935),(25.375,11.935),(25.375,11.765),(25.205,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,7.005),(64.625,7.175),(64.795,7.175),(64.795,7.005),(64.625,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,5.645),(73.205,5.815),(73.375,5.815),(73.375,5.645),(73.205,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,13.805),(30.005,13.975),(30.175,13.975),(30.175,13.805),(30.005,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,12.785),(15.605,12.955),(15.775,12.955),(15.775,12.785),(15.605,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.565),(44.915,18.735),(45.085,18.735),(45.085,18.565),(44.915,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,16.185),(25.715,16.355),(25.885,16.355),(25.885,16.185),(25.715,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,18.225),(16.625,18.395),(16.795,18.395),(16.795,18.225),(16.625,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.745),(54.515,10.915),(54.685,10.915),(54.685,10.745),(54.515,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,9.385),(64.115,9.555),(64.285,9.555),(64.285,9.385),(64.115,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.765),(44.405,11.935),(44.575,11.935),(44.575,11.765),(44.405,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.305),(35.315,5.475),(35.485,5.475),(35.485,5.305),(35.315,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.265),(40.115,3.435),(40.285,3.435),(40.285,3.265),(40.115,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,4.625),(16.625,4.795),(16.795,4.795),(16.795,4.625),(16.625,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.745),(50.225,10.915),(50.395,10.915),(50.395,10.745),(50.225,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,11.425),(59.825,11.595),(59.995,11.595),(59.995,11.425),(59.825,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,8.705),(16.625,8.875),(16.795,8.875),(16.795,8.705),(16.625,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.485),(54.515,14.655),(54.685,14.655),(54.685,14.485),(54.515,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,2.925),(15.605,3.095),(15.775,3.095),(15.775,2.925),(15.605,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.285),(30.515,4.455),(30.685,4.455),(30.685,4.285),(30.515,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,11.765),(83.315,11.935),(83.485,11.935),(83.485,11.765),(83.315,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.005),(58.805,7.175),(58.975,7.175),(58.975,7.005),(58.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.525),(40.625,16.695),(40.795,16.695),(40.795,16.525),(40.625,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,12.105),(10.805,12.275),(10.975,12.275),(10.975,12.105),(10.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.705),(31.025,8.875),(31.195,8.875),(31.195,8.705),(31.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.485),(54.005,14.655),(54.175,14.655),(54.175,14.485),(54.005,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,10.405),(25.205,10.575),(25.375,10.575),(25.375,10.405),(25.205,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,10.405),(63.605,10.575),(63.775,10.575),(63.775,10.405),(63.605,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,3.605),(79.025,3.775),(79.195,3.775),(79.195,3.605),(79.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,11.085),(79.025,11.255),(79.195,11.255),(79.195,11.085),(79.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,2.925),(45.425,3.095),(45.595,3.095),(45.595,2.925),(45.425,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.085),(34.805,11.255),(34.975,11.255),(34.975,11.085),(34.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.205),(44.915,17.375),(45.085,17.375),(45.085,17.205),(44.915,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,2.925),(49.205,3.095),(49.375,3.095),(49.375,2.925),(49.205,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.905),(34.805,19.075),(34.975,19.075),(34.975,18.905),(34.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.985),(35.825,6.155),(35.995,6.155),(35.995,5.985),(35.825,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,9.045),(16.115,9.215),(16.285,9.215),(16.285,9.045),(16.115,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.785),(44.915,12.955),(45.085,12.955),(45.085,12.785),(44.915,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,4.965),(11.315,5.135),(11.485,5.135),(11.485,4.965),(11.315,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,6.665),(15.605,6.835),(15.775,6.835),(15.775,6.665),(15.605,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,4.965),(73.205,5.135),(73.375,5.135),(73.375,4.965),(73.205,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.865),(45.425,17.035),(45.595,17.035),(45.595,16.865),(45.425,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.205),(49.205,17.375),(49.375,17.375),(49.375,17.205),(49.205,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,5.985),(11.825,6.155),(11.995,6.155),(11.995,5.985),(11.825,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,10.745),(30.005,10.915),(30.175,10.915),(30.175,10.745),(30.005,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,17.885),(69.425,18.055),(69.595,18.055),(69.595,17.885),(69.425,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.785),(49.205,12.955),(49.375,12.955),(49.375,12.785),(49.205,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,14.145),(68.405,14.315),(68.575,14.315),(68.575,14.145),(68.405,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,8.365),(10.805,8.535),(10.975,8.535),(10.975,8.365),(10.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.705),(49.715,8.875),(49.885,8.875),(49.885,8.705),(49.715,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,6.325),(25.205,6.495),(25.375,6.495),(25.375,6.325),(25.205,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,15.505),(64.115,15.675),(64.285,15.675),(64.285,15.505),(64.115,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,2.925),(44.915,3.095),(45.085,3.095),(45.085,2.925),(44.915,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.965),(50.225,5.135),(50.395,5.135),(50.395,4.965),(50.225,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.025),(50.225,8.195),(50.395,8.195),(50.395,8.025),(50.225,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,18.565),(20.405,18.735),(20.575,18.735),(20.575,18.565),(20.405,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,6.325),(44.915,6.495),(45.085,6.495),(45.085,6.325),(44.915,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,3.265),(25.715,3.435),(25.885,3.435),(25.885,3.265),(25.715,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,12.785),(26.225,12.955),(26.395,12.955),(26.395,12.785),(26.225,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,9.045),(74.225,9.215),(74.395,9.215),(74.395,9.045),(74.225,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.165),(44.915,15.335),(45.085,15.335),(45.085,15.165),(44.915,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,14.485),(16.625,14.655),(16.795,14.655),(16.795,14.485),(16.625,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,5.305),(16.625,5.475),(16.795,5.475),(16.795,5.305),(16.625,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,3.605),(78.515,3.775),(78.685,3.775),(78.685,3.605),(78.515,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,12.105),(59.825,12.275),(59.995,12.275),(59.995,12.105),(59.825,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.685),(50.225,7.855),(50.395,7.855),(50.395,7.685),(50.225,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,9.725),(68.405,9.895),(68.575,9.895),(68.575,9.725),(68.405,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,16.525),(69.425,16.695),(69.595,16.695),(69.595,16.525),(69.425,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,15.845),(68.915,16.015),(69.085,16.015),(69.085,15.845),(68.915,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.205),(40.625,17.375),(40.795,17.375),(40.795,17.205),(40.625,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.605),(55.025,3.775),(55.195,3.775),(55.195,3.605),(55.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.205),(54.005,17.375),(54.175,17.375),(54.175,17.205),(54.005,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,13.805),(63.605,13.975),(63.775,13.975),(63.775,13.805),(63.605,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,15.165),(16.115,15.335),(16.285,15.335),(16.285,15.165),(16.115,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,13.805),(73.715,13.975),(73.885,13.975),(73.885,13.805),(73.715,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.785),(40.625,12.955),(40.795,12.955),(40.795,12.785),(40.625,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,17.885),(20.915,18.055),(21.085,18.055),(21.085,17.885),(20.915,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.785),(54.005,12.955),(54.175,12.955),(54.175,12.785),(54.005,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.485),(34.805,14.655),(34.975,14.655),(34.975,14.485),(34.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.305),(34.805,5.475),(34.975,5.475),(34.975,5.305),(34.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.225),(40.115,18.395),(40.285,18.395),(40.285,18.225),(40.115,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,9.385),(79.025,9.555),(79.195,9.555),(79.195,9.385),(79.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.625),(44.405,4.795),(44.575,4.795),(44.575,4.625),(44.405,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.885),(54.005,18.055),(54.175,18.055),(54.175,17.885),(54.005,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,4.965),(30.005,5.135),(30.175,5.135),(30.175,4.965),(30.005,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,11.085),(68.405,11.255),(68.575,11.255),(68.575,11.085),(68.405,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.645),(49.715,5.815),(49.885,5.815),(49.885,5.645),(49.715,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.705),(44.405,8.875),(44.575,8.875),(44.575,8.705),(44.405,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,6.665),(25.715,6.835),(25.885,6.835),(25.885,6.665),(25.715,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,3.605),(82.805,3.775),(82.975,3.775),(82.975,3.605),(82.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,17.205),(6.515,17.375),(6.685,17.375),(6.685,17.205),(6.515,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,3.265),(59.825,3.435),(59.995,3.435),(59.995,3.265),(59.825,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.465),(49.205,13.635),(49.375,13.635),(49.375,13.465),(49.205,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.385),(49.715,9.555),(49.885,9.555),(49.885,9.385),(49.715,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.825),(35.315,14.995),(35.485,14.995),(35.485,14.825),(35.315,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,15.165),(20.915,15.335),(21.085,15.335),(21.085,15.165),(20.915,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.565),(31.025,18.735),(31.195,18.735),(31.195,18.565),(31.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,18.565),(69.425,18.735),(69.595,18.735),(69.595,18.565),(69.425,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,11.425),(16.625,11.595),(16.795,11.595),(16.795,11.425),(16.625,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.085),(58.805,11.255),(58.975,11.255),(58.975,11.085),(58.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,9.725),(73.205,9.895),(73.375,9.895),(73.375,9.725),(73.205,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.165),(54.005,15.335),(54.175,15.335),(54.175,15.165),(54.005,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,19.245),(50.225,19.415),(50.395,19.415),(50.395,19.245),(50.225,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.645),(50.225,5.815),(50.395,5.815),(50.395,5.645),(50.225,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.805),(30.515,13.975),(30.685,13.975),(30.685,13.805),(30.515,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,14.825),(20.405,14.995),(20.575,14.995),(20.575,14.825),(20.405,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,15.165),(16.625,15.335),(16.795,15.335),(16.795,15.165),(16.625,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,19.245),(7.025,19.415),(7.195,19.415),(7.195,19.245),(7.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.905),(30.515,19.075),(30.685,19.075),(30.685,18.905),(30.515,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.025),(49.205,8.195),(49.375,8.195),(49.375,8.025),(49.205,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.685),(44.915,7.855),(45.085,7.855),(45.085,7.685),(44.915,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.725),(40.625,9.895),(40.795,9.895),(40.795,9.725),(40.625,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.365),(30.515,8.535),(30.685,8.535),(30.685,8.365),(30.515,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,10.405),(59.825,10.575),(59.995,10.575),(59.995,10.405),(59.825,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,16.865),(15.605,17.035),(15.775,17.035),(15.775,16.865),(15.605,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.385),(54.005,9.555),(54.175,9.555),(54.175,9.385),(54.005,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,3.265),(11.315,3.435),(11.485,3.435),(11.485,3.265),(11.315,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.345),(31.025,7.515),(31.195,7.515),(31.195,7.345),(31.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,13.465),(20.915,13.635),(21.085,13.635),(21.085,13.465),(20.915,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,4.285),(20.915,4.455),(21.085,4.455),(21.085,4.285),(20.915,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.845),(59.315,16.015),(59.485,16.015),(59.485,15.845),(59.315,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,16.525),(73.715,16.695),(73.885,16.695),(73.885,16.525),(73.715,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,14.485),(63.605,14.655),(63.775,14.655),(63.775,14.485),(63.605,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.745),(40.115,10.915),(40.285,10.915),(40.285,10.745),(40.115,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,4.285),(16.115,4.455),(16.285,4.455),(16.285,4.285),(16.115,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.465),(54.005,13.635),(54.175,13.635),(54.175,13.465),(54.005,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.165),(34.805,15.335),(34.975,15.335),(34.975,15.165),(34.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,12.785),(79.025,12.955),(79.195,12.955),(79.195,12.785),(79.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.285),(54.515,4.455),(54.685,4.455),(54.685,4.285),(54.515,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,10.065),(79.025,10.235),(79.195,10.235),(79.195,10.065),(79.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.305),(44.405,5.475),(44.575,5.475),(44.575,5.305),(44.405,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.285),(50.225,4.455),(50.395,4.455),(50.395,4.285),(50.225,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.185),(44.915,16.355),(45.085,16.355),(45.085,16.185),(44.915,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,18.225),(15.605,18.395),(15.775,18.395),(15.775,18.225),(15.605,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.505),(49.715,15.675),(49.885,15.675),(49.885,15.505),(49.715,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,17.205),(21.425,17.375),(21.595,17.375),(21.595,17.205),(21.425,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.945),(55.025,4.115),(55.195,4.115),(55.195,3.945),(55.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.965),(35.825,5.135),(35.995,5.135),(35.995,4.965),(35.825,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,7.345),(25.715,7.515),(25.885,7.515),(25.885,7.345),(25.715,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.425),(35.315,11.595),(35.485,11.595),(35.485,11.425),(35.315,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.025),(54.515,8.195),(54.685,8.195),(54.685,8.025),(54.515,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,13.465),(7.025,13.635),(7.195,13.635),(7.195,13.465),(7.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.125),(59.315,13.295),(59.485,13.295),(59.485,13.125),(59.315,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.565),(58.805,18.735),(58.975,18.735),(58.975,18.565),(58.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,9.045),(59.825,9.215),(59.995,9.215),(59.995,9.045),(59.825,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.765),(50.225,11.935),(50.395,11.935),(50.395,11.765),(50.225,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,16.865),(69.425,17.035),(69.595,17.035),(69.595,16.865),(69.425,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.525),(10.805,16.695),(10.975,16.695),(10.975,16.525),(10.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,4.285),(68.915,4.455),(69.085,4.455),(69.085,4.285),(68.915,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,19.245),(69.425,19.415),(69.595,19.415),(69.595,19.245),(69.425,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.145),(45.425,14.315),(45.595,14.315),(45.595,14.145),(45.425,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,18.905),(68.915,19.075),(69.085,19.075),(69.085,18.905),(68.915,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,9.385),(83.315,9.555),(83.485,9.555),(83.485,9.385),(83.315,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.405),(30.515,10.575),(30.685,10.575),(30.685,10.405),(30.515,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,18.565),(7.025,18.735),(7.195,18.735),(7.195,18.565),(7.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,14.825),(79.025,14.995),(79.195,14.995),(79.195,14.825),(79.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,4.965),(63.605,5.135),(63.775,5.135),(63.775,4.965),(63.605,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.605),(39.605,3.775),(39.775,3.775),(39.775,3.605),(39.605,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.685),(35.825,7.855),(35.995,7.855),(35.995,7.685),(35.825,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.685),(40.625,7.855),(40.795,7.855),(40.795,7.685),(40.625,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,15.505),(78.515,15.675),(78.685,15.675),(78.685,15.505),(78.515,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,15.845),(26.225,16.015),(26.395,16.015),(26.395,15.845),(26.225,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,6.665),(73.205,6.835),(73.375,6.835),(73.375,6.665),(73.205,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.485),(30.515,14.655),(30.685,14.655),(30.685,14.485),(30.515,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,15.845),(73.715,16.015),(73.885,16.015),(73.885,15.845),(73.715,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,7.685),(11.825,7.855),(11.995,7.855),(11.995,7.685),(11.825,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,10.405),(20.915,10.575),(21.085,10.575),(21.085,10.405),(20.915,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.965),(40.115,5.135),(40.285,5.135),(40.285,4.965),(40.115,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,11.425),(73.715,11.595),(73.885,11.595),(73.885,11.425),(73.715,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,13.465),(30.005,13.635),(30.175,13.635),(30.175,13.465),(30.005,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,4.285),(30.005,4.455),(30.175,4.455),(30.175,4.285),(30.005,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.225),(44.915,18.395),(45.085,18.395),(45.085,18.225),(44.915,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,3.945),(20.405,4.115),(20.575,4.115),(20.575,3.945),(20.405,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,13.805),(59.825,13.975),(59.995,13.975),(59.995,13.805),(59.825,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.865),(49.715,17.035),(49.885,17.035),(49.885,16.865),(49.715,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.885),(39.605,18.055),(39.775,18.055),(39.775,17.885),(39.605,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,9.045),(64.115,9.215),(64.285,9.215),(64.285,9.045),(64.115,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.425),(44.405,11.595),(44.575,11.595),(44.575,11.425),(44.405,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,8.705),(25.205,8.875),(25.375,8.875),(25.375,8.705),(25.205,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.425),(40.115,11.595),(40.285,11.595),(40.285,11.425),(40.115,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,17.205),(73.715,17.375),(73.885,17.375),(73.885,17.205),(73.715,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.185),(35.825,16.355),(35.995,16.355),(35.995,16.185),(35.825,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,3.605),(68.405,3.775),(68.575,3.775),(68.575,3.605),(68.405,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,14.485),(10.805,14.655),(10.975,14.655),(10.975,14.485),(10.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,7.685),(6.515,7.855),(6.685,7.855),(6.685,7.685),(6.515,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.105),(49.715,12.275),(49.885,12.275),(49.885,12.105),(49.715,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,13.125),(64.115,13.295),(64.285,13.295),(64.285,13.125),(64.115,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.705),(44.915,8.875),(45.085,8.875),(45.085,8.705),(44.915,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,12.785),(73.715,12.955),(73.885,12.955),(73.885,12.785),(73.715,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,12.785),(63.605,12.955),(63.775,12.955),(63.775,12.785),(63.605,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.905),(31.025,19.075),(31.195,19.075),(31.195,18.905),(31.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,13.465),(79.025,13.635),(79.195,13.635),(79.195,13.465),(79.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,11.765),(30.005,11.935),(30.175,11.935),(30.175,11.765),(30.005,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.525),(59.315,16.695),(59.485,16.695),(59.485,16.525),(59.315,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.145),(54.515,14.315),(54.685,14.315),(54.685,14.145),(54.515,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,3.605),(6.515,3.775),(6.685,3.775),(6.685,3.605),(6.515,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.465),(34.805,13.635),(34.975,13.635),(34.975,13.465),(34.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.145),(50.225,14.315),(50.395,14.315),(50.395,14.145),(50.225,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.365),(31.025,8.535),(31.195,8.535),(31.195,8.365),(31.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,18.905),(78.515,19.075),(78.685,19.075),(78.685,18.905),(78.515,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,12.785),(78.005,12.955),(78.175,12.955),(78.175,12.785),(78.005,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,18.225),(64.115,18.395),(64.285,18.395),(64.285,18.225),(64.115,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.085),(45.425,11.255),(45.595,11.255),(45.595,11.085),(45.425,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,6.325),(54.005,6.495),(54.175,6.495),(54.175,6.325),(54.005,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,6.325),(16.115,6.495),(16.285,6.495),(16.285,6.325),(16.115,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,11.765),(79.025,11.935),(79.195,11.935),(79.195,11.765),(79.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.725),(35.315,9.895),(35.485,9.895),(35.485,9.725),(35.315,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,2.925),(73.715,3.095),(73.885,3.095),(73.885,2.925),(73.715,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.645),(35.825,5.815),(35.995,5.815),(35.995,5.645),(35.825,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,16.185),(64.625,16.355),(64.795,16.355),(64.795,16.185),(64.625,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,18.905),(25.715,19.075),(25.885,19.075),(25.885,18.905),(25.715,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,12.105),(78.515,12.275),(78.685,12.275),(78.685,12.105),(78.515,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.085),(30.515,11.255),(30.685,11.255),(30.685,11.085),(30.515,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.725),(54.515,9.895),(54.685,9.895),(54.685,9.725),(54.515,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.545),(31.025,17.715),(31.195,17.715),(31.195,17.545),(31.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,10.405),(16.625,10.575),(16.795,10.575),(16.795,10.405),(16.625,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,19.245),(25.205,19.415),(25.375,19.415),(25.375,19.245),(25.205,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,19.245),(63.605,19.415),(63.775,19.415),(63.775,19.245),(63.605,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.265),(49.715,3.435),(49.885,3.435),(49.885,3.265),(49.715,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,10.745),(59.825,10.915),(59.995,10.915),(59.995,10.745),(59.825,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,3.605),(73.205,3.775),(73.375,3.775),(73.375,3.605),(73.205,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,14.825),(25.205,14.995),(25.375,14.995),(25.375,14.825),(25.205,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,5.645),(63.605,5.815),(63.775,5.815),(63.775,5.645),(63.605,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,7.005),(64.115,7.175),(64.285,7.175),(64.285,7.005),(64.115,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,7.685),(69.425,7.855),(69.595,7.855),(69.595,7.685),(69.425,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,5.645),(25.205,5.815),(25.375,5.815),(25.375,5.645),(25.205,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,16.525),(26.225,16.695),(26.395,16.695),(26.395,16.525),(26.225,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,16.525),(64.115,16.695),(64.285,16.695),(64.285,16.525),(64.115,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,11.425),(10.805,11.595),(10.975,11.595),(10.975,11.425),(10.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,2.925),(10.805,3.095),(10.975,3.095),(10.975,2.925),(10.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,3.265),(64.625,3.435),(64.795,3.435),(64.795,3.265),(64.625,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,9.725),(73.715,9.895),(73.885,9.895),(73.885,9.725),(73.715,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,13.465),(16.115,13.635),(16.285,13.635),(16.285,13.465),(16.115,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,4.625),(20.405,4.795),(20.575,4.795),(20.575,4.625),(20.405,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.105),(44.405,12.275),(44.575,12.275),(44.575,12.105),(44.405,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.305),(44.915,5.475),(45.085,5.475),(45.085,5.305),(44.915,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.405),(34.805,10.575),(34.975,10.575),(34.975,10.405),(34.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,15.845),(15.605,16.015),(15.775,16.015),(15.775,15.845),(15.605,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,18.905),(20.405,19.075),(20.575,19.075),(20.575,18.905),(20.405,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,16.865),(10.805,17.035),(10.975,17.035),(10.975,16.865),(10.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.725),(40.115,9.895),(40.285,9.895),(40.285,9.725),(40.115,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,5.985),(26.225,6.155),(26.395,6.155),(26.395,5.985),(26.225,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.185),(31.025,16.355),(31.195,16.355),(31.195,16.185),(31.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,16.185),(69.425,16.355),(69.595,16.355),(69.595,16.185),(69.425,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.345),(55.025,7.515),(55.195,7.515),(55.195,7.345),(55.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,8.365),(20.405,8.535),(20.575,8.535),(20.575,8.365),(20.405,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,10.745),(64.115,10.915),(64.285,10.915),(64.285,10.745),(64.115,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,12.105),(83.315,12.275),(83.485,12.275),(83.485,12.105),(83.315,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.565),(45.425,18.735),(45.595,18.735),(45.595,18.565),(45.425,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,10.745),(11.315,10.915),(11.485,10.915),(11.485,10.745),(11.315,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.845),(49.205,16.015),(49.375,16.015),(49.375,15.845),(49.205,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,17.545),(74.225,17.715),(74.395,17.715),(74.395,17.545),(74.225,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.445),(50.225,12.615),(50.395,12.615),(50.395,12.445),(50.225,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.885),(40.625,18.055),(40.795,18.055),(40.795,17.885),(40.625,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,11.765),(11.825,11.935),(11.995,11.935),(11.995,11.765),(11.825,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,12.105),(73.715,12.275),(73.885,12.275),(73.885,12.105),(73.715,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,14.485),(64.115,14.655),(64.285,14.655),(64.285,14.485),(64.115,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.905),(44.405,19.075),(44.575,19.075),(44.575,18.905),(44.405,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,8.025),(63.605,8.195),(63.775,8.195),(63.775,8.025),(63.605,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,4.965),(59.825,5.135),(59.995,5.135),(59.995,4.965),(59.825,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,7.005),(15.605,7.175),(15.775,7.175),(15.775,7.005),(15.605,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,11.765),(63.605,11.935),(63.775,11.935),(63.775,11.765),(63.605,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,7.005),(6.515,7.175),(6.685,7.175),(6.685,7.005),(6.515,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,6.665),(64.625,6.835),(64.795,6.835),(64.795,6.665),(64.625,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,13.805),(16.625,13.975),(16.795,13.975),(16.795,13.805),(16.625,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,11.085),(30.005,11.255),(30.175,11.255),(30.175,11.085),(30.005,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.125),(49.205,13.295),(49.375,13.295),(49.375,13.125),(49.205,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,7.005),(83.315,7.175),(83.485,7.175),(83.485,7.005),(83.315,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.945),(58.805,4.115),(58.975,4.115),(58.975,3.945),(58.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,10.405),(16.115,10.575),(16.285,10.575),(16.285,10.405),(16.115,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,6.665),(35.825,6.835),(35.995,6.835),(35.995,6.665),(35.825,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,15.505),(25.205,15.675),(25.375,15.675),(25.375,15.505),(25.205,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,15.505),(63.605,15.675),(63.775,15.675),(63.775,15.505),(63.605,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,3.265),(83.315,3.435),(83.485,3.435),(83.485,3.265),(83.315,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.725),(34.805,9.895),(34.975,9.895),(34.975,9.725),(34.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.305),(54.005,5.475),(54.175,5.475),(54.175,5.305),(54.005,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.625,5.985),(64.625,6.155),(64.795,6.155),(64.795,5.985),(64.625,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.225,13.125),(26.225,13.295),(26.395,13.295),(26.395,13.125),(26.225,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,5.305),(20.405,5.475),(20.575,5.475),(20.575,5.305),(20.405,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,6.665),(25.205,6.835),(25.375,6.835),(25.375,6.665),(25.205,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.005,17.205),(78.005,17.375),(78.175,17.375),(78.175,17.205),(78.005,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.725),(59.315,9.895),(59.485,9.895),(59.485,9.725),(59.315,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,15.845),(25.715,16.015),(25.885,16.015),(25.885,15.845),(25.715,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,6.325),(39.605,6.495),(39.775,6.495),(39.775,6.325),(39.605,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.965),(30.515,5.135),(30.685,5.135),(30.685,4.965),(30.515,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,10.065),(68.405,10.235),(68.575,10.235),(68.575,10.065),(68.405,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,18.225),(25.715,18.395),(25.885,18.395),(25.885,18.225),(25.715,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.625),(49.715,4.795),(49.885,4.795),(49.885,4.625),(49.715,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.805,7.685),(10.805,7.855),(10.975,7.855),(10.975,7.685),(10.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,11.425),(64.115,11.595),(64.285,11.595),(64.285,11.425),(64.115,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,16.185),(7.025,16.355),(7.195,16.355),(7.195,16.185),(7.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.445),(31.025,12.615),(31.195,12.615),(31.195,12.445),(31.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,12.445),(69.425,12.615),(69.595,12.615),(69.595,12.445),(69.425,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,12.785),(82.805,12.955),(82.975,12.955),(82.975,12.785),(82.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,9.045),(7.025,9.215),(7.195,9.215),(7.195,9.045),(7.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.125),(40.625,13.295),(40.795,13.295),(40.795,13.125),(40.625,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.885),(35.315,18.055),(35.485,18.055),(35.485,17.885),(35.315,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,6.325),(73.715,6.495),(73.885,6.495),(73.885,6.325),(73.715,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,3.945),(21.425,4.115),(21.595,4.115),(21.595,3.945),(21.425,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,14.145),(74.225,14.315),(74.395,14.315),(74.395,14.145),(74.225,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.565),(40.625,18.735),(40.795,18.735),(40.795,18.565),(40.625,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.985),(44.405,6.155),(44.575,6.155),(44.575,5.985),(44.405,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,18.905),(68.405,19.075),(68.575,19.075),(68.575,18.905),(68.405,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.985),(40.115,6.155),(40.285,6.155),(40.285,5.985),(40.115,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.785),(30.515,12.955),(30.685,12.955),(30.685,12.785),(30.515,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,19.245),(44.915,19.415),(45.085,19.415),(45.085,19.245),(44.915,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,8.705),(20.915,8.875),(21.085,8.875),(21.085,8.705),(20.915,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,13.125),(6.515,13.295),(6.685,13.295),(6.685,13.125),(6.515,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,9.385),(30.005,9.555),(30.175,9.555),(30.175,9.385),(30.005,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.825),(44.915,14.995),(45.085,14.995),(45.085,14.825),(44.915,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.165),(35.315,15.335),(35.485,15.335),(35.485,15.165),(35.315,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.605),(54.515,3.775),(54.685,3.775),(54.685,3.605),(54.515,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.625),(58.805,4.795),(58.975,4.795),(58.975,4.625),(58.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.905),(45.425,19.075),(45.595,19.075),(45.595,18.905),(45.425,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.705),(54.005,8.875),(54.175,8.875),(54.175,8.705),(54.005,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,6.665),(69.425,6.835),(69.595,6.835),(69.595,6.665),(69.425,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,19.245),(49.205,19.415),(49.375,19.415),(49.375,19.245),(49.205,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,5.305),(79.025,5.475),(79.195,5.475),(79.195,5.305),(79.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,12.785),(20.915,12.955),(21.085,12.955),(21.085,12.785),(20.915,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.345),(40.625,7.515),(40.795,7.515),(40.795,7.345),(40.625,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,12.445),(74.225,12.615),(74.395,12.615),(74.395,12.445),(74.225,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.825),(49.205,14.995),(49.375,14.995),(49.375,14.825),(49.205,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.745),(49.715,10.915),(49.885,10.915),(49.885,10.745),(49.715,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.405,15.165),(20.405,15.335),(20.575,15.335),(20.575,15.165),(20.405,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,6.325),(30.515,6.495),(30.685,6.495),(30.685,6.325),(30.515,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.805),(44.405,13.975),(44.575,13.975),(44.575,13.805),(44.405,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,9.385),(69.425,9.555),(69.595,9.555),(69.595,9.385),(69.425,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.065),(50.225,10.235),(50.395,10.235),(50.395,10.065),(50.225,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.065),(40.625,10.235),(40.795,10.235),(40.795,10.065),(40.625,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.365),(59.315,8.535),(59.485,8.535),(59.485,8.365),(59.315,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,3.605),(68.915,3.775),(69.085,3.775),(69.085,3.605),(68.915,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.405,7.345),(68.405,7.515),(68.575,7.515),(68.575,7.345),(68.405,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,2.925),(35.825,3.095),(35.995,3.095),(35.995,2.925),(35.825,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,16.525),(25.715,16.695),(25.885,16.695),(25.885,16.525),(25.715,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.805,13.465),(82.805,13.635),(82.975,13.635),(82.975,13.465),(82.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,7.345),(15.605,7.515),(15.775,7.515),(15.775,7.345),(15.605,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,12.445),(7.025,12.615),(7.195,12.615),(7.195,12.445),(7.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.515,7.345),(6.515,7.515),(6.685,7.515),(6.685,7.345),(6.515,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.185),(55.025,16.355),(55.195,16.355),(55.195,16.185),(55.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.545),(49.205,17.715),(49.375,17.715),(49.375,17.545),(49.205,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,12.785),(68.915,12.955),(69.085,12.955),(69.085,12.785),(68.915,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.865),(35.825,17.035),(35.995,17.035),(35.995,16.865),(35.825,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.725),(30.515,9.895),(30.685,9.895),(30.685,9.725),(30.515,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,15.845),(11.315,16.015),(11.485,16.015),(11.485,15.845),(11.315,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,17.885),(68.915,18.055),(69.085,18.055),(69.085,17.885),(68.915,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,19.245),(40.625,19.415),(40.795,19.415),(40.795,19.245),(40.625,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,14.825),(20.915,14.995),(21.085,14.995),(21.085,14.825),(20.915,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.825,16.865),(11.825,17.035),(11.995,17.035),(11.995,16.865),(11.825,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,19.245),(54.005,19.415),(54.175,19.415),(54.175,19.245),(54.005,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,5.645),(20.915,5.815),(21.085,5.815),(21.085,5.645),(20.915,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,18.905),(21.425,19.075),(21.595,19.075),(21.595,18.905),(21.425,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.825),(40.625,14.995),(40.795,14.995),(40.795,14.825),(40.625,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.825),(54.005,14.995),(54.175,14.995),(54.175,14.825),(54.005,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.645),(54.005,5.815),(54.175,5.815),(54.175,5.645),(54.005,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,4.965),(78.515,5.135),(78.685,5.135),(78.685,4.965),(78.515,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.425,13.125),(21.425,13.295),(21.595,13.295),(21.595,13.125),(21.425,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,11.425),(79.025,11.595),(79.195,11.595),(79.195,11.425),(79.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,9.385),(20.915,9.555),(21.085,9.555),(21.085,9.385),(20.915,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.545),(44.915,17.715),(45.085,17.715),(45.085,17.545),(44.915,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.105),(50.225,12.275),(50.395,12.275),(50.395,12.105),(50.225,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.965),(49.715,5.135),(49.885,5.135),(49.885,4.965),(49.715,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.305),(58.805,5.475),(58.975,5.475),(58.975,5.305),(58.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,8.365),(64.115,8.535),(64.285,8.535),(64.285,8.365),(64.115,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.745),(44.405,10.915),(44.575,10.915),(44.575,10.745),(44.405,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,7.345),(69.425,7.515),(69.595,7.515),(69.595,7.345),(69.425,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.205),(31.025,17.375),(31.195,17.375),(31.195,17.205),(31.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.115,8.025),(64.115,8.195),(64.285,8.195),(64.285,8.025),(64.115,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,8.025),(25.715,8.195),(25.885,8.195),(25.885,8.025),(25.715,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,7.005),(11.315,7.175),(11.485,7.175),(11.485,7.005),(11.315,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.505),(49.205,15.675),(49.375,15.675),(49.375,15.505),(49.205,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,17.885),(16.625,18.055),(16.795,18.055),(16.795,17.885),(16.625,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.425),(49.715,11.595),(49.885,11.595),(49.885,11.425),(49.715,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.425,3.265),(69.425,3.435),(69.595,3.435),(69.595,3.265),(69.425,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,5.305),(25.205,5.475),(25.375,5.475),(25.375,5.305),(25.205,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.315,10.745),(83.315,10.915),(83.485,10.915),(83.485,10.745),(83.315,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,11.765),(73.205,11.935),(73.375,11.935),(73.375,11.765),(73.205,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.025,9.385),(7.025,9.555),(7.195,9.555),(7.195,9.385),(7.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.825,14.145),(59.825,14.315),(59.995,14.315),(59.995,14.145),(59.825,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,5.985),(25.205,6.155),(25.375,6.155),(25.375,5.985),(25.205,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.205,9.045),(25.205,9.215),(25.375,9.215),(25.375,9.045),(25.205,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.005),(50.225,7.175),(50.395,7.175),(50.395,7.005),(50.225,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,17.205),(25.715,17.375),(25.885,17.375),(25.885,17.205),(25.715,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,9.385),(68.915,9.555),(69.085,9.555),(69.085,9.385),(68.915,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.185),(34.805,16.355),(34.975,16.355),(34.975,16.185),(34.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.065),(49.205,10.235),(49.375,10.235),(49.375,10.065),(49.205,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,12.785),(25.715,12.955),(25.885,12.955),(25.885,12.785),(25.715,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.625,14.825),(16.625,14.995),(16.795,14.995),(16.795,14.825),(16.625,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.115,8.025),(16.115,8.195),(16.285,8.195),(16.285,8.025),(16.115,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,5.645),(30.005,5.815),(30.175,5.815),(30.175,5.645),(30.005,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.765),(40.625,11.935),(40.795,11.935),(40.795,11.765),(40.625,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.605,13.125),(63.605,13.295),(63.775,13.295),(63.775,13.125),(63.605,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.045),(44.915,9.215),(45.085,9.215),(45.085,9.045),(44.915,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,13.125),(73.715,13.295),(73.885,13.295),(73.885,13.125),(73.715,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,13.465),(68.915,13.635),(69.085,13.635),(69.085,13.465),(68.915,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,3.945),(11.315,4.115),(11.485,4.115),(11.485,3.945),(11.315,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,2.925),(78.515,3.095),(78.685,3.095),(78.685,2.925),(78.515,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.865),(44.915,17.035),(45.085,17.035),(45.085,16.865),(44.915,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.205,3.945),(73.205,4.115),(73.375,4.115),(73.375,3.945),(73.205,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.425),(54.005,11.595),(54.175,11.595),(54.175,11.425),(54.005,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,13.125),(74.225,13.295),(74.395,13.295),(74.395,13.125),(74.225,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.915,15.505),(20.915,15.675),(21.085,15.675),(21.085,15.505),(20.915,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.515,6.325),(78.515,6.495),(78.685,6.495),(78.685,6.325),(78.515,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.885),(59.315,18.055),(59.485,18.055),(59.485,17.885),(59.315,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.715,18.565),(73.715,18.735),(73.885,18.735),(73.885,18.565),(73.715,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.545),(35.825,17.715),(35.995,17.715),(35.995,17.545),(35.825,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.315,16.525),(11.315,16.695),(11.485,16.695),(11.485,16.525),(11.315,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.625),(45.425,4.795),(45.595,4.795),(45.595,4.625),(45.425,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.545),(40.625,17.715),(40.795,17.715),(40.795,17.545),(40.625,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.605,8.365),(15.605,8.535),(15.775,8.535),(15.775,8.365),(15.605,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.705),(39.605,8.875),(39.775,8.875),(39.775,8.705),(39.605,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.915,18.565),(68.915,18.735),(69.085,18.735),(69.085,18.565),(68.915,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.965),(44.405,5.135),(44.575,5.135),(44.575,4.965),(44.405,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.715,2.925),(25.715,3.095),(25.885,3.095),(25.885,2.925),(25.715,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.025,12.105),(79.025,12.275),(79.195,12.275),(79.195,12.105),(79.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.225,3.265),(74.225,3.435),(74.395,3.435),(74.395,3.265),(74.225,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.065),(35.315,10.235),(35.485,10.235),(35.485,10.065),(35.315,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.645),(34.805,5.815),(34.975,5.815),(34.975,5.645),(34.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.945),(50.225,4.115),(50.395,4.115),(50.395,3.945),(50.225,3.945)),
        )
        createRL(
            tech, net, 'li',
            ((44.405,2.845),(44.405,19.495),(45.595,19.495),(45.595,2.845),(44.405,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((59.315,1.58),(59.315,2.06),(59.485,2.06),(59.485,1.58),(59.315,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((58.805,2.845),(58.805,19.495),(59.995,19.495),(59.995,2.845),(58.805,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((73.715,1.58),(73.715,2.06),(73.885,2.06),(73.885,1.58),(73.715,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((49.205,2.845),(49.205,19.495),(50.395,19.495),(50.395,2.845),(49.205,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,20.28),(30.515,20.76),(30.685,20.76),(30.685,20.28),(30.515,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((68.915,20.28),(68.915,20.76),(69.085,20.76),(69.085,20.28),(68.915,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,1.58),(49.715,2.06),(49.885,2.06),(49.885,1.58),(49.715,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((39.605,2.845),(39.605,19.495),(40.795,19.495),(40.795,2.845),(39.605,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,1.58),(54.515,2.06),(54.685,2.06),(54.685,1.58),(54.515,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((25.715,20.28),(25.715,20.76),(25.885,20.76),(25.885,20.28),(25.715,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((34.805,2.845),(34.805,19.495),(35.995,19.495),(35.995,2.845),(34.805,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((63.605,2.845),(63.605,19.495),(64.795,19.495),(64.795,2.845),(63.605,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((25.205,2.845),(25.205,19.495),(26.395,19.495),(26.395,2.845),(25.205,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((6.515,2.845),(6.515,19.495),(7.195,19.495),(7.195,2.845),(6.515,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,1.58),(30.515,2.06),(30.685,2.06),(30.685,1.58),(30.515,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,1.58),(35.315,2.06),(35.485,2.06),(35.485,1.58),(35.315,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((20.915,20.28),(20.915,20.76),(21.085,20.76),(21.085,20.28),(20.915,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((6.77,20.28),(6.77,20.76),(6.94,20.76),(6.94,20.28),(6.77,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,1.58),(40.115,2.06),(40.285,2.06),(40.285,1.58),(40.115,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((82.805,2.845),(82.805,19.495),(83.485,19.495),(83.485,2.845),(82.805,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((59.315,20.28),(59.315,20.76),(59.485,20.76),(59.485,20.28),(59.315,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((15.605,2.845),(15.605,19.495),(16.795,19.495),(16.795,2.845),(15.605,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((64.115,20.28),(64.115,20.76),(64.285,20.76),(64.285,20.28),(64.115,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((6.77,1.58),(6.77,2.06),(6.94,2.06),(6.94,1.58),(6.77,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,1.58),(44.915,2.06),(45.085,2.06),(45.085,1.58),(44.915,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((78.515,20.28),(78.515,20.76),(78.685,20.76),(78.685,20.28),(78.515,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((83.06,1.58),(83.06,2.06),(83.23,2.06),(83.23,1.58),(83.06,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((11.315,1.58),(11.315,2.06),(11.485,2.06),(11.485,1.58),(11.315,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((10.805,2.845),(10.805,19.495),(11.995,19.495),(11.995,2.845),(10.805,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((73.205,2.845),(73.205,19.495),(74.395,19.495),(74.395,2.845),(73.205,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((68.915,1.58),(68.915,2.06),(69.085,2.06),(69.085,1.58),(68.915,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((11.315,20.28),(11.315,20.76),(11.485,20.76),(11.485,20.28),(11.315,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((78.005,2.845),(78.005,19.495),(79.195,19.495),(79.195,2.845),(78.005,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((16.115,20.28),(16.115,20.76),(16.285,20.76),(16.285,20.28),(16.115,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,20.28),(40.115,20.76),(40.285,20.76),(40.285,20.28),(40.115,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,20.28),(49.715,20.76),(49.885,20.76),(49.885,20.28),(49.715,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,20.28),(54.515,20.76),(54.685,20.76),(54.685,20.28),(54.515,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((68.405,2.845),(68.405,19.495),(69.595,19.495),(69.595,2.845),(68.405,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((20.405,2.845),(20.405,19.495),(21.595,19.495),(21.595,2.845),(20.405,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((78.515,1.58),(78.515,2.06),(78.685,2.06),(78.685,1.58),(78.515,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,20.28),(35.315,20.76),(35.485,20.76),(35.485,20.28),(35.315,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((20.915,1.58),(20.915,2.06),(21.085,2.06),(21.085,1.58),(20.915,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((30.005,2.845),(30.005,19.495),(31.195,19.495),(31.195,2.845),(30.005,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((25.715,1.58),(25.715,2.06),(25.885,2.06),(25.885,1.58),(25.715,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((64.115,1.58),(64.115,2.06),(64.285,2.06),(64.285,1.58),(64.115,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((54.005,2.845),(54.005,19.495),(55.195,19.495),(55.195,2.845),(54.005,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((73.715,20.28),(73.715,20.76),(73.885,20.76),(73.885,20.28),(73.715,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((16.115,1.58),(16.115,2.06),(16.285,2.06),(16.285,1.58),(16.115,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((83.06,20.28),(83.06,20.76),(83.23,20.76),(83.23,20.28),(83.06,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,20.28),(44.915,20.76),(45.085,20.76),(45.085,20.28),(44.915,20.28)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,20.435),(68.915,20.605),(69.085,20.605),(69.085,20.435),(68.915,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,1.735),(73.715,1.905),(73.885,1.905),(73.885,1.735),(73.715,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,2.985),(11.315,3.155),(11.485,3.155),(11.485,2.985),(11.315,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,3.345),(11.315,3.515),(11.485,3.515),(11.485,3.345),(11.315,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,3.705),(11.315,3.875),(11.485,3.875),(11.485,3.705),(11.315,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,4.065),(11.315,4.235),(11.485,4.235),(11.485,4.065),(11.315,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,4.425),(11.315,4.595),(11.485,4.595),(11.485,4.425),(11.315,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,4.785),(11.315,4.955),(11.485,4.955),(11.485,4.785),(11.315,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,5.145),(11.315,5.315),(11.485,5.315),(11.485,5.145),(11.315,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,5.505),(11.315,5.675),(11.485,5.675),(11.485,5.505),(11.315,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,5.865),(11.315,6.035),(11.485,6.035),(11.485,5.865),(11.315,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,6.225),(11.315,6.395),(11.485,6.395),(11.485,6.225),(11.315,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,6.585),(11.315,6.755),(11.485,6.755),(11.485,6.585),(11.315,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,6.945),(11.315,7.115),(11.485,7.115),(11.485,6.945),(11.315,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,7.305),(11.315,7.475),(11.485,7.475),(11.485,7.305),(11.315,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,7.665),(11.315,7.835),(11.485,7.835),(11.485,7.665),(11.315,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,8.025),(11.315,8.195),(11.485,8.195),(11.485,8.025),(11.315,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,8.385),(11.315,8.555),(11.485,8.555),(11.485,8.385),(11.315,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,8.745),(11.315,8.915),(11.485,8.915),(11.485,8.745),(11.315,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,9.105),(11.315,9.275),(11.485,9.275),(11.485,9.105),(11.315,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,9.465),(11.315,9.635),(11.485,9.635),(11.485,9.465),(11.315,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,9.825),(11.315,9.995),(11.485,9.995),(11.485,9.825),(11.315,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,10.185),(11.315,10.355),(11.485,10.355),(11.485,10.185),(11.315,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,10.545),(11.315,10.715),(11.485,10.715),(11.485,10.545),(11.315,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,10.905),(11.315,11.075),(11.485,11.075),(11.485,10.905),(11.315,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,11.265),(11.315,11.435),(11.485,11.435),(11.485,11.265),(11.315,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,11.625),(11.315,11.795),(11.485,11.795),(11.485,11.625),(11.315,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,11.985),(11.315,12.155),(11.485,12.155),(11.485,11.985),(11.315,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,12.345),(11.315,12.515),(11.485,12.515),(11.485,12.345),(11.315,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,12.705),(11.315,12.875),(11.485,12.875),(11.485,12.705),(11.315,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,13.065),(11.315,13.235),(11.485,13.235),(11.485,13.065),(11.315,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,13.425),(11.315,13.595),(11.485,13.595),(11.485,13.425),(11.315,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,13.785),(11.315,13.955),(11.485,13.955),(11.485,13.785),(11.315,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,14.145),(11.315,14.315),(11.485,14.315),(11.485,14.145),(11.315,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,14.505),(11.315,14.675),(11.485,14.675),(11.485,14.505),(11.315,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,14.865),(11.315,15.035),(11.485,15.035),(11.485,14.865),(11.315,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,15.225),(11.315,15.395),(11.485,15.395),(11.485,15.225),(11.315,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,15.585),(11.315,15.755),(11.485,15.755),(11.485,15.585),(11.315,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,15.945),(11.315,16.115),(11.485,16.115),(11.485,15.945),(11.315,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,16.305),(11.315,16.475),(11.485,16.475),(11.485,16.305),(11.315,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,16.665),(11.315,16.835),(11.485,16.835),(11.485,16.665),(11.315,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,17.025),(11.315,17.195),(11.485,17.195),(11.485,17.025),(11.315,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,17.385),(11.315,17.555),(11.485,17.555),(11.485,17.385),(11.315,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,17.745),(11.315,17.915),(11.485,17.915),(11.485,17.745),(11.315,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,18.105),(11.315,18.275),(11.485,18.275),(11.485,18.105),(11.315,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,18.465),(11.315,18.635),(11.485,18.635),(11.485,18.465),(11.315,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,18.825),(11.315,18.995),(11.485,18.995),(11.485,18.825),(11.315,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,19.185),(11.315,19.355),(11.485,19.355),(11.485,19.185),(11.315,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,2.985),(44.915,3.155),(45.085,3.155),(45.085,2.985),(44.915,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,3.345),(44.915,3.515),(45.085,3.515),(45.085,3.345),(44.915,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,3.705),(44.915,3.875),(45.085,3.875),(45.085,3.705),(44.915,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.065),(44.915,4.235),(45.085,4.235),(45.085,4.065),(44.915,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.425),(44.915,4.595),(45.085,4.595),(45.085,4.425),(44.915,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.785),(44.915,4.955),(45.085,4.955),(45.085,4.785),(44.915,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.145),(44.915,5.315),(45.085,5.315),(45.085,5.145),(44.915,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.505),(44.915,5.675),(45.085,5.675),(45.085,5.505),(44.915,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.865),(44.915,6.035),(45.085,6.035),(45.085,5.865),(44.915,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.225),(44.915,6.395),(45.085,6.395),(45.085,6.225),(44.915,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.585),(44.915,6.755),(45.085,6.755),(45.085,6.585),(44.915,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.945),(44.915,7.115),(45.085,7.115),(45.085,6.945),(44.915,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,7.305),(44.915,7.475),(45.085,7.475),(45.085,7.305),(44.915,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,7.665),(44.915,7.835),(45.085,7.835),(45.085,7.665),(44.915,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.025),(44.915,8.195),(45.085,8.195),(45.085,8.025),(44.915,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.385),(44.915,8.555),(45.085,8.555),(45.085,8.385),(44.915,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.745),(44.915,8.915),(45.085,8.915),(45.085,8.745),(44.915,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.105),(44.915,9.275),(45.085,9.275),(45.085,9.105),(44.915,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.465),(44.915,9.635),(45.085,9.635),(45.085,9.465),(44.915,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.825),(44.915,9.995),(45.085,9.995),(45.085,9.825),(44.915,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.185),(44.915,10.355),(45.085,10.355),(45.085,10.185),(44.915,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.545),(44.915,10.715),(45.085,10.715),(45.085,10.545),(44.915,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.905),(44.915,11.075),(45.085,11.075),(45.085,10.905),(44.915,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.265),(44.915,11.435),(45.085,11.435),(45.085,11.265),(44.915,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.625),(44.915,11.795),(45.085,11.795),(45.085,11.625),(44.915,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.985),(44.915,12.155),(45.085,12.155),(45.085,11.985),(44.915,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,12.345),(44.915,12.515),(45.085,12.515),(45.085,12.345),(44.915,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,12.705),(44.915,12.875),(45.085,12.875),(45.085,12.705),(44.915,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.065),(44.915,13.235),(45.085,13.235),(45.085,13.065),(44.915,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.425),(44.915,13.595),(45.085,13.595),(45.085,13.425),(44.915,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.785),(44.915,13.955),(45.085,13.955),(45.085,13.785),(44.915,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.145),(44.915,14.315),(45.085,14.315),(45.085,14.145),(44.915,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.505),(44.915,14.675),(45.085,14.675),(45.085,14.505),(44.915,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.865),(44.915,15.035),(45.085,15.035),(45.085,14.865),(44.915,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.225),(44.915,15.395),(45.085,15.395),(45.085,15.225),(44.915,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.585),(44.915,15.755),(45.085,15.755),(45.085,15.585),(44.915,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.945),(44.915,16.115),(45.085,16.115),(45.085,15.945),(44.915,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,16.305),(44.915,16.475),(45.085,16.475),(45.085,16.305),(44.915,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,16.665),(44.915,16.835),(45.085,16.835),(45.085,16.665),(44.915,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.025),(44.915,17.195),(45.085,17.195),(45.085,17.025),(44.915,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.385),(44.915,17.555),(45.085,17.555),(45.085,17.385),(44.915,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.745),(44.915,17.915),(45.085,17.915),(45.085,17.745),(44.915,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.105),(44.915,18.275),(45.085,18.275),(45.085,18.105),(44.915,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.465),(44.915,18.635),(45.085,18.635),(45.085,18.465),(44.915,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.825),(44.915,18.995),(45.085,18.995),(45.085,18.825),(44.915,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,19.185),(44.915,19.355),(45.085,19.355),(45.085,19.185),(44.915,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,20.435),(20.915,20.605),(21.085,20.605),(21.085,20.435),(20.915,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,1.735),(49.715,1.905),(49.885,1.905),(49.885,1.735),(49.715,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,2.985),(83.06,3.155),(83.23,3.155),(83.23,2.985),(83.06,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,3.345),(83.06,3.515),(83.23,3.515),(83.23,3.345),(83.06,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,3.705),(83.06,3.875),(83.23,3.875),(83.23,3.705),(83.06,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,4.065),(83.06,4.235),(83.23,4.235),(83.23,4.065),(83.06,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,4.425),(83.06,4.595),(83.23,4.595),(83.23,4.425),(83.06,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,4.785),(83.06,4.955),(83.23,4.955),(83.23,4.785),(83.06,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,5.145),(83.06,5.315),(83.23,5.315),(83.23,5.145),(83.06,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,5.505),(83.06,5.675),(83.23,5.675),(83.23,5.505),(83.06,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,5.865),(83.06,6.035),(83.23,6.035),(83.23,5.865),(83.06,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,6.225),(83.06,6.395),(83.23,6.395),(83.23,6.225),(83.06,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,6.585),(83.06,6.755),(83.23,6.755),(83.23,6.585),(83.06,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,6.945),(83.06,7.115),(83.23,7.115),(83.23,6.945),(83.06,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,7.305),(83.06,7.475),(83.23,7.475),(83.23,7.305),(83.06,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,7.665),(83.06,7.835),(83.23,7.835),(83.23,7.665),(83.06,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,8.025),(83.06,8.195),(83.23,8.195),(83.23,8.025),(83.06,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,8.385),(83.06,8.555),(83.23,8.555),(83.23,8.385),(83.06,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,8.745),(83.06,8.915),(83.23,8.915),(83.23,8.745),(83.06,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,9.105),(83.06,9.275),(83.23,9.275),(83.23,9.105),(83.06,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,9.465),(83.06,9.635),(83.23,9.635),(83.23,9.465),(83.06,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,9.825),(83.06,9.995),(83.23,9.995),(83.23,9.825),(83.06,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,10.185),(83.06,10.355),(83.23,10.355),(83.23,10.185),(83.06,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,10.545),(83.06,10.715),(83.23,10.715),(83.23,10.545),(83.06,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,10.905),(83.06,11.075),(83.23,11.075),(83.23,10.905),(83.06,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,11.265),(83.06,11.435),(83.23,11.435),(83.23,11.265),(83.06,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,11.625),(83.06,11.795),(83.23,11.795),(83.23,11.625),(83.06,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,11.985),(83.06,12.155),(83.23,12.155),(83.23,11.985),(83.06,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,12.345),(83.06,12.515),(83.23,12.515),(83.23,12.345),(83.06,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,12.705),(83.06,12.875),(83.23,12.875),(83.23,12.705),(83.06,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,13.065),(83.06,13.235),(83.23,13.235),(83.23,13.065),(83.06,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,13.425),(83.06,13.595),(83.23,13.595),(83.23,13.425),(83.06,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,13.785),(83.06,13.955),(83.23,13.955),(83.23,13.785),(83.06,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,14.145),(83.06,14.315),(83.23,14.315),(83.23,14.145),(83.06,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,14.505),(83.06,14.675),(83.23,14.675),(83.23,14.505),(83.06,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,14.865),(83.06,15.035),(83.23,15.035),(83.23,14.865),(83.06,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,15.225),(83.06,15.395),(83.23,15.395),(83.23,15.225),(83.06,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,15.585),(83.06,15.755),(83.23,15.755),(83.23,15.585),(83.06,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,15.945),(83.06,16.115),(83.23,16.115),(83.23,15.945),(83.06,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,16.305),(83.06,16.475),(83.23,16.475),(83.23,16.305),(83.06,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,16.665),(83.06,16.835),(83.23,16.835),(83.23,16.665),(83.06,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,17.025),(83.06,17.195),(83.23,17.195),(83.23,17.025),(83.06,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,17.385),(83.06,17.555),(83.23,17.555),(83.23,17.385),(83.06,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,17.745),(83.06,17.915),(83.23,17.915),(83.23,17.745),(83.06,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,18.105),(83.06,18.275),(83.23,18.275),(83.23,18.105),(83.06,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,18.465),(83.06,18.635),(83.23,18.635),(83.23,18.465),(83.06,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,18.825),(83.06,18.995),(83.23,18.995),(83.23,18.825),(83.06,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,19.185),(83.06,19.355),(83.23,19.355),(83.23,19.185),(83.06,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,1.735),(54.515,1.905),(54.685,1.905),(54.685,1.735),(54.515,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,1.735),(30.515,1.905),(30.685,1.905),(30.685,1.735),(30.515,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,20.435),(59.315,20.605),(59.485,20.605),(59.485,20.435),(59.315,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,20.435),(64.115,20.605),(64.285,20.605),(64.285,20.435),(64.115,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,20.435),(16.115,20.605),(16.285,20.605),(16.285,20.435),(16.115,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,20.435),(35.315,20.605),(35.485,20.605),(35.485,20.435),(35.315,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,20.435),(40.115,20.605),(40.285,20.605),(40.285,20.435),(40.115,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,2.985),(73.715,3.155),(73.885,3.155),(73.885,2.985),(73.715,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,3.345),(73.715,3.515),(73.885,3.515),(73.885,3.345),(73.715,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,3.705),(73.715,3.875),(73.885,3.875),(73.885,3.705),(73.715,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,4.065),(73.715,4.235),(73.885,4.235),(73.885,4.065),(73.715,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,4.425),(73.715,4.595),(73.885,4.595),(73.885,4.425),(73.715,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,4.785),(73.715,4.955),(73.885,4.955),(73.885,4.785),(73.715,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,5.145),(73.715,5.315),(73.885,5.315),(73.885,5.145),(73.715,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,5.505),(73.715,5.675),(73.885,5.675),(73.885,5.505),(73.715,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,5.865),(73.715,6.035),(73.885,6.035),(73.885,5.865),(73.715,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,6.225),(73.715,6.395),(73.885,6.395),(73.885,6.225),(73.715,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,6.585),(73.715,6.755),(73.885,6.755),(73.885,6.585),(73.715,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,6.945),(73.715,7.115),(73.885,7.115),(73.885,6.945),(73.715,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,7.305),(73.715,7.475),(73.885,7.475),(73.885,7.305),(73.715,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,7.665),(73.715,7.835),(73.885,7.835),(73.885,7.665),(73.715,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,8.025),(73.715,8.195),(73.885,8.195),(73.885,8.025),(73.715,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,8.385),(73.715,8.555),(73.885,8.555),(73.885,8.385),(73.715,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,8.745),(73.715,8.915),(73.885,8.915),(73.885,8.745),(73.715,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,9.105),(73.715,9.275),(73.885,9.275),(73.885,9.105),(73.715,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,9.465),(73.715,9.635),(73.885,9.635),(73.885,9.465),(73.715,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,9.825),(73.715,9.995),(73.885,9.995),(73.885,9.825),(73.715,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,10.185),(73.715,10.355),(73.885,10.355),(73.885,10.185),(73.715,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,10.545),(73.715,10.715),(73.885,10.715),(73.885,10.545),(73.715,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,10.905),(73.715,11.075),(73.885,11.075),(73.885,10.905),(73.715,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,11.265),(73.715,11.435),(73.885,11.435),(73.885,11.265),(73.715,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,11.625),(73.715,11.795),(73.885,11.795),(73.885,11.625),(73.715,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,11.985),(73.715,12.155),(73.885,12.155),(73.885,11.985),(73.715,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,12.345),(73.715,12.515),(73.885,12.515),(73.885,12.345),(73.715,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,12.705),(73.715,12.875),(73.885,12.875),(73.885,12.705),(73.715,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,13.065),(73.715,13.235),(73.885,13.235),(73.885,13.065),(73.715,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,13.425),(73.715,13.595),(73.885,13.595),(73.885,13.425),(73.715,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,13.785),(73.715,13.955),(73.885,13.955),(73.885,13.785),(73.715,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,14.145),(73.715,14.315),(73.885,14.315),(73.885,14.145),(73.715,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,14.505),(73.715,14.675),(73.885,14.675),(73.885,14.505),(73.715,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,14.865),(73.715,15.035),(73.885,15.035),(73.885,14.865),(73.715,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,15.225),(73.715,15.395),(73.885,15.395),(73.885,15.225),(73.715,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,15.585),(73.715,15.755),(73.885,15.755),(73.885,15.585),(73.715,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,15.945),(73.715,16.115),(73.885,16.115),(73.885,15.945),(73.715,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,16.305),(73.715,16.475),(73.885,16.475),(73.885,16.305),(73.715,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,16.665),(73.715,16.835),(73.885,16.835),(73.885,16.665),(73.715,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,17.025),(73.715,17.195),(73.885,17.195),(73.885,17.025),(73.715,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,17.385),(73.715,17.555),(73.885,17.555),(73.885,17.385),(73.715,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,17.745),(73.715,17.915),(73.885,17.915),(73.885,17.745),(73.715,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,18.105),(73.715,18.275),(73.885,18.275),(73.885,18.105),(73.715,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,18.465),(73.715,18.635),(73.885,18.635),(73.885,18.465),(73.715,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,18.825),(73.715,18.995),(73.885,18.995),(73.885,18.825),(73.715,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,19.185),(73.715,19.355),(73.885,19.355),(73.885,19.185),(73.715,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.715,20.435),(73.715,20.605),(73.885,20.605),(73.885,20.435),(73.715,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,1.735),(68.915,1.905),(69.085,1.905),(69.085,1.735),(68.915,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,2.985),(54.515,3.155),(54.685,3.155),(54.685,2.985),(54.515,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,3.345),(54.515,3.515),(54.685,3.515),(54.685,3.345),(54.515,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,3.705),(54.515,3.875),(54.685,3.875),(54.685,3.705),(54.515,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.065),(54.515,4.235),(54.685,4.235),(54.685,4.065),(54.515,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.425),(54.515,4.595),(54.685,4.595),(54.685,4.425),(54.515,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.785),(54.515,4.955),(54.685,4.955),(54.685,4.785),(54.515,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.145),(54.515,5.315),(54.685,5.315),(54.685,5.145),(54.515,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.505),(54.515,5.675),(54.685,5.675),(54.685,5.505),(54.515,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.865),(54.515,6.035),(54.685,6.035),(54.685,5.865),(54.515,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.225),(54.515,6.395),(54.685,6.395),(54.685,6.225),(54.515,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.585),(54.515,6.755),(54.685,6.755),(54.685,6.585),(54.515,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.945),(54.515,7.115),(54.685,7.115),(54.685,6.945),(54.515,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,7.305),(54.515,7.475),(54.685,7.475),(54.685,7.305),(54.515,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,7.665),(54.515,7.835),(54.685,7.835),(54.685,7.665),(54.515,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.025),(54.515,8.195),(54.685,8.195),(54.685,8.025),(54.515,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.385),(54.515,8.555),(54.685,8.555),(54.685,8.385),(54.515,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.745),(54.515,8.915),(54.685,8.915),(54.685,8.745),(54.515,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.105),(54.515,9.275),(54.685,9.275),(54.685,9.105),(54.515,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.465),(54.515,9.635),(54.685,9.635),(54.685,9.465),(54.515,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.825),(54.515,9.995),(54.685,9.995),(54.685,9.825),(54.515,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.185),(54.515,10.355),(54.685,10.355),(54.685,10.185),(54.515,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.545),(54.515,10.715),(54.685,10.715),(54.685,10.545),(54.515,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.905),(54.515,11.075),(54.685,11.075),(54.685,10.905),(54.515,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.265),(54.515,11.435),(54.685,11.435),(54.685,11.265),(54.515,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.625),(54.515,11.795),(54.685,11.795),(54.685,11.625),(54.515,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.985),(54.515,12.155),(54.685,12.155),(54.685,11.985),(54.515,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,12.345),(54.515,12.515),(54.685,12.515),(54.685,12.345),(54.515,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,12.705),(54.515,12.875),(54.685,12.875),(54.685,12.705),(54.515,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.065),(54.515,13.235),(54.685,13.235),(54.685,13.065),(54.515,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.425),(54.515,13.595),(54.685,13.595),(54.685,13.425),(54.515,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.785),(54.515,13.955),(54.685,13.955),(54.685,13.785),(54.515,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.145),(54.515,14.315),(54.685,14.315),(54.685,14.145),(54.515,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.505),(54.515,14.675),(54.685,14.675),(54.685,14.505),(54.515,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.865),(54.515,15.035),(54.685,15.035),(54.685,14.865),(54.515,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.225),(54.515,15.395),(54.685,15.395),(54.685,15.225),(54.515,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.585),(54.515,15.755),(54.685,15.755),(54.685,15.585),(54.515,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.945),(54.515,16.115),(54.685,16.115),(54.685,15.945),(54.515,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,16.305),(54.515,16.475),(54.685,16.475),(54.685,16.305),(54.515,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,16.665),(54.515,16.835),(54.685,16.835),(54.685,16.665),(54.515,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.025),(54.515,17.195),(54.685,17.195),(54.685,17.025),(54.515,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.385),(54.515,17.555),(54.685,17.555),(54.685,17.385),(54.515,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.745),(54.515,17.915),(54.685,17.915),(54.685,17.745),(54.515,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.105),(54.515,18.275),(54.685,18.275),(54.685,18.105),(54.515,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.465),(54.515,18.635),(54.685,18.635),(54.685,18.465),(54.515,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.825),(54.515,18.995),(54.685,18.995),(54.685,18.825),(54.515,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,19.185),(54.515,19.355),(54.685,19.355),(54.685,19.185),(54.515,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,1.735),(44.915,1.905),(45.085,1.905),(45.085,1.735),(44.915,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,2.985),(25.715,3.155),(25.885,3.155),(25.885,2.985),(25.715,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,3.345),(25.715,3.515),(25.885,3.515),(25.885,3.345),(25.715,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,3.705),(25.715,3.875),(25.885,3.875),(25.885,3.705),(25.715,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,4.065),(25.715,4.235),(25.885,4.235),(25.885,4.065),(25.715,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,4.425),(25.715,4.595),(25.885,4.595),(25.885,4.425),(25.715,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,4.785),(25.715,4.955),(25.885,4.955),(25.885,4.785),(25.715,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,5.145),(25.715,5.315),(25.885,5.315),(25.885,5.145),(25.715,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,5.505),(25.715,5.675),(25.885,5.675),(25.885,5.505),(25.715,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,5.865),(25.715,6.035),(25.885,6.035),(25.885,5.865),(25.715,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,6.225),(25.715,6.395),(25.885,6.395),(25.885,6.225),(25.715,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,6.585),(25.715,6.755),(25.885,6.755),(25.885,6.585),(25.715,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,6.945),(25.715,7.115),(25.885,7.115),(25.885,6.945),(25.715,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,7.305),(25.715,7.475),(25.885,7.475),(25.885,7.305),(25.715,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,7.665),(25.715,7.835),(25.885,7.835),(25.885,7.665),(25.715,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,8.025),(25.715,8.195),(25.885,8.195),(25.885,8.025),(25.715,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,8.385),(25.715,8.555),(25.885,8.555),(25.885,8.385),(25.715,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,8.745),(25.715,8.915),(25.885,8.915),(25.885,8.745),(25.715,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,9.105),(25.715,9.275),(25.885,9.275),(25.885,9.105),(25.715,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,9.465),(25.715,9.635),(25.885,9.635),(25.885,9.465),(25.715,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,9.825),(25.715,9.995),(25.885,9.995),(25.885,9.825),(25.715,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,10.185),(25.715,10.355),(25.885,10.355),(25.885,10.185),(25.715,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,10.545),(25.715,10.715),(25.885,10.715),(25.885,10.545),(25.715,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,10.905),(25.715,11.075),(25.885,11.075),(25.885,10.905),(25.715,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,11.265),(25.715,11.435),(25.885,11.435),(25.885,11.265),(25.715,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,11.625),(25.715,11.795),(25.885,11.795),(25.885,11.625),(25.715,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,11.985),(25.715,12.155),(25.885,12.155),(25.885,11.985),(25.715,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,12.345),(25.715,12.515),(25.885,12.515),(25.885,12.345),(25.715,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,12.705),(25.715,12.875),(25.885,12.875),(25.885,12.705),(25.715,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,13.065),(25.715,13.235),(25.885,13.235),(25.885,13.065),(25.715,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,13.425),(25.715,13.595),(25.885,13.595),(25.885,13.425),(25.715,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,13.785),(25.715,13.955),(25.885,13.955),(25.885,13.785),(25.715,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,14.145),(25.715,14.315),(25.885,14.315),(25.885,14.145),(25.715,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,14.505),(25.715,14.675),(25.885,14.675),(25.885,14.505),(25.715,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,14.865),(25.715,15.035),(25.885,15.035),(25.885,14.865),(25.715,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,15.225),(25.715,15.395),(25.885,15.395),(25.885,15.225),(25.715,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,15.585),(25.715,15.755),(25.885,15.755),(25.885,15.585),(25.715,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,15.945),(25.715,16.115),(25.885,16.115),(25.885,15.945),(25.715,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,16.305),(25.715,16.475),(25.885,16.475),(25.885,16.305),(25.715,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,16.665),(25.715,16.835),(25.885,16.835),(25.885,16.665),(25.715,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,17.025),(25.715,17.195),(25.885,17.195),(25.885,17.025),(25.715,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,17.385),(25.715,17.555),(25.885,17.555),(25.885,17.385),(25.715,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,17.745),(25.715,17.915),(25.885,17.915),(25.885,17.745),(25.715,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,18.105),(25.715,18.275),(25.885,18.275),(25.885,18.105),(25.715,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,18.465),(25.715,18.635),(25.885,18.635),(25.885,18.465),(25.715,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,18.825),(25.715,18.995),(25.885,18.995),(25.885,18.825),(25.715,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,19.185),(25.715,19.355),(25.885,19.355),(25.885,19.185),(25.715,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,2.985),(64.115,3.155),(64.285,3.155),(64.285,2.985),(64.115,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,3.345),(64.115,3.515),(64.285,3.515),(64.285,3.345),(64.115,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,3.705),(64.115,3.875),(64.285,3.875),(64.285,3.705),(64.115,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,4.065),(64.115,4.235),(64.285,4.235),(64.285,4.065),(64.115,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,4.425),(64.115,4.595),(64.285,4.595),(64.285,4.425),(64.115,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,4.785),(64.115,4.955),(64.285,4.955),(64.285,4.785),(64.115,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,5.145),(64.115,5.315),(64.285,5.315),(64.285,5.145),(64.115,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,5.505),(64.115,5.675),(64.285,5.675),(64.285,5.505),(64.115,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,5.865),(64.115,6.035),(64.285,6.035),(64.285,5.865),(64.115,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,6.225),(64.115,6.395),(64.285,6.395),(64.285,6.225),(64.115,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,6.585),(64.115,6.755),(64.285,6.755),(64.285,6.585),(64.115,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,6.945),(64.115,7.115),(64.285,7.115),(64.285,6.945),(64.115,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,7.305),(64.115,7.475),(64.285,7.475),(64.285,7.305),(64.115,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,7.665),(64.115,7.835),(64.285,7.835),(64.285,7.665),(64.115,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,8.025),(64.115,8.195),(64.285,8.195),(64.285,8.025),(64.115,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,8.385),(64.115,8.555),(64.285,8.555),(64.285,8.385),(64.115,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,8.745),(64.115,8.915),(64.285,8.915),(64.285,8.745),(64.115,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,9.105),(64.115,9.275),(64.285,9.275),(64.285,9.105),(64.115,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,9.465),(64.115,9.635),(64.285,9.635),(64.285,9.465),(64.115,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,9.825),(64.115,9.995),(64.285,9.995),(64.285,9.825),(64.115,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,10.185),(64.115,10.355),(64.285,10.355),(64.285,10.185),(64.115,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,10.545),(64.115,10.715),(64.285,10.715),(64.285,10.545),(64.115,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,10.905),(64.115,11.075),(64.285,11.075),(64.285,10.905),(64.115,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,11.265),(64.115,11.435),(64.285,11.435),(64.285,11.265),(64.115,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,11.625),(64.115,11.795),(64.285,11.795),(64.285,11.625),(64.115,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,11.985),(64.115,12.155),(64.285,12.155),(64.285,11.985),(64.115,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,12.345),(64.115,12.515),(64.285,12.515),(64.285,12.345),(64.115,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,12.705),(64.115,12.875),(64.285,12.875),(64.285,12.705),(64.115,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,13.065),(64.115,13.235),(64.285,13.235),(64.285,13.065),(64.115,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,13.425),(64.115,13.595),(64.285,13.595),(64.285,13.425),(64.115,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,13.785),(64.115,13.955),(64.285,13.955),(64.285,13.785),(64.115,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,14.145),(64.115,14.315),(64.285,14.315),(64.285,14.145),(64.115,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,14.505),(64.115,14.675),(64.285,14.675),(64.285,14.505),(64.115,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,14.865),(64.115,15.035),(64.285,15.035),(64.285,14.865),(64.115,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,15.225),(64.115,15.395),(64.285,15.395),(64.285,15.225),(64.115,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,15.585),(64.115,15.755),(64.285,15.755),(64.285,15.585),(64.115,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,15.945),(64.115,16.115),(64.285,16.115),(64.285,15.945),(64.115,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,16.305),(64.115,16.475),(64.285,16.475),(64.285,16.305),(64.115,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,16.665),(64.115,16.835),(64.285,16.835),(64.285,16.665),(64.115,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,17.025),(64.115,17.195),(64.285,17.195),(64.285,17.025),(64.115,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,17.385),(64.115,17.555),(64.285,17.555),(64.285,17.385),(64.115,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,17.745),(64.115,17.915),(64.285,17.915),(64.285,17.745),(64.115,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,18.105),(64.115,18.275),(64.285,18.275),(64.285,18.105),(64.115,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,18.465),(64.115,18.635),(64.285,18.635),(64.285,18.465),(64.115,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,18.825),(64.115,18.995),(64.285,18.995),(64.285,18.825),(64.115,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,19.185),(64.115,19.355),(64.285,19.355),(64.285,19.185),(64.115,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,1.735),(25.715,1.905),(25.885,1.905),(25.885,1.735),(25.715,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,20.435),(49.715,20.605),(49.885,20.605),(49.885,20.435),(49.715,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,2.985),(40.115,3.155),(40.285,3.155),(40.285,2.985),(40.115,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,3.345),(40.115,3.515),(40.285,3.515),(40.285,3.345),(40.115,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,3.705),(40.115,3.875),(40.285,3.875),(40.285,3.705),(40.115,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.065),(40.115,4.235),(40.285,4.235),(40.285,4.065),(40.115,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.425),(40.115,4.595),(40.285,4.595),(40.285,4.425),(40.115,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.785),(40.115,4.955),(40.285,4.955),(40.285,4.785),(40.115,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.145),(40.115,5.315),(40.285,5.315),(40.285,5.145),(40.115,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.505),(40.115,5.675),(40.285,5.675),(40.285,5.505),(40.115,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.865),(40.115,6.035),(40.285,6.035),(40.285,5.865),(40.115,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.225),(40.115,6.395),(40.285,6.395),(40.285,6.225),(40.115,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.585),(40.115,6.755),(40.285,6.755),(40.285,6.585),(40.115,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.945),(40.115,7.115),(40.285,7.115),(40.285,6.945),(40.115,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,7.305),(40.115,7.475),(40.285,7.475),(40.285,7.305),(40.115,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,7.665),(40.115,7.835),(40.285,7.835),(40.285,7.665),(40.115,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.025),(40.115,8.195),(40.285,8.195),(40.285,8.025),(40.115,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.385),(40.115,8.555),(40.285,8.555),(40.285,8.385),(40.115,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.745),(40.115,8.915),(40.285,8.915),(40.285,8.745),(40.115,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.105),(40.115,9.275),(40.285,9.275),(40.285,9.105),(40.115,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.465),(40.115,9.635),(40.285,9.635),(40.285,9.465),(40.115,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.825),(40.115,9.995),(40.285,9.995),(40.285,9.825),(40.115,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.185),(40.115,10.355),(40.285,10.355),(40.285,10.185),(40.115,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.545),(40.115,10.715),(40.285,10.715),(40.285,10.545),(40.115,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.905),(40.115,11.075),(40.285,11.075),(40.285,10.905),(40.115,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.265),(40.115,11.435),(40.285,11.435),(40.285,11.265),(40.115,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.625),(40.115,11.795),(40.285,11.795),(40.285,11.625),(40.115,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.985),(40.115,12.155),(40.285,12.155),(40.285,11.985),(40.115,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,12.345),(40.115,12.515),(40.285,12.515),(40.285,12.345),(40.115,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,12.705),(40.115,12.875),(40.285,12.875),(40.285,12.705),(40.115,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.065),(40.115,13.235),(40.285,13.235),(40.285,13.065),(40.115,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.425),(40.115,13.595),(40.285,13.595),(40.285,13.425),(40.115,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.785),(40.115,13.955),(40.285,13.955),(40.285,13.785),(40.115,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.145),(40.115,14.315),(40.285,14.315),(40.285,14.145),(40.115,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.505),(40.115,14.675),(40.285,14.675),(40.285,14.505),(40.115,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.865),(40.115,15.035),(40.285,15.035),(40.285,14.865),(40.115,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.225),(40.115,15.395),(40.285,15.395),(40.285,15.225),(40.115,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.585),(40.115,15.755),(40.285,15.755),(40.285,15.585),(40.115,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.945),(40.115,16.115),(40.285,16.115),(40.285,15.945),(40.115,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,16.305),(40.115,16.475),(40.285,16.475),(40.285,16.305),(40.115,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,16.665),(40.115,16.835),(40.285,16.835),(40.285,16.665),(40.115,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.025),(40.115,17.195),(40.285,17.195),(40.285,17.025),(40.115,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.385),(40.115,17.555),(40.285,17.555),(40.285,17.385),(40.115,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.745),(40.115,17.915),(40.285,17.915),(40.285,17.745),(40.115,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.105),(40.115,18.275),(40.285,18.275),(40.285,18.105),(40.115,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.465),(40.115,18.635),(40.285,18.635),(40.285,18.465),(40.115,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.825),(40.115,18.995),(40.285,18.995),(40.285,18.825),(40.115,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,19.185),(40.115,19.355),(40.285,19.355),(40.285,19.185),(40.115,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,20.435),(11.315,20.605),(11.485,20.605),(11.485,20.435),(11.315,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,20.435),(54.515,20.605),(54.685,20.605),(54.685,20.435),(54.515,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,20.435),(78.515,20.605),(78.685,20.605),(78.685,20.435),(78.515,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,20.435),(83.06,20.605),(83.23,20.605),(83.23,20.435),(83.06,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((11.315,1.735),(11.315,1.905),(11.485,1.905),(11.485,1.735),(11.315,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,2.985),(16.115,3.155),(16.285,3.155),(16.285,2.985),(16.115,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,3.345),(16.115,3.515),(16.285,3.515),(16.285,3.345),(16.115,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,3.705),(16.115,3.875),(16.285,3.875),(16.285,3.705),(16.115,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,4.065),(16.115,4.235),(16.285,4.235),(16.285,4.065),(16.115,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,4.425),(16.115,4.595),(16.285,4.595),(16.285,4.425),(16.115,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,4.785),(16.115,4.955),(16.285,4.955),(16.285,4.785),(16.115,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,5.145),(16.115,5.315),(16.285,5.315),(16.285,5.145),(16.115,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,5.505),(16.115,5.675),(16.285,5.675),(16.285,5.505),(16.115,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,5.865),(16.115,6.035),(16.285,6.035),(16.285,5.865),(16.115,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,6.225),(16.115,6.395),(16.285,6.395),(16.285,6.225),(16.115,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,6.585),(16.115,6.755),(16.285,6.755),(16.285,6.585),(16.115,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,6.945),(16.115,7.115),(16.285,7.115),(16.285,6.945),(16.115,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,7.305),(16.115,7.475),(16.285,7.475),(16.285,7.305),(16.115,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,7.665),(16.115,7.835),(16.285,7.835),(16.285,7.665),(16.115,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,8.025),(16.115,8.195),(16.285,8.195),(16.285,8.025),(16.115,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,8.385),(16.115,8.555),(16.285,8.555),(16.285,8.385),(16.115,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,8.745),(16.115,8.915),(16.285,8.915),(16.285,8.745),(16.115,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,9.105),(16.115,9.275),(16.285,9.275),(16.285,9.105),(16.115,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,9.465),(16.115,9.635),(16.285,9.635),(16.285,9.465),(16.115,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,9.825),(16.115,9.995),(16.285,9.995),(16.285,9.825),(16.115,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,10.185),(16.115,10.355),(16.285,10.355),(16.285,10.185),(16.115,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,10.545),(16.115,10.715),(16.285,10.715),(16.285,10.545),(16.115,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,10.905),(16.115,11.075),(16.285,11.075),(16.285,10.905),(16.115,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,11.265),(16.115,11.435),(16.285,11.435),(16.285,11.265),(16.115,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,11.625),(16.115,11.795),(16.285,11.795),(16.285,11.625),(16.115,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,11.985),(16.115,12.155),(16.285,12.155),(16.285,11.985),(16.115,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,12.345),(16.115,12.515),(16.285,12.515),(16.285,12.345),(16.115,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,12.705),(16.115,12.875),(16.285,12.875),(16.285,12.705),(16.115,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,13.065),(16.115,13.235),(16.285,13.235),(16.285,13.065),(16.115,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,13.425),(16.115,13.595),(16.285,13.595),(16.285,13.425),(16.115,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,13.785),(16.115,13.955),(16.285,13.955),(16.285,13.785),(16.115,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,14.145),(16.115,14.315),(16.285,14.315),(16.285,14.145),(16.115,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,14.505),(16.115,14.675),(16.285,14.675),(16.285,14.505),(16.115,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,14.865),(16.115,15.035),(16.285,15.035),(16.285,14.865),(16.115,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,15.225),(16.115,15.395),(16.285,15.395),(16.285,15.225),(16.115,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,15.585),(16.115,15.755),(16.285,15.755),(16.285,15.585),(16.115,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,15.945),(16.115,16.115),(16.285,16.115),(16.285,15.945),(16.115,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,16.305),(16.115,16.475),(16.285,16.475),(16.285,16.305),(16.115,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,16.665),(16.115,16.835),(16.285,16.835),(16.285,16.665),(16.115,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,17.025),(16.115,17.195),(16.285,17.195),(16.285,17.025),(16.115,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,17.385),(16.115,17.555),(16.285,17.555),(16.285,17.385),(16.115,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,17.745),(16.115,17.915),(16.285,17.915),(16.285,17.745),(16.115,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,18.105),(16.115,18.275),(16.285,18.275),(16.285,18.105),(16.115,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,18.465),(16.115,18.635),(16.285,18.635),(16.285,18.465),(16.115,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,18.825),(16.115,18.995),(16.285,18.995),(16.285,18.825),(16.115,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,19.185),(16.115,19.355),(16.285,19.355),(16.285,19.185),(16.115,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,1.735),(6.77,1.905),(6.94,1.905),(6.94,1.735),(6.77,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,20.435),(30.515,20.605),(30.685,20.605),(30.685,20.435),(30.515,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,2.985),(30.515,3.155),(30.685,3.155),(30.685,2.985),(30.515,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,3.345),(30.515,3.515),(30.685,3.515),(30.685,3.345),(30.515,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,3.705),(30.515,3.875),(30.685,3.875),(30.685,3.705),(30.515,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,4.065),(30.515,4.235),(30.685,4.235),(30.685,4.065),(30.515,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,4.425),(30.515,4.595),(30.685,4.595),(30.685,4.425),(30.515,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,4.785),(30.515,4.955),(30.685,4.955),(30.685,4.785),(30.515,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,5.145),(30.515,5.315),(30.685,5.315),(30.685,5.145),(30.515,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,5.505),(30.515,5.675),(30.685,5.675),(30.685,5.505),(30.515,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,5.865),(30.515,6.035),(30.685,6.035),(30.685,5.865),(30.515,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,6.225),(30.515,6.395),(30.685,6.395),(30.685,6.225),(30.515,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,6.585),(30.515,6.755),(30.685,6.755),(30.685,6.585),(30.515,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,6.945),(30.515,7.115),(30.685,7.115),(30.685,6.945),(30.515,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,7.305),(30.515,7.475),(30.685,7.475),(30.685,7.305),(30.515,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,7.665),(30.515,7.835),(30.685,7.835),(30.685,7.665),(30.515,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,8.025),(30.515,8.195),(30.685,8.195),(30.685,8.025),(30.515,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,8.385),(30.515,8.555),(30.685,8.555),(30.685,8.385),(30.515,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,8.745),(30.515,8.915),(30.685,8.915),(30.685,8.745),(30.515,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,9.105),(30.515,9.275),(30.685,9.275),(30.685,9.105),(30.515,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,9.465),(30.515,9.635),(30.685,9.635),(30.685,9.465),(30.515,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,9.825),(30.515,9.995),(30.685,9.995),(30.685,9.825),(30.515,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,10.185),(30.515,10.355),(30.685,10.355),(30.685,10.185),(30.515,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,10.545),(30.515,10.715),(30.685,10.715),(30.685,10.545),(30.515,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,10.905),(30.515,11.075),(30.685,11.075),(30.685,10.905),(30.515,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,11.265),(30.515,11.435),(30.685,11.435),(30.685,11.265),(30.515,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,11.625),(30.515,11.795),(30.685,11.795),(30.685,11.625),(30.515,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,11.985),(30.515,12.155),(30.685,12.155),(30.685,11.985),(30.515,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,12.345),(30.515,12.515),(30.685,12.515),(30.685,12.345),(30.515,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,12.705),(30.515,12.875),(30.685,12.875),(30.685,12.705),(30.515,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,13.065),(30.515,13.235),(30.685,13.235),(30.685,13.065),(30.515,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,13.425),(30.515,13.595),(30.685,13.595),(30.685,13.425),(30.515,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,13.785),(30.515,13.955),(30.685,13.955),(30.685,13.785),(30.515,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,14.145),(30.515,14.315),(30.685,14.315),(30.685,14.145),(30.515,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,14.505),(30.515,14.675),(30.685,14.675),(30.685,14.505),(30.515,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,14.865),(30.515,15.035),(30.685,15.035),(30.685,14.865),(30.515,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,15.225),(30.515,15.395),(30.685,15.395),(30.685,15.225),(30.515,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,15.585),(30.515,15.755),(30.685,15.755),(30.685,15.585),(30.515,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,15.945),(30.515,16.115),(30.685,16.115),(30.685,15.945),(30.515,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,16.305),(30.515,16.475),(30.685,16.475),(30.685,16.305),(30.515,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,16.665),(30.515,16.835),(30.685,16.835),(30.685,16.665),(30.515,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,17.025),(30.515,17.195),(30.685,17.195),(30.685,17.025),(30.515,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,17.385),(30.515,17.555),(30.685,17.555),(30.685,17.385),(30.515,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,17.745),(30.515,17.915),(30.685,17.915),(30.685,17.745),(30.515,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,18.105),(30.515,18.275),(30.685,18.275),(30.685,18.105),(30.515,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,18.465),(30.515,18.635),(30.685,18.635),(30.685,18.465),(30.515,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,18.825),(30.515,18.995),(30.685,18.995),(30.685,18.825),(30.515,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,19.185),(30.515,19.355),(30.685,19.355),(30.685,19.185),(30.515,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((83.06,1.735),(83.06,1.905),(83.23,1.905),(83.23,1.735),(83.06,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.115,1.735),(64.115,1.905),(64.285,1.905),(64.285,1.735),(64.115,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,2.985),(35.315,3.155),(35.485,3.155),(35.485,2.985),(35.315,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,3.345),(35.315,3.515),(35.485,3.515),(35.485,3.345),(35.315,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,3.705),(35.315,3.875),(35.485,3.875),(35.485,3.705),(35.315,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.065),(35.315,4.235),(35.485,4.235),(35.485,4.065),(35.315,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.425),(35.315,4.595),(35.485,4.595),(35.485,4.425),(35.315,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.785),(35.315,4.955),(35.485,4.955),(35.485,4.785),(35.315,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.145),(35.315,5.315),(35.485,5.315),(35.485,5.145),(35.315,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.505),(35.315,5.675),(35.485,5.675),(35.485,5.505),(35.315,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.865),(35.315,6.035),(35.485,6.035),(35.485,5.865),(35.315,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.225),(35.315,6.395),(35.485,6.395),(35.485,6.225),(35.315,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.585),(35.315,6.755),(35.485,6.755),(35.485,6.585),(35.315,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.945),(35.315,7.115),(35.485,7.115),(35.485,6.945),(35.315,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,7.305),(35.315,7.475),(35.485,7.475),(35.485,7.305),(35.315,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,7.665),(35.315,7.835),(35.485,7.835),(35.485,7.665),(35.315,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.025),(35.315,8.195),(35.485,8.195),(35.485,8.025),(35.315,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.385),(35.315,8.555),(35.485,8.555),(35.485,8.385),(35.315,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.745),(35.315,8.915),(35.485,8.915),(35.485,8.745),(35.315,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.105),(35.315,9.275),(35.485,9.275),(35.485,9.105),(35.315,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.465),(35.315,9.635),(35.485,9.635),(35.485,9.465),(35.315,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.825),(35.315,9.995),(35.485,9.995),(35.485,9.825),(35.315,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.185),(35.315,10.355),(35.485,10.355),(35.485,10.185),(35.315,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.545),(35.315,10.715),(35.485,10.715),(35.485,10.545),(35.315,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.905),(35.315,11.075),(35.485,11.075),(35.485,10.905),(35.315,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.265),(35.315,11.435),(35.485,11.435),(35.485,11.265),(35.315,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.625),(35.315,11.795),(35.485,11.795),(35.485,11.625),(35.315,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.985),(35.315,12.155),(35.485,12.155),(35.485,11.985),(35.315,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,12.345),(35.315,12.515),(35.485,12.515),(35.485,12.345),(35.315,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,12.705),(35.315,12.875),(35.485,12.875),(35.485,12.705),(35.315,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.065),(35.315,13.235),(35.485,13.235),(35.485,13.065),(35.315,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.425),(35.315,13.595),(35.485,13.595),(35.485,13.425),(35.315,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.785),(35.315,13.955),(35.485,13.955),(35.485,13.785),(35.315,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.145),(35.315,14.315),(35.485,14.315),(35.485,14.145),(35.315,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.505),(35.315,14.675),(35.485,14.675),(35.485,14.505),(35.315,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.865),(35.315,15.035),(35.485,15.035),(35.485,14.865),(35.315,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.225),(35.315,15.395),(35.485,15.395),(35.485,15.225),(35.315,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.585),(35.315,15.755),(35.485,15.755),(35.485,15.585),(35.315,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.945),(35.315,16.115),(35.485,16.115),(35.485,15.945),(35.315,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,16.305),(35.315,16.475),(35.485,16.475),(35.485,16.305),(35.315,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,16.665),(35.315,16.835),(35.485,16.835),(35.485,16.665),(35.315,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.025),(35.315,17.195),(35.485,17.195),(35.485,17.025),(35.315,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.385),(35.315,17.555),(35.485,17.555),(35.485,17.385),(35.315,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.745),(35.315,17.915),(35.485,17.915),(35.485,17.745),(35.315,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.105),(35.315,18.275),(35.485,18.275),(35.485,18.105),(35.315,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.465),(35.315,18.635),(35.485,18.635),(35.485,18.465),(35.315,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.825),(35.315,18.995),(35.485,18.995),(35.485,18.825),(35.315,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,19.185),(35.315,19.355),(35.485,19.355),(35.485,19.185),(35.315,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,2.985),(49.715,3.155),(49.885,3.155),(49.885,2.985),(49.715,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,3.345),(49.715,3.515),(49.885,3.515),(49.885,3.345),(49.715,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,3.705),(49.715,3.875),(49.885,3.875),(49.885,3.705),(49.715,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.065),(49.715,4.235),(49.885,4.235),(49.885,4.065),(49.715,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.425),(49.715,4.595),(49.885,4.595),(49.885,4.425),(49.715,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.785),(49.715,4.955),(49.885,4.955),(49.885,4.785),(49.715,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.145),(49.715,5.315),(49.885,5.315),(49.885,5.145),(49.715,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.505),(49.715,5.675),(49.885,5.675),(49.885,5.505),(49.715,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.865),(49.715,6.035),(49.885,6.035),(49.885,5.865),(49.715,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.225),(49.715,6.395),(49.885,6.395),(49.885,6.225),(49.715,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.585),(49.715,6.755),(49.885,6.755),(49.885,6.585),(49.715,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.945),(49.715,7.115),(49.885,7.115),(49.885,6.945),(49.715,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,7.305),(49.715,7.475),(49.885,7.475),(49.885,7.305),(49.715,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,7.665),(49.715,7.835),(49.885,7.835),(49.885,7.665),(49.715,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.025),(49.715,8.195),(49.885,8.195),(49.885,8.025),(49.715,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.385),(49.715,8.555),(49.885,8.555),(49.885,8.385),(49.715,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.745),(49.715,8.915),(49.885,8.915),(49.885,8.745),(49.715,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.105),(49.715,9.275),(49.885,9.275),(49.885,9.105),(49.715,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.465),(49.715,9.635),(49.885,9.635),(49.885,9.465),(49.715,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.825),(49.715,9.995),(49.885,9.995),(49.885,9.825),(49.715,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.185),(49.715,10.355),(49.885,10.355),(49.885,10.185),(49.715,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.545),(49.715,10.715),(49.885,10.715),(49.885,10.545),(49.715,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.905),(49.715,11.075),(49.885,11.075),(49.885,10.905),(49.715,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.265),(49.715,11.435),(49.885,11.435),(49.885,11.265),(49.715,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.625),(49.715,11.795),(49.885,11.795),(49.885,11.625),(49.715,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.985),(49.715,12.155),(49.885,12.155),(49.885,11.985),(49.715,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,12.345),(49.715,12.515),(49.885,12.515),(49.885,12.345),(49.715,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,12.705),(49.715,12.875),(49.885,12.875),(49.885,12.705),(49.715,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.065),(49.715,13.235),(49.885,13.235),(49.885,13.065),(49.715,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.425),(49.715,13.595),(49.885,13.595),(49.885,13.425),(49.715,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.785),(49.715,13.955),(49.885,13.955),(49.885,13.785),(49.715,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.145),(49.715,14.315),(49.885,14.315),(49.885,14.145),(49.715,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.505),(49.715,14.675),(49.885,14.675),(49.885,14.505),(49.715,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.865),(49.715,15.035),(49.885,15.035),(49.885,14.865),(49.715,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.225),(49.715,15.395),(49.885,15.395),(49.885,15.225),(49.715,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.585),(49.715,15.755),(49.885,15.755),(49.885,15.585),(49.715,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.945),(49.715,16.115),(49.885,16.115),(49.885,15.945),(49.715,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,16.305),(49.715,16.475),(49.885,16.475),(49.885,16.305),(49.715,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,16.665),(49.715,16.835),(49.885,16.835),(49.885,16.665),(49.715,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.025),(49.715,17.195),(49.885,17.195),(49.885,17.025),(49.715,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.385),(49.715,17.555),(49.885,17.555),(49.885,17.385),(49.715,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.745),(49.715,17.915),(49.885,17.915),(49.885,17.745),(49.715,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.105),(49.715,18.275),(49.885,18.275),(49.885,18.105),(49.715,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.465),(49.715,18.635),(49.885,18.635),(49.885,18.465),(49.715,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.825),(49.715,18.995),(49.885,18.995),(49.885,18.825),(49.715,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,19.185),(49.715,19.355),(49.885,19.355),(49.885,19.185),(49.715,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,1.735),(78.515,1.905),(78.685,1.905),(78.685,1.735),(78.515,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,20.435),(44.915,20.605),(45.085,20.605),(45.085,20.435),(44.915,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.715,20.435),(25.715,20.605),(25.885,20.605),(25.885,20.435),(25.715,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,2.985),(68.915,3.155),(69.085,3.155),(69.085,2.985),(68.915,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,3.345),(68.915,3.515),(69.085,3.515),(69.085,3.345),(68.915,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,3.705),(68.915,3.875),(69.085,3.875),(69.085,3.705),(68.915,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,4.065),(68.915,4.235),(69.085,4.235),(69.085,4.065),(68.915,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,4.425),(68.915,4.595),(69.085,4.595),(69.085,4.425),(68.915,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,4.785),(68.915,4.955),(69.085,4.955),(69.085,4.785),(68.915,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,5.145),(68.915,5.315),(69.085,5.315),(69.085,5.145),(68.915,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,5.505),(68.915,5.675),(69.085,5.675),(69.085,5.505),(68.915,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,5.865),(68.915,6.035),(69.085,6.035),(69.085,5.865),(68.915,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,6.225),(68.915,6.395),(69.085,6.395),(69.085,6.225),(68.915,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,6.585),(68.915,6.755),(69.085,6.755),(69.085,6.585),(68.915,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,6.945),(68.915,7.115),(69.085,7.115),(69.085,6.945),(68.915,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,7.305),(68.915,7.475),(69.085,7.475),(69.085,7.305),(68.915,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,7.665),(68.915,7.835),(69.085,7.835),(69.085,7.665),(68.915,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,8.025),(68.915,8.195),(69.085,8.195),(69.085,8.025),(68.915,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,8.385),(68.915,8.555),(69.085,8.555),(69.085,8.385),(68.915,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,8.745),(68.915,8.915),(69.085,8.915),(69.085,8.745),(68.915,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,9.105),(68.915,9.275),(69.085,9.275),(69.085,9.105),(68.915,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,9.465),(68.915,9.635),(69.085,9.635),(69.085,9.465),(68.915,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,9.825),(68.915,9.995),(69.085,9.995),(69.085,9.825),(68.915,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,10.185),(68.915,10.355),(69.085,10.355),(69.085,10.185),(68.915,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,10.545),(68.915,10.715),(69.085,10.715),(69.085,10.545),(68.915,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,10.905),(68.915,11.075),(69.085,11.075),(69.085,10.905),(68.915,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,11.265),(68.915,11.435),(69.085,11.435),(69.085,11.265),(68.915,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,11.625),(68.915,11.795),(69.085,11.795),(69.085,11.625),(68.915,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,11.985),(68.915,12.155),(69.085,12.155),(69.085,11.985),(68.915,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,12.345),(68.915,12.515),(69.085,12.515),(69.085,12.345),(68.915,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,12.705),(68.915,12.875),(69.085,12.875),(69.085,12.705),(68.915,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,13.065),(68.915,13.235),(69.085,13.235),(69.085,13.065),(68.915,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,13.425),(68.915,13.595),(69.085,13.595),(69.085,13.425),(68.915,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,13.785),(68.915,13.955),(69.085,13.955),(69.085,13.785),(68.915,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,14.145),(68.915,14.315),(69.085,14.315),(69.085,14.145),(68.915,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,14.505),(68.915,14.675),(69.085,14.675),(69.085,14.505),(68.915,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,14.865),(68.915,15.035),(69.085,15.035),(69.085,14.865),(68.915,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,15.225),(68.915,15.395),(69.085,15.395),(69.085,15.225),(68.915,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,15.585),(68.915,15.755),(69.085,15.755),(69.085,15.585),(68.915,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,15.945),(68.915,16.115),(69.085,16.115),(69.085,15.945),(68.915,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,16.305),(68.915,16.475),(69.085,16.475),(69.085,16.305),(68.915,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,16.665),(68.915,16.835),(69.085,16.835),(69.085,16.665),(68.915,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,17.025),(68.915,17.195),(69.085,17.195),(69.085,17.025),(68.915,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,17.385),(68.915,17.555),(69.085,17.555),(69.085,17.385),(68.915,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,17.745),(68.915,17.915),(69.085,17.915),(69.085,17.745),(68.915,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,18.105),(68.915,18.275),(69.085,18.275),(69.085,18.105),(68.915,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,18.465),(68.915,18.635),(69.085,18.635),(69.085,18.465),(68.915,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,18.825),(68.915,18.995),(69.085,18.995),(69.085,18.825),(68.915,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.915,19.185),(68.915,19.355),(69.085,19.355),(69.085,19.185),(68.915,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,2.985),(20.915,3.155),(21.085,3.155),(21.085,2.985),(20.915,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,3.345),(20.915,3.515),(21.085,3.515),(21.085,3.345),(20.915,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,3.705),(20.915,3.875),(21.085,3.875),(21.085,3.705),(20.915,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,4.065),(20.915,4.235),(21.085,4.235),(21.085,4.065),(20.915,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,4.425),(20.915,4.595),(21.085,4.595),(21.085,4.425),(20.915,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,4.785),(20.915,4.955),(21.085,4.955),(21.085,4.785),(20.915,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,5.145),(20.915,5.315),(21.085,5.315),(21.085,5.145),(20.915,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,5.505),(20.915,5.675),(21.085,5.675),(21.085,5.505),(20.915,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,5.865),(20.915,6.035),(21.085,6.035),(21.085,5.865),(20.915,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,6.225),(20.915,6.395),(21.085,6.395),(21.085,6.225),(20.915,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,6.585),(20.915,6.755),(21.085,6.755),(21.085,6.585),(20.915,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,6.945),(20.915,7.115),(21.085,7.115),(21.085,6.945),(20.915,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,7.305),(20.915,7.475),(21.085,7.475),(21.085,7.305),(20.915,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,7.665),(20.915,7.835),(21.085,7.835),(21.085,7.665),(20.915,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,8.025),(20.915,8.195),(21.085,8.195),(21.085,8.025),(20.915,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,8.385),(20.915,8.555),(21.085,8.555),(21.085,8.385),(20.915,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,8.745),(20.915,8.915),(21.085,8.915),(21.085,8.745),(20.915,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,9.105),(20.915,9.275),(21.085,9.275),(21.085,9.105),(20.915,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,9.465),(20.915,9.635),(21.085,9.635),(21.085,9.465),(20.915,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,9.825),(20.915,9.995),(21.085,9.995),(21.085,9.825),(20.915,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,10.185),(20.915,10.355),(21.085,10.355),(21.085,10.185),(20.915,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,10.545),(20.915,10.715),(21.085,10.715),(21.085,10.545),(20.915,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,10.905),(20.915,11.075),(21.085,11.075),(21.085,10.905),(20.915,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,11.265),(20.915,11.435),(21.085,11.435),(21.085,11.265),(20.915,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,11.625),(20.915,11.795),(21.085,11.795),(21.085,11.625),(20.915,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,11.985),(20.915,12.155),(21.085,12.155),(21.085,11.985),(20.915,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,12.345),(20.915,12.515),(21.085,12.515),(21.085,12.345),(20.915,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,12.705),(20.915,12.875),(21.085,12.875),(21.085,12.705),(20.915,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,13.065),(20.915,13.235),(21.085,13.235),(21.085,13.065),(20.915,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,13.425),(20.915,13.595),(21.085,13.595),(21.085,13.425),(20.915,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,13.785),(20.915,13.955),(21.085,13.955),(21.085,13.785),(20.915,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,14.145),(20.915,14.315),(21.085,14.315),(21.085,14.145),(20.915,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,14.505),(20.915,14.675),(21.085,14.675),(21.085,14.505),(20.915,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,14.865),(20.915,15.035),(21.085,15.035),(21.085,14.865),(20.915,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,15.225),(20.915,15.395),(21.085,15.395),(21.085,15.225),(20.915,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,15.585),(20.915,15.755),(21.085,15.755),(21.085,15.585),(20.915,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,15.945),(20.915,16.115),(21.085,16.115),(21.085,15.945),(20.915,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,16.305),(20.915,16.475),(21.085,16.475),(21.085,16.305),(20.915,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,16.665),(20.915,16.835),(21.085,16.835),(21.085,16.665),(20.915,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,17.025),(20.915,17.195),(21.085,17.195),(21.085,17.025),(20.915,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,17.385),(20.915,17.555),(21.085,17.555),(21.085,17.385),(20.915,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,17.745),(20.915,17.915),(21.085,17.915),(21.085,17.745),(20.915,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,18.105),(20.915,18.275),(21.085,18.275),(21.085,18.105),(20.915,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,18.465),(20.915,18.635),(21.085,18.635),(21.085,18.465),(20.915,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,18.825),(20.915,18.995),(21.085,18.995),(21.085,18.825),(20.915,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,19.185),(20.915,19.355),(21.085,19.355),(21.085,19.185),(20.915,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,2.985),(78.515,3.155),(78.685,3.155),(78.685,2.985),(78.515,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,3.345),(78.515,3.515),(78.685,3.515),(78.685,3.345),(78.515,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,3.705),(78.515,3.875),(78.685,3.875),(78.685,3.705),(78.515,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,4.065),(78.515,4.235),(78.685,4.235),(78.685,4.065),(78.515,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,4.425),(78.515,4.595),(78.685,4.595),(78.685,4.425),(78.515,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,4.785),(78.515,4.955),(78.685,4.955),(78.685,4.785),(78.515,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,5.145),(78.515,5.315),(78.685,5.315),(78.685,5.145),(78.515,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,5.505),(78.515,5.675),(78.685,5.675),(78.685,5.505),(78.515,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,5.865),(78.515,6.035),(78.685,6.035),(78.685,5.865),(78.515,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,6.225),(78.515,6.395),(78.685,6.395),(78.685,6.225),(78.515,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,6.585),(78.515,6.755),(78.685,6.755),(78.685,6.585),(78.515,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,6.945),(78.515,7.115),(78.685,7.115),(78.685,6.945),(78.515,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,7.305),(78.515,7.475),(78.685,7.475),(78.685,7.305),(78.515,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,7.665),(78.515,7.835),(78.685,7.835),(78.685,7.665),(78.515,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,8.025),(78.515,8.195),(78.685,8.195),(78.685,8.025),(78.515,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,8.385),(78.515,8.555),(78.685,8.555),(78.685,8.385),(78.515,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,8.745),(78.515,8.915),(78.685,8.915),(78.685,8.745),(78.515,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,9.105),(78.515,9.275),(78.685,9.275),(78.685,9.105),(78.515,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,9.465),(78.515,9.635),(78.685,9.635),(78.685,9.465),(78.515,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,9.825),(78.515,9.995),(78.685,9.995),(78.685,9.825),(78.515,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,10.185),(78.515,10.355),(78.685,10.355),(78.685,10.185),(78.515,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,10.545),(78.515,10.715),(78.685,10.715),(78.685,10.545),(78.515,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,10.905),(78.515,11.075),(78.685,11.075),(78.685,10.905),(78.515,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,11.265),(78.515,11.435),(78.685,11.435),(78.685,11.265),(78.515,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,11.625),(78.515,11.795),(78.685,11.795),(78.685,11.625),(78.515,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,11.985),(78.515,12.155),(78.685,12.155),(78.685,11.985),(78.515,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,12.345),(78.515,12.515),(78.685,12.515),(78.685,12.345),(78.515,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,12.705),(78.515,12.875),(78.685,12.875),(78.685,12.705),(78.515,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,13.065),(78.515,13.235),(78.685,13.235),(78.685,13.065),(78.515,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,13.425),(78.515,13.595),(78.685,13.595),(78.685,13.425),(78.515,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,13.785),(78.515,13.955),(78.685,13.955),(78.685,13.785),(78.515,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,14.145),(78.515,14.315),(78.685,14.315),(78.685,14.145),(78.515,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,14.505),(78.515,14.675),(78.685,14.675),(78.685,14.505),(78.515,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,14.865),(78.515,15.035),(78.685,15.035),(78.685,14.865),(78.515,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,15.225),(78.515,15.395),(78.685,15.395),(78.685,15.225),(78.515,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,15.585),(78.515,15.755),(78.685,15.755),(78.685,15.585),(78.515,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,15.945),(78.515,16.115),(78.685,16.115),(78.685,15.945),(78.515,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,16.305),(78.515,16.475),(78.685,16.475),(78.685,16.305),(78.515,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,16.665),(78.515,16.835),(78.685,16.835),(78.685,16.665),(78.515,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,17.025),(78.515,17.195),(78.685,17.195),(78.685,17.025),(78.515,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,17.385),(78.515,17.555),(78.685,17.555),(78.685,17.385),(78.515,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,17.745),(78.515,17.915),(78.685,17.915),(78.685,17.745),(78.515,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,18.105),(78.515,18.275),(78.685,18.275),(78.685,18.105),(78.515,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,18.465),(78.515,18.635),(78.685,18.635),(78.685,18.465),(78.515,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,18.825),(78.515,18.995),(78.685,18.995),(78.685,18.825),(78.515,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((78.515,19.185),(78.515,19.355),(78.685,19.355),(78.685,19.185),(78.515,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,20.435),(6.77,20.605),(6.94,20.605),(6.94,20.435),(6.77,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,2.985),(6.77,3.155),(6.94,3.155),(6.94,2.985),(6.77,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,3.345),(6.77,3.515),(6.94,3.515),(6.94,3.345),(6.77,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,3.705),(6.77,3.875),(6.94,3.875),(6.94,3.705),(6.77,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,4.065),(6.77,4.235),(6.94,4.235),(6.94,4.065),(6.77,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,4.425),(6.77,4.595),(6.94,4.595),(6.94,4.425),(6.77,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,4.785),(6.77,4.955),(6.94,4.955),(6.94,4.785),(6.77,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,5.145),(6.77,5.315),(6.94,5.315),(6.94,5.145),(6.77,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,5.505),(6.77,5.675),(6.94,5.675),(6.94,5.505),(6.77,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,5.865),(6.77,6.035),(6.94,6.035),(6.94,5.865),(6.77,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,6.225),(6.77,6.395),(6.94,6.395),(6.94,6.225),(6.77,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,6.585),(6.77,6.755),(6.94,6.755),(6.94,6.585),(6.77,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,6.945),(6.77,7.115),(6.94,7.115),(6.94,6.945),(6.77,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,7.305),(6.77,7.475),(6.94,7.475),(6.94,7.305),(6.77,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,7.665),(6.77,7.835),(6.94,7.835),(6.94,7.665),(6.77,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,8.025),(6.77,8.195),(6.94,8.195),(6.94,8.025),(6.77,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,8.385),(6.77,8.555),(6.94,8.555),(6.94,8.385),(6.77,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,8.745),(6.77,8.915),(6.94,8.915),(6.94,8.745),(6.77,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,9.105),(6.77,9.275),(6.94,9.275),(6.94,9.105),(6.77,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,9.465),(6.77,9.635),(6.94,9.635),(6.94,9.465),(6.77,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,9.825),(6.77,9.995),(6.94,9.995),(6.94,9.825),(6.77,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,10.185),(6.77,10.355),(6.94,10.355),(6.94,10.185),(6.77,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,10.545),(6.77,10.715),(6.94,10.715),(6.94,10.545),(6.77,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,10.905),(6.77,11.075),(6.94,11.075),(6.94,10.905),(6.77,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,11.265),(6.77,11.435),(6.94,11.435),(6.94,11.265),(6.77,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,11.625),(6.77,11.795),(6.94,11.795),(6.94,11.625),(6.77,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,11.985),(6.77,12.155),(6.94,12.155),(6.94,11.985),(6.77,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,12.345),(6.77,12.515),(6.94,12.515),(6.94,12.345),(6.77,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,12.705),(6.77,12.875),(6.94,12.875),(6.94,12.705),(6.77,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,13.065),(6.77,13.235),(6.94,13.235),(6.94,13.065),(6.77,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,13.425),(6.77,13.595),(6.94,13.595),(6.94,13.425),(6.77,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,13.785),(6.77,13.955),(6.94,13.955),(6.94,13.785),(6.77,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,14.145),(6.77,14.315),(6.94,14.315),(6.94,14.145),(6.77,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,14.505),(6.77,14.675),(6.94,14.675),(6.94,14.505),(6.77,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,14.865),(6.77,15.035),(6.94,15.035),(6.94,14.865),(6.77,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,15.225),(6.77,15.395),(6.94,15.395),(6.94,15.225),(6.77,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,15.585),(6.77,15.755),(6.94,15.755),(6.94,15.585),(6.77,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,15.945),(6.77,16.115),(6.94,16.115),(6.94,15.945),(6.77,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,16.305),(6.77,16.475),(6.94,16.475),(6.94,16.305),(6.77,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,16.665),(6.77,16.835),(6.94,16.835),(6.94,16.665),(6.77,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,17.025),(6.77,17.195),(6.94,17.195),(6.94,17.025),(6.77,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,17.385),(6.77,17.555),(6.94,17.555),(6.94,17.385),(6.77,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,17.745),(6.77,17.915),(6.94,17.915),(6.94,17.745),(6.77,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,18.105),(6.77,18.275),(6.94,18.275),(6.94,18.105),(6.77,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,18.465),(6.77,18.635),(6.94,18.635),(6.94,18.465),(6.77,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,18.825),(6.77,18.995),(6.94,18.995),(6.94,18.825),(6.77,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((6.77,19.185),(6.77,19.355),(6.94,19.355),(6.94,19.185),(6.77,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.915,1.735),(20.915,1.905),(21.085,1.905),(21.085,1.735),(20.915,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,1.735),(59.315,1.905),(59.485,1.905),(59.485,1.735),(59.315,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,2.985),(59.315,3.155),(59.485,3.155),(59.485,2.985),(59.315,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,3.345),(59.315,3.515),(59.485,3.515),(59.485,3.345),(59.315,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,3.705),(59.315,3.875),(59.485,3.875),(59.485,3.705),(59.315,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,4.065),(59.315,4.235),(59.485,4.235),(59.485,4.065),(59.315,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,4.425),(59.315,4.595),(59.485,4.595),(59.485,4.425),(59.315,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,4.785),(59.315,4.955),(59.485,4.955),(59.485,4.785),(59.315,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,5.145),(59.315,5.315),(59.485,5.315),(59.485,5.145),(59.315,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,5.505),(59.315,5.675),(59.485,5.675),(59.485,5.505),(59.315,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,5.865),(59.315,6.035),(59.485,6.035),(59.485,5.865),(59.315,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,6.225),(59.315,6.395),(59.485,6.395),(59.485,6.225),(59.315,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,6.585),(59.315,6.755),(59.485,6.755),(59.485,6.585),(59.315,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,6.945),(59.315,7.115),(59.485,7.115),(59.485,6.945),(59.315,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,7.305),(59.315,7.475),(59.485,7.475),(59.485,7.305),(59.315,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,7.665),(59.315,7.835),(59.485,7.835),(59.485,7.665),(59.315,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,8.025),(59.315,8.195),(59.485,8.195),(59.485,8.025),(59.315,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,8.385),(59.315,8.555),(59.485,8.555),(59.485,8.385),(59.315,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,8.745),(59.315,8.915),(59.485,8.915),(59.485,8.745),(59.315,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,9.105),(59.315,9.275),(59.485,9.275),(59.485,9.105),(59.315,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,9.465),(59.315,9.635),(59.485,9.635),(59.485,9.465),(59.315,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,9.825),(59.315,9.995),(59.485,9.995),(59.485,9.825),(59.315,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,10.185),(59.315,10.355),(59.485,10.355),(59.485,10.185),(59.315,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,10.545),(59.315,10.715),(59.485,10.715),(59.485,10.545),(59.315,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,10.905),(59.315,11.075),(59.485,11.075),(59.485,10.905),(59.315,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,11.265),(59.315,11.435),(59.485,11.435),(59.485,11.265),(59.315,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,11.625),(59.315,11.795),(59.485,11.795),(59.485,11.625),(59.315,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,11.985),(59.315,12.155),(59.485,12.155),(59.485,11.985),(59.315,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,12.345),(59.315,12.515),(59.485,12.515),(59.485,12.345),(59.315,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,12.705),(59.315,12.875),(59.485,12.875),(59.485,12.705),(59.315,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,13.065),(59.315,13.235),(59.485,13.235),(59.485,13.065),(59.315,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,13.425),(59.315,13.595),(59.485,13.595),(59.485,13.425),(59.315,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,13.785),(59.315,13.955),(59.485,13.955),(59.485,13.785),(59.315,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,14.145),(59.315,14.315),(59.485,14.315),(59.485,14.145),(59.315,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,14.505),(59.315,14.675),(59.485,14.675),(59.485,14.505),(59.315,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,14.865),(59.315,15.035),(59.485,15.035),(59.485,14.865),(59.315,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,15.225),(59.315,15.395),(59.485,15.395),(59.485,15.225),(59.315,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,15.585),(59.315,15.755),(59.485,15.755),(59.485,15.585),(59.315,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,15.945),(59.315,16.115),(59.485,16.115),(59.485,15.945),(59.315,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,16.305),(59.315,16.475),(59.485,16.475),(59.485,16.305),(59.315,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,16.665),(59.315,16.835),(59.485,16.835),(59.485,16.665),(59.315,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,17.025),(59.315,17.195),(59.485,17.195),(59.485,17.025),(59.315,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,17.385),(59.315,17.555),(59.485,17.555),(59.485,17.385),(59.315,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,17.745),(59.315,17.915),(59.485,17.915),(59.485,17.745),(59.315,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,18.105),(59.315,18.275),(59.485,18.275),(59.485,18.105),(59.315,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,18.465),(59.315,18.635),(59.485,18.635),(59.485,18.465),(59.315,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,18.825),(59.315,18.995),(59.485,18.995),(59.485,18.825),(59.315,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,19.185),(59.315,19.355),(59.485,19.355),(59.485,19.185),(59.315,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,1.735),(35.315,1.905),(35.485,1.905),(35.485,1.735),(35.315,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.115,1.735),(16.115,1.905),(16.285,1.905),(16.285,1.735),(16.115,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,1.735),(40.115,1.905),(40.285,1.905),(40.285,1.735),(40.115,1.735)),
        )
        createRL(
            tech, net, 'm1',
            ((64.07,0.0),(64.07,22.34),(64.33,22.34),(64.33,0.0),(64.07,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((44.87,0.0),(44.87,22.34),(45.13,22.34),(45.13,0.0),(44.87,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((68.87,0.0),(68.87,22.34),(69.13,22.34),(69.13,0.0),(68.87,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((30.47,0.0),(30.47,22.34),(30.73,22.34),(30.73,0.0),(30.47,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((20.87,0.0),(20.87,22.34),(21.13,22.34),(21.13,0.0),(20.87,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((16.07,0.0),(16.07,22.34),(16.33,22.34),(16.33,0.0),(16.07,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((54.47,0.0),(54.47,22.34),(54.73,22.34),(54.73,0.0),(54.47,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((11.27,0.0),(11.27,22.34),(11.53,22.34),(11.53,0.0),(11.27,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((73.67,0.0),(73.67,22.34),(73.93,22.34),(73.93,0.0),(73.67,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((40.07,0.0),(40.07,22.34),(40.33,22.34),(40.33,0.0),(40.07,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((49.67,0.0),(49.67,22.34),(49.93,22.34),(49.93,0.0),(49.67,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((59.27,0.0),(59.27,22.34),(59.53,22.34),(59.53,0.0),(59.27,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((78.47,0.0),(78.47,22.34),(78.73,22.34),(78.73,0.0),(78.47,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((83.015,0.0),(83.015,22.34),(83.275,22.34),(83.275,0.0),(83.015,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((6.725,0.0),(6.725,22.34),(6.985,22.34),(6.985,0.0),(6.725,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((35.27,0.0),(35.27,22.34),(35.53,22.34),(35.53,0.0),(35.27,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((25.67,0.0),(25.67,22.34),(25.93,22.34),(25.93,0.0),(25.67,0.0)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.215),(40.125,0.365),(40.275,0.365),(40.275,0.215),(40.125,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.535),(40.125,0.685),(40.275,0.685),(40.275,0.535),(40.125,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.855),(40.125,1.005),(40.275,1.005),(40.275,0.855),(40.125,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.175),(40.125,1.325),(40.275,1.325),(40.275,1.175),(40.125,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.495),(40.125,1.645),(40.275,1.645),(40.275,1.495),(40.125,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.815),(40.125,1.965),(40.275,1.965),(40.275,1.815),(40.125,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.135),(40.125,2.285),(40.275,2.285),(40.275,2.135),(40.125,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.455),(40.125,2.605),(40.275,2.605),(40.275,2.455),(40.125,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.775),(40.125,2.925),(40.275,2.925),(40.275,2.775),(40.125,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.095),(40.125,3.245),(40.275,3.245),(40.275,3.095),(40.125,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.415),(40.125,3.565),(40.275,3.565),(40.275,3.415),(40.125,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.735),(40.125,3.885),(40.275,3.885),(40.275,3.735),(40.125,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.055),(40.125,4.205),(40.275,4.205),(40.275,4.055),(40.125,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.375),(40.125,4.525),(40.275,4.525),(40.275,4.375),(40.125,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.695),(40.125,4.845),(40.275,4.845),(40.275,4.695),(40.125,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.015),(40.125,5.165),(40.275,5.165),(40.275,5.015),(40.125,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.335),(40.125,5.485),(40.275,5.485),(40.275,5.335),(40.125,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.655),(40.125,5.805),(40.275,5.805),(40.275,5.655),(40.125,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.975),(40.125,6.125),(40.275,6.125),(40.275,5.975),(40.125,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.295),(40.125,6.445),(40.275,6.445),(40.275,6.295),(40.125,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.615),(40.125,6.765),(40.275,6.765),(40.275,6.615),(40.125,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.935),(40.125,7.085),(40.275,7.085),(40.275,6.935),(40.125,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.255),(40.125,7.405),(40.275,7.405),(40.275,7.255),(40.125,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.575),(40.125,7.725),(40.275,7.725),(40.275,7.575),(40.125,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.895),(40.125,8.045),(40.275,8.045),(40.275,7.895),(40.125,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.215),(40.125,8.365),(40.275,8.365),(40.275,8.215),(40.125,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.535),(40.125,8.685),(40.275,8.685),(40.275,8.535),(40.125,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.855),(40.125,9.005),(40.275,9.005),(40.275,8.855),(40.125,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.175),(40.125,9.325),(40.275,9.325),(40.275,9.175),(40.125,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.495),(40.125,9.645),(40.275,9.645),(40.275,9.495),(40.125,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.815),(40.125,9.965),(40.275,9.965),(40.275,9.815),(40.125,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.135),(40.125,10.285),(40.275,10.285),(40.275,10.135),(40.125,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.455),(40.125,10.605),(40.275,10.605),(40.275,10.455),(40.125,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.775),(40.125,10.925),(40.275,10.925),(40.275,10.775),(40.125,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.095),(40.125,11.245),(40.275,11.245),(40.275,11.095),(40.125,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.415),(40.125,11.565),(40.275,11.565),(40.275,11.415),(40.125,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.735),(40.125,11.885),(40.275,11.885),(40.275,11.735),(40.125,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.055),(40.125,12.205),(40.275,12.205),(40.275,12.055),(40.125,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.375),(40.125,12.525),(40.275,12.525),(40.275,12.375),(40.125,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.695),(40.125,12.845),(40.275,12.845),(40.275,12.695),(40.125,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.015),(40.125,13.165),(40.275,13.165),(40.275,13.015),(40.125,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.335),(40.125,13.485),(40.275,13.485),(40.275,13.335),(40.125,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.655),(40.125,13.805),(40.275,13.805),(40.275,13.655),(40.125,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.975),(40.125,14.125),(40.275,14.125),(40.275,13.975),(40.125,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.295),(40.125,14.445),(40.275,14.445),(40.275,14.295),(40.125,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.615),(40.125,14.765),(40.275,14.765),(40.275,14.615),(40.125,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.935),(40.125,15.085),(40.275,15.085),(40.275,14.935),(40.125,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.255),(40.125,15.405),(40.275,15.405),(40.275,15.255),(40.125,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.575),(40.125,15.725),(40.275,15.725),(40.275,15.575),(40.125,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.895),(40.125,16.045),(40.275,16.045),(40.275,15.895),(40.125,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.215),(40.125,16.365),(40.275,16.365),(40.275,16.215),(40.125,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.535),(40.125,16.685),(40.275,16.685),(40.275,16.535),(40.125,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.855),(40.125,17.005),(40.275,17.005),(40.275,16.855),(40.125,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.175),(40.125,17.325),(40.275,17.325),(40.275,17.175),(40.125,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.495),(40.125,17.645),(40.275,17.645),(40.275,17.495),(40.125,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.815),(40.125,17.965),(40.275,17.965),(40.275,17.815),(40.125,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.135),(40.125,18.285),(40.275,18.285),(40.275,18.135),(40.125,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.455),(40.125,18.605),(40.275,18.605),(40.275,18.455),(40.125,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.775),(40.125,18.925),(40.275,18.925),(40.275,18.775),(40.125,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.095),(40.125,19.245),(40.275,19.245),(40.275,19.095),(40.125,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.415),(40.125,19.565),(40.275,19.565),(40.275,19.415),(40.125,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.735),(40.125,19.885),(40.275,19.885),(40.275,19.735),(40.125,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.055),(40.125,20.205),(40.275,20.205),(40.275,20.055),(40.125,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.375),(40.125,20.525),(40.275,20.525),(40.275,20.375),(40.125,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.695),(40.125,20.845),(40.275,20.845),(40.275,20.695),(40.125,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.015),(40.125,21.165),(40.275,21.165),(40.275,21.015),(40.125,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.335),(40.125,21.485),(40.275,21.485),(40.275,21.335),(40.125,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.655),(40.125,21.805),(40.275,21.805),(40.275,21.655),(40.125,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.975),(40.125,22.125),(40.275,22.125),(40.275,21.975),(40.125,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.215),(54.525,0.365),(54.675,0.365),(54.675,0.215),(54.525,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.535),(54.525,0.685),(54.675,0.685),(54.675,0.535),(54.525,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.855),(54.525,1.005),(54.675,1.005),(54.675,0.855),(54.525,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.175),(54.525,1.325),(54.675,1.325),(54.675,1.175),(54.525,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.495),(54.525,1.645),(54.675,1.645),(54.675,1.495),(54.525,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.815),(54.525,1.965),(54.675,1.965),(54.675,1.815),(54.525,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.135),(54.525,2.285),(54.675,2.285),(54.675,2.135),(54.525,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.455),(54.525,2.605),(54.675,2.605),(54.675,2.455),(54.525,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.775),(54.525,2.925),(54.675,2.925),(54.675,2.775),(54.525,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.095),(54.525,3.245),(54.675,3.245),(54.675,3.095),(54.525,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.415),(54.525,3.565),(54.675,3.565),(54.675,3.415),(54.525,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.735),(54.525,3.885),(54.675,3.885),(54.675,3.735),(54.525,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.055),(54.525,4.205),(54.675,4.205),(54.675,4.055),(54.525,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.375),(54.525,4.525),(54.675,4.525),(54.675,4.375),(54.525,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.695),(54.525,4.845),(54.675,4.845),(54.675,4.695),(54.525,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.015),(54.525,5.165),(54.675,5.165),(54.675,5.015),(54.525,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.335),(54.525,5.485),(54.675,5.485),(54.675,5.335),(54.525,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.655),(54.525,5.805),(54.675,5.805),(54.675,5.655),(54.525,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.975),(54.525,6.125),(54.675,6.125),(54.675,5.975),(54.525,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.295),(54.525,6.445),(54.675,6.445),(54.675,6.295),(54.525,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.615),(54.525,6.765),(54.675,6.765),(54.675,6.615),(54.525,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.935),(54.525,7.085),(54.675,7.085),(54.675,6.935),(54.525,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.255),(54.525,7.405),(54.675,7.405),(54.675,7.255),(54.525,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.575),(54.525,7.725),(54.675,7.725),(54.675,7.575),(54.525,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.895),(54.525,8.045),(54.675,8.045),(54.675,7.895),(54.525,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.215),(54.525,8.365),(54.675,8.365),(54.675,8.215),(54.525,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.535),(54.525,8.685),(54.675,8.685),(54.675,8.535),(54.525,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.855),(54.525,9.005),(54.675,9.005),(54.675,8.855),(54.525,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.175),(54.525,9.325),(54.675,9.325),(54.675,9.175),(54.525,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.495),(54.525,9.645),(54.675,9.645),(54.675,9.495),(54.525,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.815),(54.525,9.965),(54.675,9.965),(54.675,9.815),(54.525,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.135),(54.525,10.285),(54.675,10.285),(54.675,10.135),(54.525,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.455),(54.525,10.605),(54.675,10.605),(54.675,10.455),(54.525,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.775),(54.525,10.925),(54.675,10.925),(54.675,10.775),(54.525,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.095),(54.525,11.245),(54.675,11.245),(54.675,11.095),(54.525,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.415),(54.525,11.565),(54.675,11.565),(54.675,11.415),(54.525,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.735),(54.525,11.885),(54.675,11.885),(54.675,11.735),(54.525,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.055),(54.525,12.205),(54.675,12.205),(54.675,12.055),(54.525,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.375),(54.525,12.525),(54.675,12.525),(54.675,12.375),(54.525,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.695),(54.525,12.845),(54.675,12.845),(54.675,12.695),(54.525,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.015),(54.525,13.165),(54.675,13.165),(54.675,13.015),(54.525,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.335),(54.525,13.485),(54.675,13.485),(54.675,13.335),(54.525,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.655),(54.525,13.805),(54.675,13.805),(54.675,13.655),(54.525,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.975),(54.525,14.125),(54.675,14.125),(54.675,13.975),(54.525,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.295),(54.525,14.445),(54.675,14.445),(54.675,14.295),(54.525,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.615),(54.525,14.765),(54.675,14.765),(54.675,14.615),(54.525,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.935),(54.525,15.085),(54.675,15.085),(54.675,14.935),(54.525,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.255),(54.525,15.405),(54.675,15.405),(54.675,15.255),(54.525,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.575),(54.525,15.725),(54.675,15.725),(54.675,15.575),(54.525,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.895),(54.525,16.045),(54.675,16.045),(54.675,15.895),(54.525,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.215),(54.525,16.365),(54.675,16.365),(54.675,16.215),(54.525,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.535),(54.525,16.685),(54.675,16.685),(54.675,16.535),(54.525,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.855),(54.525,17.005),(54.675,17.005),(54.675,16.855),(54.525,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.175),(54.525,17.325),(54.675,17.325),(54.675,17.175),(54.525,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.495),(54.525,17.645),(54.675,17.645),(54.675,17.495),(54.525,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.815),(54.525,17.965),(54.675,17.965),(54.675,17.815),(54.525,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.135),(54.525,18.285),(54.675,18.285),(54.675,18.135),(54.525,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.455),(54.525,18.605),(54.675,18.605),(54.675,18.455),(54.525,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.775),(54.525,18.925),(54.675,18.925),(54.675,18.775),(54.525,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.095),(54.525,19.245),(54.675,19.245),(54.675,19.095),(54.525,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.415),(54.525,19.565),(54.675,19.565),(54.675,19.415),(54.525,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.735),(54.525,19.885),(54.675,19.885),(54.675,19.735),(54.525,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.055),(54.525,20.205),(54.675,20.205),(54.675,20.055),(54.525,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.375),(54.525,20.525),(54.675,20.525),(54.675,20.375),(54.525,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.695),(54.525,20.845),(54.675,20.845),(54.675,20.695),(54.525,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.015),(54.525,21.165),(54.675,21.165),(54.675,21.015),(54.525,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.335),(54.525,21.485),(54.675,21.485),(54.675,21.335),(54.525,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.655),(54.525,21.805),(54.675,21.805),(54.675,21.655),(54.525,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.975),(54.525,22.125),(54.675,22.125),(54.675,21.975),(54.525,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,0.215),(6.78,0.365),(6.93,0.365),(6.93,0.215),(6.78,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,0.535),(6.78,0.685),(6.93,0.685),(6.93,0.535),(6.78,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,0.855),(6.78,1.005),(6.93,1.005),(6.93,0.855),(6.78,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,1.175),(6.78,1.325),(6.93,1.325),(6.93,1.175),(6.78,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,1.495),(6.78,1.645),(6.93,1.645),(6.93,1.495),(6.78,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,1.815),(6.78,1.965),(6.93,1.965),(6.93,1.815),(6.78,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,2.135),(6.78,2.285),(6.93,2.285),(6.93,2.135),(6.78,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,2.455),(6.78,2.605),(6.93,2.605),(6.93,2.455),(6.78,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,2.775),(6.78,2.925),(6.93,2.925),(6.93,2.775),(6.78,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,3.095),(6.78,3.245),(6.93,3.245),(6.93,3.095),(6.78,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,3.415),(6.78,3.565),(6.93,3.565),(6.93,3.415),(6.78,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,3.735),(6.78,3.885),(6.93,3.885),(6.93,3.735),(6.78,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,4.055),(6.78,4.205),(6.93,4.205),(6.93,4.055),(6.78,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,4.375),(6.78,4.525),(6.93,4.525),(6.93,4.375),(6.78,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,4.695),(6.78,4.845),(6.93,4.845),(6.93,4.695),(6.78,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.015),(6.78,5.165),(6.93,5.165),(6.93,5.015),(6.78,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.335),(6.78,5.485),(6.93,5.485),(6.93,5.335),(6.78,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.655),(6.78,5.805),(6.93,5.805),(6.93,5.655),(6.78,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,5.975),(6.78,6.125),(6.93,6.125),(6.93,5.975),(6.78,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,6.295),(6.78,6.445),(6.93,6.445),(6.93,6.295),(6.78,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,6.615),(6.78,6.765),(6.93,6.765),(6.93,6.615),(6.78,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,6.935),(6.78,7.085),(6.93,7.085),(6.93,6.935),(6.78,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,7.255),(6.78,7.405),(6.93,7.405),(6.93,7.255),(6.78,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,7.575),(6.78,7.725),(6.93,7.725),(6.93,7.575),(6.78,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,7.895),(6.78,8.045),(6.93,8.045),(6.93,7.895),(6.78,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,8.215),(6.78,8.365),(6.93,8.365),(6.93,8.215),(6.78,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,8.535),(6.78,8.685),(6.93,8.685),(6.93,8.535),(6.78,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,8.855),(6.78,9.005),(6.93,9.005),(6.93,8.855),(6.78,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,9.175),(6.78,9.325),(6.93,9.325),(6.93,9.175),(6.78,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,9.495),(6.78,9.645),(6.93,9.645),(6.93,9.495),(6.78,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,9.815),(6.78,9.965),(6.93,9.965),(6.93,9.815),(6.78,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,10.135),(6.78,10.285),(6.93,10.285),(6.93,10.135),(6.78,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,10.455),(6.78,10.605),(6.93,10.605),(6.93,10.455),(6.78,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,10.775),(6.78,10.925),(6.93,10.925),(6.93,10.775),(6.78,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,11.095),(6.78,11.245),(6.93,11.245),(6.93,11.095),(6.78,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,11.415),(6.78,11.565),(6.93,11.565),(6.93,11.415),(6.78,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,11.735),(6.78,11.885),(6.93,11.885),(6.93,11.735),(6.78,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,12.055),(6.78,12.205),(6.93,12.205),(6.93,12.055),(6.78,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,12.375),(6.78,12.525),(6.93,12.525),(6.93,12.375),(6.78,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,12.695),(6.78,12.845),(6.93,12.845),(6.93,12.695),(6.78,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.015),(6.78,13.165),(6.93,13.165),(6.93,13.015),(6.78,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.335),(6.78,13.485),(6.93,13.485),(6.93,13.335),(6.78,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.655),(6.78,13.805),(6.93,13.805),(6.93,13.655),(6.78,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,13.975),(6.78,14.125),(6.93,14.125),(6.93,13.975),(6.78,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,14.295),(6.78,14.445),(6.93,14.445),(6.93,14.295),(6.78,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,14.615),(6.78,14.765),(6.93,14.765),(6.93,14.615),(6.78,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,14.935),(6.78,15.085),(6.93,15.085),(6.93,14.935),(6.78,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,15.255),(6.78,15.405),(6.93,15.405),(6.93,15.255),(6.78,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,15.575),(6.78,15.725),(6.93,15.725),(6.93,15.575),(6.78,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,15.895),(6.78,16.045),(6.93,16.045),(6.93,15.895),(6.78,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,16.215),(6.78,16.365),(6.93,16.365),(6.93,16.215),(6.78,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,16.535),(6.78,16.685),(6.93,16.685),(6.93,16.535),(6.78,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,16.855),(6.78,17.005),(6.93,17.005),(6.93,16.855),(6.78,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,17.175),(6.78,17.325),(6.93,17.325),(6.93,17.175),(6.78,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,17.495),(6.78,17.645),(6.93,17.645),(6.93,17.495),(6.78,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,17.815),(6.78,17.965),(6.93,17.965),(6.93,17.815),(6.78,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,18.135),(6.78,18.285),(6.93,18.285),(6.93,18.135),(6.78,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,18.455),(6.78,18.605),(6.93,18.605),(6.93,18.455),(6.78,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,18.775),(6.78,18.925),(6.93,18.925),(6.93,18.775),(6.78,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,19.095),(6.78,19.245),(6.93,19.245),(6.93,19.095),(6.78,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,19.415),(6.78,19.565),(6.93,19.565),(6.93,19.415),(6.78,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,19.735),(6.78,19.885),(6.93,19.885),(6.93,19.735),(6.78,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,20.055),(6.78,20.205),(6.93,20.205),(6.93,20.055),(6.78,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,20.375),(6.78,20.525),(6.93,20.525),(6.93,20.375),(6.78,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,20.695),(6.78,20.845),(6.93,20.845),(6.93,20.695),(6.78,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.015),(6.78,21.165),(6.93,21.165),(6.93,21.015),(6.78,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.335),(6.78,21.485),(6.93,21.485),(6.93,21.335),(6.78,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.655),(6.78,21.805),(6.93,21.805),(6.93,21.655),(6.78,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((6.78,21.975),(6.78,22.125),(6.93,22.125),(6.93,21.975),(6.78,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.215),(35.325,0.365),(35.475,0.365),(35.475,0.215),(35.325,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.535),(35.325,0.685),(35.475,0.685),(35.475,0.535),(35.325,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.855),(35.325,1.005),(35.475,1.005),(35.475,0.855),(35.325,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.175),(35.325,1.325),(35.475,1.325),(35.475,1.175),(35.325,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.495),(35.325,1.645),(35.475,1.645),(35.475,1.495),(35.325,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.815),(35.325,1.965),(35.475,1.965),(35.475,1.815),(35.325,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.135),(35.325,2.285),(35.475,2.285),(35.475,2.135),(35.325,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.455),(35.325,2.605),(35.475,2.605),(35.475,2.455),(35.325,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.775),(35.325,2.925),(35.475,2.925),(35.475,2.775),(35.325,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.095),(35.325,3.245),(35.475,3.245),(35.475,3.095),(35.325,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.415),(35.325,3.565),(35.475,3.565),(35.475,3.415),(35.325,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.735),(35.325,3.885),(35.475,3.885),(35.475,3.735),(35.325,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.055),(35.325,4.205),(35.475,4.205),(35.475,4.055),(35.325,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.375),(35.325,4.525),(35.475,4.525),(35.475,4.375),(35.325,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.695),(35.325,4.845),(35.475,4.845),(35.475,4.695),(35.325,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.015),(35.325,5.165),(35.475,5.165),(35.475,5.015),(35.325,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.335),(35.325,5.485),(35.475,5.485),(35.475,5.335),(35.325,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.655),(35.325,5.805),(35.475,5.805),(35.475,5.655),(35.325,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.975),(35.325,6.125),(35.475,6.125),(35.475,5.975),(35.325,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.295),(35.325,6.445),(35.475,6.445),(35.475,6.295),(35.325,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.615),(35.325,6.765),(35.475,6.765),(35.475,6.615),(35.325,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.935),(35.325,7.085),(35.475,7.085),(35.475,6.935),(35.325,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.255),(35.325,7.405),(35.475,7.405),(35.475,7.255),(35.325,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.575),(35.325,7.725),(35.475,7.725),(35.475,7.575),(35.325,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.895),(35.325,8.045),(35.475,8.045),(35.475,7.895),(35.325,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.215),(35.325,8.365),(35.475,8.365),(35.475,8.215),(35.325,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.535),(35.325,8.685),(35.475,8.685),(35.475,8.535),(35.325,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.855),(35.325,9.005),(35.475,9.005),(35.475,8.855),(35.325,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.175),(35.325,9.325),(35.475,9.325),(35.475,9.175),(35.325,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.495),(35.325,9.645),(35.475,9.645),(35.475,9.495),(35.325,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.815),(35.325,9.965),(35.475,9.965),(35.475,9.815),(35.325,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.135),(35.325,10.285),(35.475,10.285),(35.475,10.135),(35.325,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.455),(35.325,10.605),(35.475,10.605),(35.475,10.455),(35.325,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.775),(35.325,10.925),(35.475,10.925),(35.475,10.775),(35.325,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.095),(35.325,11.245),(35.475,11.245),(35.475,11.095),(35.325,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.415),(35.325,11.565),(35.475,11.565),(35.475,11.415),(35.325,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.735),(35.325,11.885),(35.475,11.885),(35.475,11.735),(35.325,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.055),(35.325,12.205),(35.475,12.205),(35.475,12.055),(35.325,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.375),(35.325,12.525),(35.475,12.525),(35.475,12.375),(35.325,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.695),(35.325,12.845),(35.475,12.845),(35.475,12.695),(35.325,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.015),(35.325,13.165),(35.475,13.165),(35.475,13.015),(35.325,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.335),(35.325,13.485),(35.475,13.485),(35.475,13.335),(35.325,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.655),(35.325,13.805),(35.475,13.805),(35.475,13.655),(35.325,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.975),(35.325,14.125),(35.475,14.125),(35.475,13.975),(35.325,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.295),(35.325,14.445),(35.475,14.445),(35.475,14.295),(35.325,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.615),(35.325,14.765),(35.475,14.765),(35.475,14.615),(35.325,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.935),(35.325,15.085),(35.475,15.085),(35.475,14.935),(35.325,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.255),(35.325,15.405),(35.475,15.405),(35.475,15.255),(35.325,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.575),(35.325,15.725),(35.475,15.725),(35.475,15.575),(35.325,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.895),(35.325,16.045),(35.475,16.045),(35.475,15.895),(35.325,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.215),(35.325,16.365),(35.475,16.365),(35.475,16.215),(35.325,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.535),(35.325,16.685),(35.475,16.685),(35.475,16.535),(35.325,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.855),(35.325,17.005),(35.475,17.005),(35.475,16.855),(35.325,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.175),(35.325,17.325),(35.475,17.325),(35.475,17.175),(35.325,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.495),(35.325,17.645),(35.475,17.645),(35.475,17.495),(35.325,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.815),(35.325,17.965),(35.475,17.965),(35.475,17.815),(35.325,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.135),(35.325,18.285),(35.475,18.285),(35.475,18.135),(35.325,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.455),(35.325,18.605),(35.475,18.605),(35.475,18.455),(35.325,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.775),(35.325,18.925),(35.475,18.925),(35.475,18.775),(35.325,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.095),(35.325,19.245),(35.475,19.245),(35.475,19.095),(35.325,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.415),(35.325,19.565),(35.475,19.565),(35.475,19.415),(35.325,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.735),(35.325,19.885),(35.475,19.885),(35.475,19.735),(35.325,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.055),(35.325,20.205),(35.475,20.205),(35.475,20.055),(35.325,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.375),(35.325,20.525),(35.475,20.525),(35.475,20.375),(35.325,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.695),(35.325,20.845),(35.475,20.845),(35.475,20.695),(35.325,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.015),(35.325,21.165),(35.475,21.165),(35.475,21.015),(35.325,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.335),(35.325,21.485),(35.475,21.485),(35.475,21.335),(35.325,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.655),(35.325,21.805),(35.475,21.805),(35.475,21.655),(35.325,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.975),(35.325,22.125),(35.475,22.125),(35.475,21.975),(35.325,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,0.215),(16.125,0.365),(16.275,0.365),(16.275,0.215),(16.125,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,0.535),(16.125,0.685),(16.275,0.685),(16.275,0.535),(16.125,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,0.855),(16.125,1.005),(16.275,1.005),(16.275,0.855),(16.125,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,1.175),(16.125,1.325),(16.275,1.325),(16.275,1.175),(16.125,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,1.495),(16.125,1.645),(16.275,1.645),(16.275,1.495),(16.125,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,1.815),(16.125,1.965),(16.275,1.965),(16.275,1.815),(16.125,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,2.135),(16.125,2.285),(16.275,2.285),(16.275,2.135),(16.125,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,2.455),(16.125,2.605),(16.275,2.605),(16.275,2.455),(16.125,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,2.775),(16.125,2.925),(16.275,2.925),(16.275,2.775),(16.125,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,3.095),(16.125,3.245),(16.275,3.245),(16.275,3.095),(16.125,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,3.415),(16.125,3.565),(16.275,3.565),(16.275,3.415),(16.125,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,3.735),(16.125,3.885),(16.275,3.885),(16.275,3.735),(16.125,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,4.055),(16.125,4.205),(16.275,4.205),(16.275,4.055),(16.125,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,4.375),(16.125,4.525),(16.275,4.525),(16.275,4.375),(16.125,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,4.695),(16.125,4.845),(16.275,4.845),(16.275,4.695),(16.125,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.015),(16.125,5.165),(16.275,5.165),(16.275,5.015),(16.125,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.335),(16.125,5.485),(16.275,5.485),(16.275,5.335),(16.125,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.655),(16.125,5.805),(16.275,5.805),(16.275,5.655),(16.125,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,5.975),(16.125,6.125),(16.275,6.125),(16.275,5.975),(16.125,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,6.295),(16.125,6.445),(16.275,6.445),(16.275,6.295),(16.125,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,6.615),(16.125,6.765),(16.275,6.765),(16.275,6.615),(16.125,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,6.935),(16.125,7.085),(16.275,7.085),(16.275,6.935),(16.125,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,7.255),(16.125,7.405),(16.275,7.405),(16.275,7.255),(16.125,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,7.575),(16.125,7.725),(16.275,7.725),(16.275,7.575),(16.125,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,7.895),(16.125,8.045),(16.275,8.045),(16.275,7.895),(16.125,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,8.215),(16.125,8.365),(16.275,8.365),(16.275,8.215),(16.125,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,8.535),(16.125,8.685),(16.275,8.685),(16.275,8.535),(16.125,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,8.855),(16.125,9.005),(16.275,9.005),(16.275,8.855),(16.125,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,9.175),(16.125,9.325),(16.275,9.325),(16.275,9.175),(16.125,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,9.495),(16.125,9.645),(16.275,9.645),(16.275,9.495),(16.125,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,9.815),(16.125,9.965),(16.275,9.965),(16.275,9.815),(16.125,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,10.135),(16.125,10.285),(16.275,10.285),(16.275,10.135),(16.125,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,10.455),(16.125,10.605),(16.275,10.605),(16.275,10.455),(16.125,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,10.775),(16.125,10.925),(16.275,10.925),(16.275,10.775),(16.125,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,11.095),(16.125,11.245),(16.275,11.245),(16.275,11.095),(16.125,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,11.415),(16.125,11.565),(16.275,11.565),(16.275,11.415),(16.125,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,11.735),(16.125,11.885),(16.275,11.885),(16.275,11.735),(16.125,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,12.055),(16.125,12.205),(16.275,12.205),(16.275,12.055),(16.125,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,12.375),(16.125,12.525),(16.275,12.525),(16.275,12.375),(16.125,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,12.695),(16.125,12.845),(16.275,12.845),(16.275,12.695),(16.125,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.015),(16.125,13.165),(16.275,13.165),(16.275,13.015),(16.125,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.335),(16.125,13.485),(16.275,13.485),(16.275,13.335),(16.125,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.655),(16.125,13.805),(16.275,13.805),(16.275,13.655),(16.125,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,13.975),(16.125,14.125),(16.275,14.125),(16.275,13.975),(16.125,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,14.295),(16.125,14.445),(16.275,14.445),(16.275,14.295),(16.125,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,14.615),(16.125,14.765),(16.275,14.765),(16.275,14.615),(16.125,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,14.935),(16.125,15.085),(16.275,15.085),(16.275,14.935),(16.125,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,15.255),(16.125,15.405),(16.275,15.405),(16.275,15.255),(16.125,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,15.575),(16.125,15.725),(16.275,15.725),(16.275,15.575),(16.125,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,15.895),(16.125,16.045),(16.275,16.045),(16.275,15.895),(16.125,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,16.215),(16.125,16.365),(16.275,16.365),(16.275,16.215),(16.125,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,16.535),(16.125,16.685),(16.275,16.685),(16.275,16.535),(16.125,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,16.855),(16.125,17.005),(16.275,17.005),(16.275,16.855),(16.125,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,17.175),(16.125,17.325),(16.275,17.325),(16.275,17.175),(16.125,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,17.495),(16.125,17.645),(16.275,17.645),(16.275,17.495),(16.125,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,17.815),(16.125,17.965),(16.275,17.965),(16.275,17.815),(16.125,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,18.135),(16.125,18.285),(16.275,18.285),(16.275,18.135),(16.125,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,18.455),(16.125,18.605),(16.275,18.605),(16.275,18.455),(16.125,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,18.775),(16.125,18.925),(16.275,18.925),(16.275,18.775),(16.125,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,19.095),(16.125,19.245),(16.275,19.245),(16.275,19.095),(16.125,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,19.415),(16.125,19.565),(16.275,19.565),(16.275,19.415),(16.125,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,19.735),(16.125,19.885),(16.275,19.885),(16.275,19.735),(16.125,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,20.055),(16.125,20.205),(16.275,20.205),(16.275,20.055),(16.125,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,20.375),(16.125,20.525),(16.275,20.525),(16.275,20.375),(16.125,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,20.695),(16.125,20.845),(16.275,20.845),(16.275,20.695),(16.125,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.015),(16.125,21.165),(16.275,21.165),(16.275,21.015),(16.125,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.335),(16.125,21.485),(16.275,21.485),(16.275,21.335),(16.125,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.655),(16.125,21.805),(16.275,21.805),(16.275,21.655),(16.125,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((16.125,21.975),(16.125,22.125),(16.275,22.125),(16.275,21.975),(16.125,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,0.215),(78.525,0.365),(78.675,0.365),(78.675,0.215),(78.525,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,0.535),(78.525,0.685),(78.675,0.685),(78.675,0.535),(78.525,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,0.855),(78.525,1.005),(78.675,1.005),(78.675,0.855),(78.525,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,1.175),(78.525,1.325),(78.675,1.325),(78.675,1.175),(78.525,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,1.495),(78.525,1.645),(78.675,1.645),(78.675,1.495),(78.525,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,1.815),(78.525,1.965),(78.675,1.965),(78.675,1.815),(78.525,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,2.135),(78.525,2.285),(78.675,2.285),(78.675,2.135),(78.525,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,2.455),(78.525,2.605),(78.675,2.605),(78.675,2.455),(78.525,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,2.775),(78.525,2.925),(78.675,2.925),(78.675,2.775),(78.525,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,3.095),(78.525,3.245),(78.675,3.245),(78.675,3.095),(78.525,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,3.415),(78.525,3.565),(78.675,3.565),(78.675,3.415),(78.525,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,3.735),(78.525,3.885),(78.675,3.885),(78.675,3.735),(78.525,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,4.055),(78.525,4.205),(78.675,4.205),(78.675,4.055),(78.525,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,4.375),(78.525,4.525),(78.675,4.525),(78.675,4.375),(78.525,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,4.695),(78.525,4.845),(78.675,4.845),(78.675,4.695),(78.525,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.015),(78.525,5.165),(78.675,5.165),(78.675,5.015),(78.525,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.335),(78.525,5.485),(78.675,5.485),(78.675,5.335),(78.525,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.655),(78.525,5.805),(78.675,5.805),(78.675,5.655),(78.525,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,5.975),(78.525,6.125),(78.675,6.125),(78.675,5.975),(78.525,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,6.295),(78.525,6.445),(78.675,6.445),(78.675,6.295),(78.525,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,6.615),(78.525,6.765),(78.675,6.765),(78.675,6.615),(78.525,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,6.935),(78.525,7.085),(78.675,7.085),(78.675,6.935),(78.525,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,7.255),(78.525,7.405),(78.675,7.405),(78.675,7.255),(78.525,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,7.575),(78.525,7.725),(78.675,7.725),(78.675,7.575),(78.525,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,7.895),(78.525,8.045),(78.675,8.045),(78.675,7.895),(78.525,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,8.215),(78.525,8.365),(78.675,8.365),(78.675,8.215),(78.525,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,8.535),(78.525,8.685),(78.675,8.685),(78.675,8.535),(78.525,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,8.855),(78.525,9.005),(78.675,9.005),(78.675,8.855),(78.525,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,9.175),(78.525,9.325),(78.675,9.325),(78.675,9.175),(78.525,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,9.495),(78.525,9.645),(78.675,9.645),(78.675,9.495),(78.525,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,9.815),(78.525,9.965),(78.675,9.965),(78.675,9.815),(78.525,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,10.135),(78.525,10.285),(78.675,10.285),(78.675,10.135),(78.525,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,10.455),(78.525,10.605),(78.675,10.605),(78.675,10.455),(78.525,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,10.775),(78.525,10.925),(78.675,10.925),(78.675,10.775),(78.525,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,11.095),(78.525,11.245),(78.675,11.245),(78.675,11.095),(78.525,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,11.415),(78.525,11.565),(78.675,11.565),(78.675,11.415),(78.525,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,11.735),(78.525,11.885),(78.675,11.885),(78.675,11.735),(78.525,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,12.055),(78.525,12.205),(78.675,12.205),(78.675,12.055),(78.525,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,12.375),(78.525,12.525),(78.675,12.525),(78.675,12.375),(78.525,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,12.695),(78.525,12.845),(78.675,12.845),(78.675,12.695),(78.525,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.015),(78.525,13.165),(78.675,13.165),(78.675,13.015),(78.525,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.335),(78.525,13.485),(78.675,13.485),(78.675,13.335),(78.525,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.655),(78.525,13.805),(78.675,13.805),(78.675,13.655),(78.525,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,13.975),(78.525,14.125),(78.675,14.125),(78.675,13.975),(78.525,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,14.295),(78.525,14.445),(78.675,14.445),(78.675,14.295),(78.525,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,14.615),(78.525,14.765),(78.675,14.765),(78.675,14.615),(78.525,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,14.935),(78.525,15.085),(78.675,15.085),(78.675,14.935),(78.525,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,15.255),(78.525,15.405),(78.675,15.405),(78.675,15.255),(78.525,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,15.575),(78.525,15.725),(78.675,15.725),(78.675,15.575),(78.525,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,15.895),(78.525,16.045),(78.675,16.045),(78.675,15.895),(78.525,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,16.215),(78.525,16.365),(78.675,16.365),(78.675,16.215),(78.525,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,16.535),(78.525,16.685),(78.675,16.685),(78.675,16.535),(78.525,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,16.855),(78.525,17.005),(78.675,17.005),(78.675,16.855),(78.525,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,17.175),(78.525,17.325),(78.675,17.325),(78.675,17.175),(78.525,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,17.495),(78.525,17.645),(78.675,17.645),(78.675,17.495),(78.525,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,17.815),(78.525,17.965),(78.675,17.965),(78.675,17.815),(78.525,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,18.135),(78.525,18.285),(78.675,18.285),(78.675,18.135),(78.525,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,18.455),(78.525,18.605),(78.675,18.605),(78.675,18.455),(78.525,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,18.775),(78.525,18.925),(78.675,18.925),(78.675,18.775),(78.525,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,19.095),(78.525,19.245),(78.675,19.245),(78.675,19.095),(78.525,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,19.415),(78.525,19.565),(78.675,19.565),(78.675,19.415),(78.525,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,19.735),(78.525,19.885),(78.675,19.885),(78.675,19.735),(78.525,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,20.055),(78.525,20.205),(78.675,20.205),(78.675,20.055),(78.525,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,20.375),(78.525,20.525),(78.675,20.525),(78.675,20.375),(78.525,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,20.695),(78.525,20.845),(78.675,20.845),(78.675,20.695),(78.525,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.015),(78.525,21.165),(78.675,21.165),(78.675,21.015),(78.525,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.335),(78.525,21.485),(78.675,21.485),(78.675,21.335),(78.525,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.655),(78.525,21.805),(78.675,21.805),(78.675,21.655),(78.525,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((78.525,21.975),(78.525,22.125),(78.675,22.125),(78.675,21.975),(78.525,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,0.215),(25.725,0.365),(25.875,0.365),(25.875,0.215),(25.725,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,0.535),(25.725,0.685),(25.875,0.685),(25.875,0.535),(25.725,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,0.855),(25.725,1.005),(25.875,1.005),(25.875,0.855),(25.725,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,1.175),(25.725,1.325),(25.875,1.325),(25.875,1.175),(25.725,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,1.495),(25.725,1.645),(25.875,1.645),(25.875,1.495),(25.725,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,1.815),(25.725,1.965),(25.875,1.965),(25.875,1.815),(25.725,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,2.135),(25.725,2.285),(25.875,2.285),(25.875,2.135),(25.725,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,2.455),(25.725,2.605),(25.875,2.605),(25.875,2.455),(25.725,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,2.775),(25.725,2.925),(25.875,2.925),(25.875,2.775),(25.725,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,3.095),(25.725,3.245),(25.875,3.245),(25.875,3.095),(25.725,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,3.415),(25.725,3.565),(25.875,3.565),(25.875,3.415),(25.725,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,3.735),(25.725,3.885),(25.875,3.885),(25.875,3.735),(25.725,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,4.055),(25.725,4.205),(25.875,4.205),(25.875,4.055),(25.725,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,4.375),(25.725,4.525),(25.875,4.525),(25.875,4.375),(25.725,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,4.695),(25.725,4.845),(25.875,4.845),(25.875,4.695),(25.725,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.015),(25.725,5.165),(25.875,5.165),(25.875,5.015),(25.725,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.335),(25.725,5.485),(25.875,5.485),(25.875,5.335),(25.725,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.655),(25.725,5.805),(25.875,5.805),(25.875,5.655),(25.725,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,5.975),(25.725,6.125),(25.875,6.125),(25.875,5.975),(25.725,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,6.295),(25.725,6.445),(25.875,6.445),(25.875,6.295),(25.725,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,6.615),(25.725,6.765),(25.875,6.765),(25.875,6.615),(25.725,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,6.935),(25.725,7.085),(25.875,7.085),(25.875,6.935),(25.725,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,7.255),(25.725,7.405),(25.875,7.405),(25.875,7.255),(25.725,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,7.575),(25.725,7.725),(25.875,7.725),(25.875,7.575),(25.725,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,7.895),(25.725,8.045),(25.875,8.045),(25.875,7.895),(25.725,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,8.215),(25.725,8.365),(25.875,8.365),(25.875,8.215),(25.725,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,8.535),(25.725,8.685),(25.875,8.685),(25.875,8.535),(25.725,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,8.855),(25.725,9.005),(25.875,9.005),(25.875,8.855),(25.725,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,9.175),(25.725,9.325),(25.875,9.325),(25.875,9.175),(25.725,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,9.495),(25.725,9.645),(25.875,9.645),(25.875,9.495),(25.725,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,9.815),(25.725,9.965),(25.875,9.965),(25.875,9.815),(25.725,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,10.135),(25.725,10.285),(25.875,10.285),(25.875,10.135),(25.725,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,10.455),(25.725,10.605),(25.875,10.605),(25.875,10.455),(25.725,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,10.775),(25.725,10.925),(25.875,10.925),(25.875,10.775),(25.725,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,11.095),(25.725,11.245),(25.875,11.245),(25.875,11.095),(25.725,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,11.415),(25.725,11.565),(25.875,11.565),(25.875,11.415),(25.725,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,11.735),(25.725,11.885),(25.875,11.885),(25.875,11.735),(25.725,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,12.055),(25.725,12.205),(25.875,12.205),(25.875,12.055),(25.725,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,12.375),(25.725,12.525),(25.875,12.525),(25.875,12.375),(25.725,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,12.695),(25.725,12.845),(25.875,12.845),(25.875,12.695),(25.725,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.015),(25.725,13.165),(25.875,13.165),(25.875,13.015),(25.725,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.335),(25.725,13.485),(25.875,13.485),(25.875,13.335),(25.725,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.655),(25.725,13.805),(25.875,13.805),(25.875,13.655),(25.725,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,13.975),(25.725,14.125),(25.875,14.125),(25.875,13.975),(25.725,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,14.295),(25.725,14.445),(25.875,14.445),(25.875,14.295),(25.725,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,14.615),(25.725,14.765),(25.875,14.765),(25.875,14.615),(25.725,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,14.935),(25.725,15.085),(25.875,15.085),(25.875,14.935),(25.725,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,15.255),(25.725,15.405),(25.875,15.405),(25.875,15.255),(25.725,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,15.575),(25.725,15.725),(25.875,15.725),(25.875,15.575),(25.725,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,15.895),(25.725,16.045),(25.875,16.045),(25.875,15.895),(25.725,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,16.215),(25.725,16.365),(25.875,16.365),(25.875,16.215),(25.725,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,16.535),(25.725,16.685),(25.875,16.685),(25.875,16.535),(25.725,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,16.855),(25.725,17.005),(25.875,17.005),(25.875,16.855),(25.725,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,17.175),(25.725,17.325),(25.875,17.325),(25.875,17.175),(25.725,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,17.495),(25.725,17.645),(25.875,17.645),(25.875,17.495),(25.725,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,17.815),(25.725,17.965),(25.875,17.965),(25.875,17.815),(25.725,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,18.135),(25.725,18.285),(25.875,18.285),(25.875,18.135),(25.725,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,18.455),(25.725,18.605),(25.875,18.605),(25.875,18.455),(25.725,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,18.775),(25.725,18.925),(25.875,18.925),(25.875,18.775),(25.725,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,19.095),(25.725,19.245),(25.875,19.245),(25.875,19.095),(25.725,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,19.415),(25.725,19.565),(25.875,19.565),(25.875,19.415),(25.725,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,19.735),(25.725,19.885),(25.875,19.885),(25.875,19.735),(25.725,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,20.055),(25.725,20.205),(25.875,20.205),(25.875,20.055),(25.725,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,20.375),(25.725,20.525),(25.875,20.525),(25.875,20.375),(25.725,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,20.695),(25.725,20.845),(25.875,20.845),(25.875,20.695),(25.725,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.015),(25.725,21.165),(25.875,21.165),(25.875,21.015),(25.725,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.335),(25.725,21.485),(25.875,21.485),(25.875,21.335),(25.725,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.655),(25.725,21.805),(25.875,21.805),(25.875,21.655),(25.725,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((25.725,21.975),(25.725,22.125),(25.875,22.125),(25.875,21.975),(25.725,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.215),(49.725,0.365),(49.875,0.365),(49.875,0.215),(49.725,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.535),(49.725,0.685),(49.875,0.685),(49.875,0.535),(49.725,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.855),(49.725,1.005),(49.875,1.005),(49.875,0.855),(49.725,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.175),(49.725,1.325),(49.875,1.325),(49.875,1.175),(49.725,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.495),(49.725,1.645),(49.875,1.645),(49.875,1.495),(49.725,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.815),(49.725,1.965),(49.875,1.965),(49.875,1.815),(49.725,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.135),(49.725,2.285),(49.875,2.285),(49.875,2.135),(49.725,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.455),(49.725,2.605),(49.875,2.605),(49.875,2.455),(49.725,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.775),(49.725,2.925),(49.875,2.925),(49.875,2.775),(49.725,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.095),(49.725,3.245),(49.875,3.245),(49.875,3.095),(49.725,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.415),(49.725,3.565),(49.875,3.565),(49.875,3.415),(49.725,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.735),(49.725,3.885),(49.875,3.885),(49.875,3.735),(49.725,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.055),(49.725,4.205),(49.875,4.205),(49.875,4.055),(49.725,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.375),(49.725,4.525),(49.875,4.525),(49.875,4.375),(49.725,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.695),(49.725,4.845),(49.875,4.845),(49.875,4.695),(49.725,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.015),(49.725,5.165),(49.875,5.165),(49.875,5.015),(49.725,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.335),(49.725,5.485),(49.875,5.485),(49.875,5.335),(49.725,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.655),(49.725,5.805),(49.875,5.805),(49.875,5.655),(49.725,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.975),(49.725,6.125),(49.875,6.125),(49.875,5.975),(49.725,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.295),(49.725,6.445),(49.875,6.445),(49.875,6.295),(49.725,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.615),(49.725,6.765),(49.875,6.765),(49.875,6.615),(49.725,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.935),(49.725,7.085),(49.875,7.085),(49.875,6.935),(49.725,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.255),(49.725,7.405),(49.875,7.405),(49.875,7.255),(49.725,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.575),(49.725,7.725),(49.875,7.725),(49.875,7.575),(49.725,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.895),(49.725,8.045),(49.875,8.045),(49.875,7.895),(49.725,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.215),(49.725,8.365),(49.875,8.365),(49.875,8.215),(49.725,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.535),(49.725,8.685),(49.875,8.685),(49.875,8.535),(49.725,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.855),(49.725,9.005),(49.875,9.005),(49.875,8.855),(49.725,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.175),(49.725,9.325),(49.875,9.325),(49.875,9.175),(49.725,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.495),(49.725,9.645),(49.875,9.645),(49.875,9.495),(49.725,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.815),(49.725,9.965),(49.875,9.965),(49.875,9.815),(49.725,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.135),(49.725,10.285),(49.875,10.285),(49.875,10.135),(49.725,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.455),(49.725,10.605),(49.875,10.605),(49.875,10.455),(49.725,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.775),(49.725,10.925),(49.875,10.925),(49.875,10.775),(49.725,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.095),(49.725,11.245),(49.875,11.245),(49.875,11.095),(49.725,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.415),(49.725,11.565),(49.875,11.565),(49.875,11.415),(49.725,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.735),(49.725,11.885),(49.875,11.885),(49.875,11.735),(49.725,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.055),(49.725,12.205),(49.875,12.205),(49.875,12.055),(49.725,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.375),(49.725,12.525),(49.875,12.525),(49.875,12.375),(49.725,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.695),(49.725,12.845),(49.875,12.845),(49.875,12.695),(49.725,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.015),(49.725,13.165),(49.875,13.165),(49.875,13.015),(49.725,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.335),(49.725,13.485),(49.875,13.485),(49.875,13.335),(49.725,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.655),(49.725,13.805),(49.875,13.805),(49.875,13.655),(49.725,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.975),(49.725,14.125),(49.875,14.125),(49.875,13.975),(49.725,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.295),(49.725,14.445),(49.875,14.445),(49.875,14.295),(49.725,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.615),(49.725,14.765),(49.875,14.765),(49.875,14.615),(49.725,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.935),(49.725,15.085),(49.875,15.085),(49.875,14.935),(49.725,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.255),(49.725,15.405),(49.875,15.405),(49.875,15.255),(49.725,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.575),(49.725,15.725),(49.875,15.725),(49.875,15.575),(49.725,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.895),(49.725,16.045),(49.875,16.045),(49.875,15.895),(49.725,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.215),(49.725,16.365),(49.875,16.365),(49.875,16.215),(49.725,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.535),(49.725,16.685),(49.875,16.685),(49.875,16.535),(49.725,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.855),(49.725,17.005),(49.875,17.005),(49.875,16.855),(49.725,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.175),(49.725,17.325),(49.875,17.325),(49.875,17.175),(49.725,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.495),(49.725,17.645),(49.875,17.645),(49.875,17.495),(49.725,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.815),(49.725,17.965),(49.875,17.965),(49.875,17.815),(49.725,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.135),(49.725,18.285),(49.875,18.285),(49.875,18.135),(49.725,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.455),(49.725,18.605),(49.875,18.605),(49.875,18.455),(49.725,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.775),(49.725,18.925),(49.875,18.925),(49.875,18.775),(49.725,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.095),(49.725,19.245),(49.875,19.245),(49.875,19.095),(49.725,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.415),(49.725,19.565),(49.875,19.565),(49.875,19.415),(49.725,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.735),(49.725,19.885),(49.875,19.885),(49.875,19.735),(49.725,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.055),(49.725,20.205),(49.875,20.205),(49.875,20.055),(49.725,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.375),(49.725,20.525),(49.875,20.525),(49.875,20.375),(49.725,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.695),(49.725,20.845),(49.875,20.845),(49.875,20.695),(49.725,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.015),(49.725,21.165),(49.875,21.165),(49.875,21.015),(49.725,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.335),(49.725,21.485),(49.875,21.485),(49.875,21.335),(49.725,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.655),(49.725,21.805),(49.875,21.805),(49.875,21.655),(49.725,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.975),(49.725,22.125),(49.875,22.125),(49.875,21.975),(49.725,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,0.215),(30.525,0.365),(30.675,0.365),(30.675,0.215),(30.525,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,0.535),(30.525,0.685),(30.675,0.685),(30.675,0.535),(30.525,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,0.855),(30.525,1.005),(30.675,1.005),(30.675,0.855),(30.525,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,1.175),(30.525,1.325),(30.675,1.325),(30.675,1.175),(30.525,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,1.495),(30.525,1.645),(30.675,1.645),(30.675,1.495),(30.525,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,1.815),(30.525,1.965),(30.675,1.965),(30.675,1.815),(30.525,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,2.135),(30.525,2.285),(30.675,2.285),(30.675,2.135),(30.525,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,2.455),(30.525,2.605),(30.675,2.605),(30.675,2.455),(30.525,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,2.775),(30.525,2.925),(30.675,2.925),(30.675,2.775),(30.525,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,3.095),(30.525,3.245),(30.675,3.245),(30.675,3.095),(30.525,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,3.415),(30.525,3.565),(30.675,3.565),(30.675,3.415),(30.525,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,3.735),(30.525,3.885),(30.675,3.885),(30.675,3.735),(30.525,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,4.055),(30.525,4.205),(30.675,4.205),(30.675,4.055),(30.525,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,4.375),(30.525,4.525),(30.675,4.525),(30.675,4.375),(30.525,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,4.695),(30.525,4.845),(30.675,4.845),(30.675,4.695),(30.525,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.015),(30.525,5.165),(30.675,5.165),(30.675,5.015),(30.525,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.335),(30.525,5.485),(30.675,5.485),(30.675,5.335),(30.525,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.655),(30.525,5.805),(30.675,5.805),(30.675,5.655),(30.525,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,5.975),(30.525,6.125),(30.675,6.125),(30.675,5.975),(30.525,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,6.295),(30.525,6.445),(30.675,6.445),(30.675,6.295),(30.525,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,6.615),(30.525,6.765),(30.675,6.765),(30.675,6.615),(30.525,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,6.935),(30.525,7.085),(30.675,7.085),(30.675,6.935),(30.525,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,7.255),(30.525,7.405),(30.675,7.405),(30.675,7.255),(30.525,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,7.575),(30.525,7.725),(30.675,7.725),(30.675,7.575),(30.525,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,7.895),(30.525,8.045),(30.675,8.045),(30.675,7.895),(30.525,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,8.215),(30.525,8.365),(30.675,8.365),(30.675,8.215),(30.525,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,8.535),(30.525,8.685),(30.675,8.685),(30.675,8.535),(30.525,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,8.855),(30.525,9.005),(30.675,9.005),(30.675,8.855),(30.525,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,9.175),(30.525,9.325),(30.675,9.325),(30.675,9.175),(30.525,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,9.495),(30.525,9.645),(30.675,9.645),(30.675,9.495),(30.525,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,9.815),(30.525,9.965),(30.675,9.965),(30.675,9.815),(30.525,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,10.135),(30.525,10.285),(30.675,10.285),(30.675,10.135),(30.525,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,10.455),(30.525,10.605),(30.675,10.605),(30.675,10.455),(30.525,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,10.775),(30.525,10.925),(30.675,10.925),(30.675,10.775),(30.525,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,11.095),(30.525,11.245),(30.675,11.245),(30.675,11.095),(30.525,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,11.415),(30.525,11.565),(30.675,11.565),(30.675,11.415),(30.525,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,11.735),(30.525,11.885),(30.675,11.885),(30.675,11.735),(30.525,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,12.055),(30.525,12.205),(30.675,12.205),(30.675,12.055),(30.525,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,12.375),(30.525,12.525),(30.675,12.525),(30.675,12.375),(30.525,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,12.695),(30.525,12.845),(30.675,12.845),(30.675,12.695),(30.525,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.015),(30.525,13.165),(30.675,13.165),(30.675,13.015),(30.525,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.335),(30.525,13.485),(30.675,13.485),(30.675,13.335),(30.525,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.655),(30.525,13.805),(30.675,13.805),(30.675,13.655),(30.525,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,13.975),(30.525,14.125),(30.675,14.125),(30.675,13.975),(30.525,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,14.295),(30.525,14.445),(30.675,14.445),(30.675,14.295),(30.525,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,14.615),(30.525,14.765),(30.675,14.765),(30.675,14.615),(30.525,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,14.935),(30.525,15.085),(30.675,15.085),(30.675,14.935),(30.525,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,15.255),(30.525,15.405),(30.675,15.405),(30.675,15.255),(30.525,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,15.575),(30.525,15.725),(30.675,15.725),(30.675,15.575),(30.525,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,15.895),(30.525,16.045),(30.675,16.045),(30.675,15.895),(30.525,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,16.215),(30.525,16.365),(30.675,16.365),(30.675,16.215),(30.525,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,16.535),(30.525,16.685),(30.675,16.685),(30.675,16.535),(30.525,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,16.855),(30.525,17.005),(30.675,17.005),(30.675,16.855),(30.525,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,17.175),(30.525,17.325),(30.675,17.325),(30.675,17.175),(30.525,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,17.495),(30.525,17.645),(30.675,17.645),(30.675,17.495),(30.525,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,17.815),(30.525,17.965),(30.675,17.965),(30.675,17.815),(30.525,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,18.135),(30.525,18.285),(30.675,18.285),(30.675,18.135),(30.525,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,18.455),(30.525,18.605),(30.675,18.605),(30.675,18.455),(30.525,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,18.775),(30.525,18.925),(30.675,18.925),(30.675,18.775),(30.525,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,19.095),(30.525,19.245),(30.675,19.245),(30.675,19.095),(30.525,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,19.415),(30.525,19.565),(30.675,19.565),(30.675,19.415),(30.525,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,19.735),(30.525,19.885),(30.675,19.885),(30.675,19.735),(30.525,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,20.055),(30.525,20.205),(30.675,20.205),(30.675,20.055),(30.525,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,20.375),(30.525,20.525),(30.675,20.525),(30.675,20.375),(30.525,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,20.695),(30.525,20.845),(30.675,20.845),(30.675,20.695),(30.525,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.015),(30.525,21.165),(30.675,21.165),(30.675,21.015),(30.525,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.335),(30.525,21.485),(30.675,21.485),(30.675,21.335),(30.525,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.655),(30.525,21.805),(30.675,21.805),(30.675,21.655),(30.525,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((30.525,21.975),(30.525,22.125),(30.675,22.125),(30.675,21.975),(30.525,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,0.215),(59.325,0.365),(59.475,0.365),(59.475,0.215),(59.325,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,0.535),(59.325,0.685),(59.475,0.685),(59.475,0.535),(59.325,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,0.855),(59.325,1.005),(59.475,1.005),(59.475,0.855),(59.325,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,1.175),(59.325,1.325),(59.475,1.325),(59.475,1.175),(59.325,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,1.495),(59.325,1.645),(59.475,1.645),(59.475,1.495),(59.325,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,1.815),(59.325,1.965),(59.475,1.965),(59.475,1.815),(59.325,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,2.135),(59.325,2.285),(59.475,2.285),(59.475,2.135),(59.325,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,2.455),(59.325,2.605),(59.475,2.605),(59.475,2.455),(59.325,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,2.775),(59.325,2.925),(59.475,2.925),(59.475,2.775),(59.325,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,3.095),(59.325,3.245),(59.475,3.245),(59.475,3.095),(59.325,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,3.415),(59.325,3.565),(59.475,3.565),(59.475,3.415),(59.325,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,3.735),(59.325,3.885),(59.475,3.885),(59.475,3.735),(59.325,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,4.055),(59.325,4.205),(59.475,4.205),(59.475,4.055),(59.325,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,4.375),(59.325,4.525),(59.475,4.525),(59.475,4.375),(59.325,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,4.695),(59.325,4.845),(59.475,4.845),(59.475,4.695),(59.325,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.015),(59.325,5.165),(59.475,5.165),(59.475,5.015),(59.325,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.335),(59.325,5.485),(59.475,5.485),(59.475,5.335),(59.325,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.655),(59.325,5.805),(59.475,5.805),(59.475,5.655),(59.325,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,5.975),(59.325,6.125),(59.475,6.125),(59.475,5.975),(59.325,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,6.295),(59.325,6.445),(59.475,6.445),(59.475,6.295),(59.325,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,6.615),(59.325,6.765),(59.475,6.765),(59.475,6.615),(59.325,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,6.935),(59.325,7.085),(59.475,7.085),(59.475,6.935),(59.325,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,7.255),(59.325,7.405),(59.475,7.405),(59.475,7.255),(59.325,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,7.575),(59.325,7.725),(59.475,7.725),(59.475,7.575),(59.325,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,7.895),(59.325,8.045),(59.475,8.045),(59.475,7.895),(59.325,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,8.215),(59.325,8.365),(59.475,8.365),(59.475,8.215),(59.325,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,8.535),(59.325,8.685),(59.475,8.685),(59.475,8.535),(59.325,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,8.855),(59.325,9.005),(59.475,9.005),(59.475,8.855),(59.325,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,9.175),(59.325,9.325),(59.475,9.325),(59.475,9.175),(59.325,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,9.495),(59.325,9.645),(59.475,9.645),(59.475,9.495),(59.325,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,9.815),(59.325,9.965),(59.475,9.965),(59.475,9.815),(59.325,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,10.135),(59.325,10.285),(59.475,10.285),(59.475,10.135),(59.325,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,10.455),(59.325,10.605),(59.475,10.605),(59.475,10.455),(59.325,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,10.775),(59.325,10.925),(59.475,10.925),(59.475,10.775),(59.325,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,11.095),(59.325,11.245),(59.475,11.245),(59.475,11.095),(59.325,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,11.415),(59.325,11.565),(59.475,11.565),(59.475,11.415),(59.325,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,11.735),(59.325,11.885),(59.475,11.885),(59.475,11.735),(59.325,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,12.055),(59.325,12.205),(59.475,12.205),(59.475,12.055),(59.325,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,12.375),(59.325,12.525),(59.475,12.525),(59.475,12.375),(59.325,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,12.695),(59.325,12.845),(59.475,12.845),(59.475,12.695),(59.325,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.015),(59.325,13.165),(59.475,13.165),(59.475,13.015),(59.325,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.335),(59.325,13.485),(59.475,13.485),(59.475,13.335),(59.325,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.655),(59.325,13.805),(59.475,13.805),(59.475,13.655),(59.325,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,13.975),(59.325,14.125),(59.475,14.125),(59.475,13.975),(59.325,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,14.295),(59.325,14.445),(59.475,14.445),(59.475,14.295),(59.325,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,14.615),(59.325,14.765),(59.475,14.765),(59.475,14.615),(59.325,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,14.935),(59.325,15.085),(59.475,15.085),(59.475,14.935),(59.325,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,15.255),(59.325,15.405),(59.475,15.405),(59.475,15.255),(59.325,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,15.575),(59.325,15.725),(59.475,15.725),(59.475,15.575),(59.325,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,15.895),(59.325,16.045),(59.475,16.045),(59.475,15.895),(59.325,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,16.215),(59.325,16.365),(59.475,16.365),(59.475,16.215),(59.325,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,16.535),(59.325,16.685),(59.475,16.685),(59.475,16.535),(59.325,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,16.855),(59.325,17.005),(59.475,17.005),(59.475,16.855),(59.325,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,17.175),(59.325,17.325),(59.475,17.325),(59.475,17.175),(59.325,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,17.495),(59.325,17.645),(59.475,17.645),(59.475,17.495),(59.325,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,17.815),(59.325,17.965),(59.475,17.965),(59.475,17.815),(59.325,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,18.135),(59.325,18.285),(59.475,18.285),(59.475,18.135),(59.325,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,18.455),(59.325,18.605),(59.475,18.605),(59.475,18.455),(59.325,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,18.775),(59.325,18.925),(59.475,18.925),(59.475,18.775),(59.325,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,19.095),(59.325,19.245),(59.475,19.245),(59.475,19.095),(59.325,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,19.415),(59.325,19.565),(59.475,19.565),(59.475,19.415),(59.325,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,19.735),(59.325,19.885),(59.475,19.885),(59.475,19.735),(59.325,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,20.055),(59.325,20.205),(59.475,20.205),(59.475,20.055),(59.325,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,20.375),(59.325,20.525),(59.475,20.525),(59.475,20.375),(59.325,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,20.695),(59.325,20.845),(59.475,20.845),(59.475,20.695),(59.325,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.015),(59.325,21.165),(59.475,21.165),(59.475,21.015),(59.325,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.335),(59.325,21.485),(59.475,21.485),(59.475,21.335),(59.325,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.655),(59.325,21.805),(59.475,21.805),(59.475,21.655),(59.325,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((59.325,21.975),(59.325,22.125),(59.475,22.125),(59.475,21.975),(59.325,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,0.215),(64.125,0.365),(64.275,0.365),(64.275,0.215),(64.125,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,0.535),(64.125,0.685),(64.275,0.685),(64.275,0.535),(64.125,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,0.855),(64.125,1.005),(64.275,1.005),(64.275,0.855),(64.125,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,1.175),(64.125,1.325),(64.275,1.325),(64.275,1.175),(64.125,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,1.495),(64.125,1.645),(64.275,1.645),(64.275,1.495),(64.125,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,1.815),(64.125,1.965),(64.275,1.965),(64.275,1.815),(64.125,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,2.135),(64.125,2.285),(64.275,2.285),(64.275,2.135),(64.125,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,2.455),(64.125,2.605),(64.275,2.605),(64.275,2.455),(64.125,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,2.775),(64.125,2.925),(64.275,2.925),(64.275,2.775),(64.125,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,3.095),(64.125,3.245),(64.275,3.245),(64.275,3.095),(64.125,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,3.415),(64.125,3.565),(64.275,3.565),(64.275,3.415),(64.125,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,3.735),(64.125,3.885),(64.275,3.885),(64.275,3.735),(64.125,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,4.055),(64.125,4.205),(64.275,4.205),(64.275,4.055),(64.125,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,4.375),(64.125,4.525),(64.275,4.525),(64.275,4.375),(64.125,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,4.695),(64.125,4.845),(64.275,4.845),(64.275,4.695),(64.125,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.015),(64.125,5.165),(64.275,5.165),(64.275,5.015),(64.125,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.335),(64.125,5.485),(64.275,5.485),(64.275,5.335),(64.125,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.655),(64.125,5.805),(64.275,5.805),(64.275,5.655),(64.125,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,5.975),(64.125,6.125),(64.275,6.125),(64.275,5.975),(64.125,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,6.295),(64.125,6.445),(64.275,6.445),(64.275,6.295),(64.125,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,6.615),(64.125,6.765),(64.275,6.765),(64.275,6.615),(64.125,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,6.935),(64.125,7.085),(64.275,7.085),(64.275,6.935),(64.125,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,7.255),(64.125,7.405),(64.275,7.405),(64.275,7.255),(64.125,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,7.575),(64.125,7.725),(64.275,7.725),(64.275,7.575),(64.125,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,7.895),(64.125,8.045),(64.275,8.045),(64.275,7.895),(64.125,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,8.215),(64.125,8.365),(64.275,8.365),(64.275,8.215),(64.125,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,8.535),(64.125,8.685),(64.275,8.685),(64.275,8.535),(64.125,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,8.855),(64.125,9.005),(64.275,9.005),(64.275,8.855),(64.125,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,9.175),(64.125,9.325),(64.275,9.325),(64.275,9.175),(64.125,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,9.495),(64.125,9.645),(64.275,9.645),(64.275,9.495),(64.125,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,9.815),(64.125,9.965),(64.275,9.965),(64.275,9.815),(64.125,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,10.135),(64.125,10.285),(64.275,10.285),(64.275,10.135),(64.125,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,10.455),(64.125,10.605),(64.275,10.605),(64.275,10.455),(64.125,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,10.775),(64.125,10.925),(64.275,10.925),(64.275,10.775),(64.125,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,11.095),(64.125,11.245),(64.275,11.245),(64.275,11.095),(64.125,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,11.415),(64.125,11.565),(64.275,11.565),(64.275,11.415),(64.125,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,11.735),(64.125,11.885),(64.275,11.885),(64.275,11.735),(64.125,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,12.055),(64.125,12.205),(64.275,12.205),(64.275,12.055),(64.125,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,12.375),(64.125,12.525),(64.275,12.525),(64.275,12.375),(64.125,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,12.695),(64.125,12.845),(64.275,12.845),(64.275,12.695),(64.125,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.015),(64.125,13.165),(64.275,13.165),(64.275,13.015),(64.125,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.335),(64.125,13.485),(64.275,13.485),(64.275,13.335),(64.125,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.655),(64.125,13.805),(64.275,13.805),(64.275,13.655),(64.125,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,13.975),(64.125,14.125),(64.275,14.125),(64.275,13.975),(64.125,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,14.295),(64.125,14.445),(64.275,14.445),(64.275,14.295),(64.125,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,14.615),(64.125,14.765),(64.275,14.765),(64.275,14.615),(64.125,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,14.935),(64.125,15.085),(64.275,15.085),(64.275,14.935),(64.125,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,15.255),(64.125,15.405),(64.275,15.405),(64.275,15.255),(64.125,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,15.575),(64.125,15.725),(64.275,15.725),(64.275,15.575),(64.125,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,15.895),(64.125,16.045),(64.275,16.045),(64.275,15.895),(64.125,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,16.215),(64.125,16.365),(64.275,16.365),(64.275,16.215),(64.125,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,16.535),(64.125,16.685),(64.275,16.685),(64.275,16.535),(64.125,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,16.855),(64.125,17.005),(64.275,17.005),(64.275,16.855),(64.125,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,17.175),(64.125,17.325),(64.275,17.325),(64.275,17.175),(64.125,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,17.495),(64.125,17.645),(64.275,17.645),(64.275,17.495),(64.125,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,17.815),(64.125,17.965),(64.275,17.965),(64.275,17.815),(64.125,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,18.135),(64.125,18.285),(64.275,18.285),(64.275,18.135),(64.125,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,18.455),(64.125,18.605),(64.275,18.605),(64.275,18.455),(64.125,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,18.775),(64.125,18.925),(64.275,18.925),(64.275,18.775),(64.125,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,19.095),(64.125,19.245),(64.275,19.245),(64.275,19.095),(64.125,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,19.415),(64.125,19.565),(64.275,19.565),(64.275,19.415),(64.125,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,19.735),(64.125,19.885),(64.275,19.885),(64.275,19.735),(64.125,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,20.055),(64.125,20.205),(64.275,20.205),(64.275,20.055),(64.125,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,20.375),(64.125,20.525),(64.275,20.525),(64.275,20.375),(64.125,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,20.695),(64.125,20.845),(64.275,20.845),(64.275,20.695),(64.125,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.015),(64.125,21.165),(64.275,21.165),(64.275,21.015),(64.125,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.335),(64.125,21.485),(64.275,21.485),(64.275,21.335),(64.125,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.655),(64.125,21.805),(64.275,21.805),(64.275,21.655),(64.125,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((64.125,21.975),(64.125,22.125),(64.275,22.125),(64.275,21.975),(64.125,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,0.215),(73.725,0.365),(73.875,0.365),(73.875,0.215),(73.725,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,0.535),(73.725,0.685),(73.875,0.685),(73.875,0.535),(73.725,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,0.855),(73.725,1.005),(73.875,1.005),(73.875,0.855),(73.725,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,1.175),(73.725,1.325),(73.875,1.325),(73.875,1.175),(73.725,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,1.495),(73.725,1.645),(73.875,1.645),(73.875,1.495),(73.725,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,1.815),(73.725,1.965),(73.875,1.965),(73.875,1.815),(73.725,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,2.135),(73.725,2.285),(73.875,2.285),(73.875,2.135),(73.725,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,2.455),(73.725,2.605),(73.875,2.605),(73.875,2.455),(73.725,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,2.775),(73.725,2.925),(73.875,2.925),(73.875,2.775),(73.725,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,3.095),(73.725,3.245),(73.875,3.245),(73.875,3.095),(73.725,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,3.415),(73.725,3.565),(73.875,3.565),(73.875,3.415),(73.725,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,3.735),(73.725,3.885),(73.875,3.885),(73.875,3.735),(73.725,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,4.055),(73.725,4.205),(73.875,4.205),(73.875,4.055),(73.725,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,4.375),(73.725,4.525),(73.875,4.525),(73.875,4.375),(73.725,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,4.695),(73.725,4.845),(73.875,4.845),(73.875,4.695),(73.725,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.015),(73.725,5.165),(73.875,5.165),(73.875,5.015),(73.725,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.335),(73.725,5.485),(73.875,5.485),(73.875,5.335),(73.725,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.655),(73.725,5.805),(73.875,5.805),(73.875,5.655),(73.725,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,5.975),(73.725,6.125),(73.875,6.125),(73.875,5.975),(73.725,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,6.295),(73.725,6.445),(73.875,6.445),(73.875,6.295),(73.725,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,6.615),(73.725,6.765),(73.875,6.765),(73.875,6.615),(73.725,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,6.935),(73.725,7.085),(73.875,7.085),(73.875,6.935),(73.725,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,7.255),(73.725,7.405),(73.875,7.405),(73.875,7.255),(73.725,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,7.575),(73.725,7.725),(73.875,7.725),(73.875,7.575),(73.725,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,7.895),(73.725,8.045),(73.875,8.045),(73.875,7.895),(73.725,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,8.215),(73.725,8.365),(73.875,8.365),(73.875,8.215),(73.725,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,8.535),(73.725,8.685),(73.875,8.685),(73.875,8.535),(73.725,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,8.855),(73.725,9.005),(73.875,9.005),(73.875,8.855),(73.725,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,9.175),(73.725,9.325),(73.875,9.325),(73.875,9.175),(73.725,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,9.495),(73.725,9.645),(73.875,9.645),(73.875,9.495),(73.725,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,9.815),(73.725,9.965),(73.875,9.965),(73.875,9.815),(73.725,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,10.135),(73.725,10.285),(73.875,10.285),(73.875,10.135),(73.725,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,10.455),(73.725,10.605),(73.875,10.605),(73.875,10.455),(73.725,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,10.775),(73.725,10.925),(73.875,10.925),(73.875,10.775),(73.725,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,11.095),(73.725,11.245),(73.875,11.245),(73.875,11.095),(73.725,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,11.415),(73.725,11.565),(73.875,11.565),(73.875,11.415),(73.725,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,11.735),(73.725,11.885),(73.875,11.885),(73.875,11.735),(73.725,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,12.055),(73.725,12.205),(73.875,12.205),(73.875,12.055),(73.725,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,12.375),(73.725,12.525),(73.875,12.525),(73.875,12.375),(73.725,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,12.695),(73.725,12.845),(73.875,12.845),(73.875,12.695),(73.725,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.015),(73.725,13.165),(73.875,13.165),(73.875,13.015),(73.725,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.335),(73.725,13.485),(73.875,13.485),(73.875,13.335),(73.725,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.655),(73.725,13.805),(73.875,13.805),(73.875,13.655),(73.725,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,13.975),(73.725,14.125),(73.875,14.125),(73.875,13.975),(73.725,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,14.295),(73.725,14.445),(73.875,14.445),(73.875,14.295),(73.725,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,14.615),(73.725,14.765),(73.875,14.765),(73.875,14.615),(73.725,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,14.935),(73.725,15.085),(73.875,15.085),(73.875,14.935),(73.725,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,15.255),(73.725,15.405),(73.875,15.405),(73.875,15.255),(73.725,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,15.575),(73.725,15.725),(73.875,15.725),(73.875,15.575),(73.725,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,15.895),(73.725,16.045),(73.875,16.045),(73.875,15.895),(73.725,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,16.215),(73.725,16.365),(73.875,16.365),(73.875,16.215),(73.725,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,16.535),(73.725,16.685),(73.875,16.685),(73.875,16.535),(73.725,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,16.855),(73.725,17.005),(73.875,17.005),(73.875,16.855),(73.725,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,17.175),(73.725,17.325),(73.875,17.325),(73.875,17.175),(73.725,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,17.495),(73.725,17.645),(73.875,17.645),(73.875,17.495),(73.725,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,17.815),(73.725,17.965),(73.875,17.965),(73.875,17.815),(73.725,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,18.135),(73.725,18.285),(73.875,18.285),(73.875,18.135),(73.725,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,18.455),(73.725,18.605),(73.875,18.605),(73.875,18.455),(73.725,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,18.775),(73.725,18.925),(73.875,18.925),(73.875,18.775),(73.725,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,19.095),(73.725,19.245),(73.875,19.245),(73.875,19.095),(73.725,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,19.415),(73.725,19.565),(73.875,19.565),(73.875,19.415),(73.725,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,19.735),(73.725,19.885),(73.875,19.885),(73.875,19.735),(73.725,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,20.055),(73.725,20.205),(73.875,20.205),(73.875,20.055),(73.725,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,20.375),(73.725,20.525),(73.875,20.525),(73.875,20.375),(73.725,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,20.695),(73.725,20.845),(73.875,20.845),(73.875,20.695),(73.725,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.015),(73.725,21.165),(73.875,21.165),(73.875,21.015),(73.725,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.335),(73.725,21.485),(73.875,21.485),(73.875,21.335),(73.725,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.655),(73.725,21.805),(73.875,21.805),(73.875,21.655),(73.725,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((73.725,21.975),(73.725,22.125),(73.875,22.125),(73.875,21.975),(73.725,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,0.215),(11.325,0.365),(11.475,0.365),(11.475,0.215),(11.325,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,0.535),(11.325,0.685),(11.475,0.685),(11.475,0.535),(11.325,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,0.855),(11.325,1.005),(11.475,1.005),(11.475,0.855),(11.325,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,1.175),(11.325,1.325),(11.475,1.325),(11.475,1.175),(11.325,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,1.495),(11.325,1.645),(11.475,1.645),(11.475,1.495),(11.325,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,1.815),(11.325,1.965),(11.475,1.965),(11.475,1.815),(11.325,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,2.135),(11.325,2.285),(11.475,2.285),(11.475,2.135),(11.325,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,2.455),(11.325,2.605),(11.475,2.605),(11.475,2.455),(11.325,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,2.775),(11.325,2.925),(11.475,2.925),(11.475,2.775),(11.325,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,3.095),(11.325,3.245),(11.475,3.245),(11.475,3.095),(11.325,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,3.415),(11.325,3.565),(11.475,3.565),(11.475,3.415),(11.325,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,3.735),(11.325,3.885),(11.475,3.885),(11.475,3.735),(11.325,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,4.055),(11.325,4.205),(11.475,4.205),(11.475,4.055),(11.325,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,4.375),(11.325,4.525),(11.475,4.525),(11.475,4.375),(11.325,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,4.695),(11.325,4.845),(11.475,4.845),(11.475,4.695),(11.325,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.015),(11.325,5.165),(11.475,5.165),(11.475,5.015),(11.325,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.335),(11.325,5.485),(11.475,5.485),(11.475,5.335),(11.325,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.655),(11.325,5.805),(11.475,5.805),(11.475,5.655),(11.325,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,5.975),(11.325,6.125),(11.475,6.125),(11.475,5.975),(11.325,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,6.295),(11.325,6.445),(11.475,6.445),(11.475,6.295),(11.325,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,6.615),(11.325,6.765),(11.475,6.765),(11.475,6.615),(11.325,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,6.935),(11.325,7.085),(11.475,7.085),(11.475,6.935),(11.325,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,7.255),(11.325,7.405),(11.475,7.405),(11.475,7.255),(11.325,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,7.575),(11.325,7.725),(11.475,7.725),(11.475,7.575),(11.325,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,7.895),(11.325,8.045),(11.475,8.045),(11.475,7.895),(11.325,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,8.215),(11.325,8.365),(11.475,8.365),(11.475,8.215),(11.325,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,8.535),(11.325,8.685),(11.475,8.685),(11.475,8.535),(11.325,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,8.855),(11.325,9.005),(11.475,9.005),(11.475,8.855),(11.325,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,9.175),(11.325,9.325),(11.475,9.325),(11.475,9.175),(11.325,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,9.495),(11.325,9.645),(11.475,9.645),(11.475,9.495),(11.325,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,9.815),(11.325,9.965),(11.475,9.965),(11.475,9.815),(11.325,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,10.135),(11.325,10.285),(11.475,10.285),(11.475,10.135),(11.325,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,10.455),(11.325,10.605),(11.475,10.605),(11.475,10.455),(11.325,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,10.775),(11.325,10.925),(11.475,10.925),(11.475,10.775),(11.325,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,11.095),(11.325,11.245),(11.475,11.245),(11.475,11.095),(11.325,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,11.415),(11.325,11.565),(11.475,11.565),(11.475,11.415),(11.325,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,11.735),(11.325,11.885),(11.475,11.885),(11.475,11.735),(11.325,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,12.055),(11.325,12.205),(11.475,12.205),(11.475,12.055),(11.325,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,12.375),(11.325,12.525),(11.475,12.525),(11.475,12.375),(11.325,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,12.695),(11.325,12.845),(11.475,12.845),(11.475,12.695),(11.325,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.015),(11.325,13.165),(11.475,13.165),(11.475,13.015),(11.325,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.335),(11.325,13.485),(11.475,13.485),(11.475,13.335),(11.325,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.655),(11.325,13.805),(11.475,13.805),(11.475,13.655),(11.325,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,13.975),(11.325,14.125),(11.475,14.125),(11.475,13.975),(11.325,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,14.295),(11.325,14.445),(11.475,14.445),(11.475,14.295),(11.325,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,14.615),(11.325,14.765),(11.475,14.765),(11.475,14.615),(11.325,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,14.935),(11.325,15.085),(11.475,15.085),(11.475,14.935),(11.325,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,15.255),(11.325,15.405),(11.475,15.405),(11.475,15.255),(11.325,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,15.575),(11.325,15.725),(11.475,15.725),(11.475,15.575),(11.325,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,15.895),(11.325,16.045),(11.475,16.045),(11.475,15.895),(11.325,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,16.215),(11.325,16.365),(11.475,16.365),(11.475,16.215),(11.325,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,16.535),(11.325,16.685),(11.475,16.685),(11.475,16.535),(11.325,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,16.855),(11.325,17.005),(11.475,17.005),(11.475,16.855),(11.325,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,17.175),(11.325,17.325),(11.475,17.325),(11.475,17.175),(11.325,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,17.495),(11.325,17.645),(11.475,17.645),(11.475,17.495),(11.325,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,17.815),(11.325,17.965),(11.475,17.965),(11.475,17.815),(11.325,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,18.135),(11.325,18.285),(11.475,18.285),(11.475,18.135),(11.325,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,18.455),(11.325,18.605),(11.475,18.605),(11.475,18.455),(11.325,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,18.775),(11.325,18.925),(11.475,18.925),(11.475,18.775),(11.325,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,19.095),(11.325,19.245),(11.475,19.245),(11.475,19.095),(11.325,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,19.415),(11.325,19.565),(11.475,19.565),(11.475,19.415),(11.325,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,19.735),(11.325,19.885),(11.475,19.885),(11.475,19.735),(11.325,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,20.055),(11.325,20.205),(11.475,20.205),(11.475,20.055),(11.325,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,20.375),(11.325,20.525),(11.475,20.525),(11.475,20.375),(11.325,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,20.695),(11.325,20.845),(11.475,20.845),(11.475,20.695),(11.325,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.015),(11.325,21.165),(11.475,21.165),(11.475,21.015),(11.325,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.335),(11.325,21.485),(11.475,21.485),(11.475,21.335),(11.325,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.655),(11.325,21.805),(11.475,21.805),(11.475,21.655),(11.325,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((11.325,21.975),(11.325,22.125),(11.475,22.125),(11.475,21.975),(11.325,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.215),(44.925,0.365),(45.075,0.365),(45.075,0.215),(44.925,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.535),(44.925,0.685),(45.075,0.685),(45.075,0.535),(44.925,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.855),(44.925,1.005),(45.075,1.005),(45.075,0.855),(44.925,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.175),(44.925,1.325),(45.075,1.325),(45.075,1.175),(44.925,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.495),(44.925,1.645),(45.075,1.645),(45.075,1.495),(44.925,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.815),(44.925,1.965),(45.075,1.965),(45.075,1.815),(44.925,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.135),(44.925,2.285),(45.075,2.285),(45.075,2.135),(44.925,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.455),(44.925,2.605),(45.075,2.605),(45.075,2.455),(44.925,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.775),(44.925,2.925),(45.075,2.925),(45.075,2.775),(44.925,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.095),(44.925,3.245),(45.075,3.245),(45.075,3.095),(44.925,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.415),(44.925,3.565),(45.075,3.565),(45.075,3.415),(44.925,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.735),(44.925,3.885),(45.075,3.885),(45.075,3.735),(44.925,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.055),(44.925,4.205),(45.075,4.205),(45.075,4.055),(44.925,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.375),(44.925,4.525),(45.075,4.525),(45.075,4.375),(44.925,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.695),(44.925,4.845),(45.075,4.845),(45.075,4.695),(44.925,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.015),(44.925,5.165),(45.075,5.165),(45.075,5.015),(44.925,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.335),(44.925,5.485),(45.075,5.485),(45.075,5.335),(44.925,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.655),(44.925,5.805),(45.075,5.805),(45.075,5.655),(44.925,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.975),(44.925,6.125),(45.075,6.125),(45.075,5.975),(44.925,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.295),(44.925,6.445),(45.075,6.445),(45.075,6.295),(44.925,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.615),(44.925,6.765),(45.075,6.765),(45.075,6.615),(44.925,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.935),(44.925,7.085),(45.075,7.085),(45.075,6.935),(44.925,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.255),(44.925,7.405),(45.075,7.405),(45.075,7.255),(44.925,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.575),(44.925,7.725),(45.075,7.725),(45.075,7.575),(44.925,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.895),(44.925,8.045),(45.075,8.045),(45.075,7.895),(44.925,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.215),(44.925,8.365),(45.075,8.365),(45.075,8.215),(44.925,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.535),(44.925,8.685),(45.075,8.685),(45.075,8.535),(44.925,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.855),(44.925,9.005),(45.075,9.005),(45.075,8.855),(44.925,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.175),(44.925,9.325),(45.075,9.325),(45.075,9.175),(44.925,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.495),(44.925,9.645),(45.075,9.645),(45.075,9.495),(44.925,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.815),(44.925,9.965),(45.075,9.965),(45.075,9.815),(44.925,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.135),(44.925,10.285),(45.075,10.285),(45.075,10.135),(44.925,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.455),(44.925,10.605),(45.075,10.605),(45.075,10.455),(44.925,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.775),(44.925,10.925),(45.075,10.925),(45.075,10.775),(44.925,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.095),(44.925,11.245),(45.075,11.245),(45.075,11.095),(44.925,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.415),(44.925,11.565),(45.075,11.565),(45.075,11.415),(44.925,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.735),(44.925,11.885),(45.075,11.885),(45.075,11.735),(44.925,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.055),(44.925,12.205),(45.075,12.205),(45.075,12.055),(44.925,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.375),(44.925,12.525),(45.075,12.525),(45.075,12.375),(44.925,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.695),(44.925,12.845),(45.075,12.845),(45.075,12.695),(44.925,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.015),(44.925,13.165),(45.075,13.165),(45.075,13.015),(44.925,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.335),(44.925,13.485),(45.075,13.485),(45.075,13.335),(44.925,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.655),(44.925,13.805),(45.075,13.805),(45.075,13.655),(44.925,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.975),(44.925,14.125),(45.075,14.125),(45.075,13.975),(44.925,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.295),(44.925,14.445),(45.075,14.445),(45.075,14.295),(44.925,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.615),(44.925,14.765),(45.075,14.765),(45.075,14.615),(44.925,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.935),(44.925,15.085),(45.075,15.085),(45.075,14.935),(44.925,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.255),(44.925,15.405),(45.075,15.405),(45.075,15.255),(44.925,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.575),(44.925,15.725),(45.075,15.725),(45.075,15.575),(44.925,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.895),(44.925,16.045),(45.075,16.045),(45.075,15.895),(44.925,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.215),(44.925,16.365),(45.075,16.365),(45.075,16.215),(44.925,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.535),(44.925,16.685),(45.075,16.685),(45.075,16.535),(44.925,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.855),(44.925,17.005),(45.075,17.005),(45.075,16.855),(44.925,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.175),(44.925,17.325),(45.075,17.325),(45.075,17.175),(44.925,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.495),(44.925,17.645),(45.075,17.645),(45.075,17.495),(44.925,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.815),(44.925,17.965),(45.075,17.965),(45.075,17.815),(44.925,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.135),(44.925,18.285),(45.075,18.285),(45.075,18.135),(44.925,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.455),(44.925,18.605),(45.075,18.605),(45.075,18.455),(44.925,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.775),(44.925,18.925),(45.075,18.925),(45.075,18.775),(44.925,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.095),(44.925,19.245),(45.075,19.245),(45.075,19.095),(44.925,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.415),(44.925,19.565),(45.075,19.565),(45.075,19.415),(44.925,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.735),(44.925,19.885),(45.075,19.885),(45.075,19.735),(44.925,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.055),(44.925,20.205),(45.075,20.205),(45.075,20.055),(44.925,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.375),(44.925,20.525),(45.075,20.525),(45.075,20.375),(44.925,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.695),(44.925,20.845),(45.075,20.845),(45.075,20.695),(44.925,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.015),(44.925,21.165),(45.075,21.165),(45.075,21.015),(44.925,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.335),(44.925,21.485),(45.075,21.485),(45.075,21.335),(44.925,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.655),(44.925,21.805),(45.075,21.805),(45.075,21.655),(44.925,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.975),(44.925,22.125),(45.075,22.125),(45.075,21.975),(44.925,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,0.215),(83.07,0.365),(83.22,0.365),(83.22,0.215),(83.07,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,0.535),(83.07,0.685),(83.22,0.685),(83.22,0.535),(83.07,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,0.855),(83.07,1.005),(83.22,1.005),(83.22,0.855),(83.07,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,1.175),(83.07,1.325),(83.22,1.325),(83.22,1.175),(83.07,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,1.495),(83.07,1.645),(83.22,1.645),(83.22,1.495),(83.07,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,1.815),(83.07,1.965),(83.22,1.965),(83.22,1.815),(83.07,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,2.135),(83.07,2.285),(83.22,2.285),(83.22,2.135),(83.07,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,2.455),(83.07,2.605),(83.22,2.605),(83.22,2.455),(83.07,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,2.775),(83.07,2.925),(83.22,2.925),(83.22,2.775),(83.07,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,3.095),(83.07,3.245),(83.22,3.245),(83.22,3.095),(83.07,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,3.415),(83.07,3.565),(83.22,3.565),(83.22,3.415),(83.07,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,3.735),(83.07,3.885),(83.22,3.885),(83.22,3.735),(83.07,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,4.055),(83.07,4.205),(83.22,4.205),(83.22,4.055),(83.07,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,4.375),(83.07,4.525),(83.22,4.525),(83.22,4.375),(83.07,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,4.695),(83.07,4.845),(83.22,4.845),(83.22,4.695),(83.07,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.015),(83.07,5.165),(83.22,5.165),(83.22,5.015),(83.07,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.335),(83.07,5.485),(83.22,5.485),(83.22,5.335),(83.07,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.655),(83.07,5.805),(83.22,5.805),(83.22,5.655),(83.07,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,5.975),(83.07,6.125),(83.22,6.125),(83.22,5.975),(83.07,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,6.295),(83.07,6.445),(83.22,6.445),(83.22,6.295),(83.07,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,6.615),(83.07,6.765),(83.22,6.765),(83.22,6.615),(83.07,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,6.935),(83.07,7.085),(83.22,7.085),(83.22,6.935),(83.07,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,7.255),(83.07,7.405),(83.22,7.405),(83.22,7.255),(83.07,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,7.575),(83.07,7.725),(83.22,7.725),(83.22,7.575),(83.07,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,7.895),(83.07,8.045),(83.22,8.045),(83.22,7.895),(83.07,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,8.215),(83.07,8.365),(83.22,8.365),(83.22,8.215),(83.07,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,8.535),(83.07,8.685),(83.22,8.685),(83.22,8.535),(83.07,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,8.855),(83.07,9.005),(83.22,9.005),(83.22,8.855),(83.07,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,9.175),(83.07,9.325),(83.22,9.325),(83.22,9.175),(83.07,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,9.495),(83.07,9.645),(83.22,9.645),(83.22,9.495),(83.07,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,9.815),(83.07,9.965),(83.22,9.965),(83.22,9.815),(83.07,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,10.135),(83.07,10.285),(83.22,10.285),(83.22,10.135),(83.07,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,10.455),(83.07,10.605),(83.22,10.605),(83.22,10.455),(83.07,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,10.775),(83.07,10.925),(83.22,10.925),(83.22,10.775),(83.07,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,11.095),(83.07,11.245),(83.22,11.245),(83.22,11.095),(83.07,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,11.415),(83.07,11.565),(83.22,11.565),(83.22,11.415),(83.07,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,11.735),(83.07,11.885),(83.22,11.885),(83.22,11.735),(83.07,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,12.055),(83.07,12.205),(83.22,12.205),(83.22,12.055),(83.07,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,12.375),(83.07,12.525),(83.22,12.525),(83.22,12.375),(83.07,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,12.695),(83.07,12.845),(83.22,12.845),(83.22,12.695),(83.07,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.015),(83.07,13.165),(83.22,13.165),(83.22,13.015),(83.07,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.335),(83.07,13.485),(83.22,13.485),(83.22,13.335),(83.07,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.655),(83.07,13.805),(83.22,13.805),(83.22,13.655),(83.07,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,13.975),(83.07,14.125),(83.22,14.125),(83.22,13.975),(83.07,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,14.295),(83.07,14.445),(83.22,14.445),(83.22,14.295),(83.07,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,14.615),(83.07,14.765),(83.22,14.765),(83.22,14.615),(83.07,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,14.935),(83.07,15.085),(83.22,15.085),(83.22,14.935),(83.07,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,15.255),(83.07,15.405),(83.22,15.405),(83.22,15.255),(83.07,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,15.575),(83.07,15.725),(83.22,15.725),(83.22,15.575),(83.07,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,15.895),(83.07,16.045),(83.22,16.045),(83.22,15.895),(83.07,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,16.215),(83.07,16.365),(83.22,16.365),(83.22,16.215),(83.07,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,16.535),(83.07,16.685),(83.22,16.685),(83.22,16.535),(83.07,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,16.855),(83.07,17.005),(83.22,17.005),(83.22,16.855),(83.07,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,17.175),(83.07,17.325),(83.22,17.325),(83.22,17.175),(83.07,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,17.495),(83.07,17.645),(83.22,17.645),(83.22,17.495),(83.07,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,17.815),(83.07,17.965),(83.22,17.965),(83.22,17.815),(83.07,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,18.135),(83.07,18.285),(83.22,18.285),(83.22,18.135),(83.07,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,18.455),(83.07,18.605),(83.22,18.605),(83.22,18.455),(83.07,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,18.775),(83.07,18.925),(83.22,18.925),(83.22,18.775),(83.07,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,19.095),(83.07,19.245),(83.22,19.245),(83.22,19.095),(83.07,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,19.415),(83.07,19.565),(83.22,19.565),(83.22,19.415),(83.07,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,19.735),(83.07,19.885),(83.22,19.885),(83.22,19.735),(83.07,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,20.055),(83.07,20.205),(83.22,20.205),(83.22,20.055),(83.07,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,20.375),(83.07,20.525),(83.22,20.525),(83.22,20.375),(83.07,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,20.695),(83.07,20.845),(83.22,20.845),(83.22,20.695),(83.07,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.015),(83.07,21.165),(83.22,21.165),(83.22,21.015),(83.07,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.335),(83.07,21.485),(83.22,21.485),(83.22,21.335),(83.07,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.655),(83.07,21.805),(83.22,21.805),(83.22,21.655),(83.07,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((83.07,21.975),(83.07,22.125),(83.22,22.125),(83.22,21.975),(83.07,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,0.215),(20.925,0.365),(21.075,0.365),(21.075,0.215),(20.925,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,0.535),(20.925,0.685),(21.075,0.685),(21.075,0.535),(20.925,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,0.855),(20.925,1.005),(21.075,1.005),(21.075,0.855),(20.925,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,1.175),(20.925,1.325),(21.075,1.325),(21.075,1.175),(20.925,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,1.495),(20.925,1.645),(21.075,1.645),(21.075,1.495),(20.925,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,1.815),(20.925,1.965),(21.075,1.965),(21.075,1.815),(20.925,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,2.135),(20.925,2.285),(21.075,2.285),(21.075,2.135),(20.925,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,2.455),(20.925,2.605),(21.075,2.605),(21.075,2.455),(20.925,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,2.775),(20.925,2.925),(21.075,2.925),(21.075,2.775),(20.925,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,3.095),(20.925,3.245),(21.075,3.245),(21.075,3.095),(20.925,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,3.415),(20.925,3.565),(21.075,3.565),(21.075,3.415),(20.925,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,3.735),(20.925,3.885),(21.075,3.885),(21.075,3.735),(20.925,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,4.055),(20.925,4.205),(21.075,4.205),(21.075,4.055),(20.925,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,4.375),(20.925,4.525),(21.075,4.525),(21.075,4.375),(20.925,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,4.695),(20.925,4.845),(21.075,4.845),(21.075,4.695),(20.925,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.015),(20.925,5.165),(21.075,5.165),(21.075,5.015),(20.925,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.335),(20.925,5.485),(21.075,5.485),(21.075,5.335),(20.925,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.655),(20.925,5.805),(21.075,5.805),(21.075,5.655),(20.925,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,5.975),(20.925,6.125),(21.075,6.125),(21.075,5.975),(20.925,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,6.295),(20.925,6.445),(21.075,6.445),(21.075,6.295),(20.925,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,6.615),(20.925,6.765),(21.075,6.765),(21.075,6.615),(20.925,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,6.935),(20.925,7.085),(21.075,7.085),(21.075,6.935),(20.925,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,7.255),(20.925,7.405),(21.075,7.405),(21.075,7.255),(20.925,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,7.575),(20.925,7.725),(21.075,7.725),(21.075,7.575),(20.925,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,7.895),(20.925,8.045),(21.075,8.045),(21.075,7.895),(20.925,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,8.215),(20.925,8.365),(21.075,8.365),(21.075,8.215),(20.925,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,8.535),(20.925,8.685),(21.075,8.685),(21.075,8.535),(20.925,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,8.855),(20.925,9.005),(21.075,9.005),(21.075,8.855),(20.925,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,9.175),(20.925,9.325),(21.075,9.325),(21.075,9.175),(20.925,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,9.495),(20.925,9.645),(21.075,9.645),(21.075,9.495),(20.925,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,9.815),(20.925,9.965),(21.075,9.965),(21.075,9.815),(20.925,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,10.135),(20.925,10.285),(21.075,10.285),(21.075,10.135),(20.925,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,10.455),(20.925,10.605),(21.075,10.605),(21.075,10.455),(20.925,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,10.775),(20.925,10.925),(21.075,10.925),(21.075,10.775),(20.925,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,11.095),(20.925,11.245),(21.075,11.245),(21.075,11.095),(20.925,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,11.415),(20.925,11.565),(21.075,11.565),(21.075,11.415),(20.925,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,11.735),(20.925,11.885),(21.075,11.885),(21.075,11.735),(20.925,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,12.055),(20.925,12.205),(21.075,12.205),(21.075,12.055),(20.925,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,12.375),(20.925,12.525),(21.075,12.525),(21.075,12.375),(20.925,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,12.695),(20.925,12.845),(21.075,12.845),(21.075,12.695),(20.925,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.015),(20.925,13.165),(21.075,13.165),(21.075,13.015),(20.925,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.335),(20.925,13.485),(21.075,13.485),(21.075,13.335),(20.925,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.655),(20.925,13.805),(21.075,13.805),(21.075,13.655),(20.925,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,13.975),(20.925,14.125),(21.075,14.125),(21.075,13.975),(20.925,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,14.295),(20.925,14.445),(21.075,14.445),(21.075,14.295),(20.925,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,14.615),(20.925,14.765),(21.075,14.765),(21.075,14.615),(20.925,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,14.935),(20.925,15.085),(21.075,15.085),(21.075,14.935),(20.925,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,15.255),(20.925,15.405),(21.075,15.405),(21.075,15.255),(20.925,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,15.575),(20.925,15.725),(21.075,15.725),(21.075,15.575),(20.925,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,15.895),(20.925,16.045),(21.075,16.045),(21.075,15.895),(20.925,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,16.215),(20.925,16.365),(21.075,16.365),(21.075,16.215),(20.925,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,16.535),(20.925,16.685),(21.075,16.685),(21.075,16.535),(20.925,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,16.855),(20.925,17.005),(21.075,17.005),(21.075,16.855),(20.925,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,17.175),(20.925,17.325),(21.075,17.325),(21.075,17.175),(20.925,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,17.495),(20.925,17.645),(21.075,17.645),(21.075,17.495),(20.925,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,17.815),(20.925,17.965),(21.075,17.965),(21.075,17.815),(20.925,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,18.135),(20.925,18.285),(21.075,18.285),(21.075,18.135),(20.925,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,18.455),(20.925,18.605),(21.075,18.605),(21.075,18.455),(20.925,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,18.775),(20.925,18.925),(21.075,18.925),(21.075,18.775),(20.925,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,19.095),(20.925,19.245),(21.075,19.245),(21.075,19.095),(20.925,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,19.415),(20.925,19.565),(21.075,19.565),(21.075,19.415),(20.925,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,19.735),(20.925,19.885),(21.075,19.885),(21.075,19.735),(20.925,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,20.055),(20.925,20.205),(21.075,20.205),(21.075,20.055),(20.925,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,20.375),(20.925,20.525),(21.075,20.525),(21.075,20.375),(20.925,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,20.695),(20.925,20.845),(21.075,20.845),(21.075,20.695),(20.925,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.015),(20.925,21.165),(21.075,21.165),(21.075,21.015),(20.925,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.335),(20.925,21.485),(21.075,21.485),(21.075,21.335),(20.925,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.655),(20.925,21.805),(21.075,21.805),(21.075,21.655),(20.925,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((20.925,21.975),(20.925,22.125),(21.075,22.125),(21.075,21.975),(20.925,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,0.215),(68.925,0.365),(69.075,0.365),(69.075,0.215),(68.925,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,0.535),(68.925,0.685),(69.075,0.685),(69.075,0.535),(68.925,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,0.855),(68.925,1.005),(69.075,1.005),(69.075,0.855),(68.925,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,1.175),(68.925,1.325),(69.075,1.325),(69.075,1.175),(68.925,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,1.495),(68.925,1.645),(69.075,1.645),(69.075,1.495),(68.925,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,1.815),(68.925,1.965),(69.075,1.965),(69.075,1.815),(68.925,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,2.135),(68.925,2.285),(69.075,2.285),(69.075,2.135),(68.925,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,2.455),(68.925,2.605),(69.075,2.605),(69.075,2.455),(68.925,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,2.775),(68.925,2.925),(69.075,2.925),(69.075,2.775),(68.925,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,3.095),(68.925,3.245),(69.075,3.245),(69.075,3.095),(68.925,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,3.415),(68.925,3.565),(69.075,3.565),(69.075,3.415),(68.925,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,3.735),(68.925,3.885),(69.075,3.885),(69.075,3.735),(68.925,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,4.055),(68.925,4.205),(69.075,4.205),(69.075,4.055),(68.925,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,4.375),(68.925,4.525),(69.075,4.525),(69.075,4.375),(68.925,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,4.695),(68.925,4.845),(69.075,4.845),(69.075,4.695),(68.925,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.015),(68.925,5.165),(69.075,5.165),(69.075,5.015),(68.925,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.335),(68.925,5.485),(69.075,5.485),(69.075,5.335),(68.925,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.655),(68.925,5.805),(69.075,5.805),(69.075,5.655),(68.925,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,5.975),(68.925,6.125),(69.075,6.125),(69.075,5.975),(68.925,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,6.295),(68.925,6.445),(69.075,6.445),(69.075,6.295),(68.925,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,6.615),(68.925,6.765),(69.075,6.765),(69.075,6.615),(68.925,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,6.935),(68.925,7.085),(69.075,7.085),(69.075,6.935),(68.925,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,7.255),(68.925,7.405),(69.075,7.405),(69.075,7.255),(68.925,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,7.575),(68.925,7.725),(69.075,7.725),(69.075,7.575),(68.925,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,7.895),(68.925,8.045),(69.075,8.045),(69.075,7.895),(68.925,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,8.215),(68.925,8.365),(69.075,8.365),(69.075,8.215),(68.925,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,8.535),(68.925,8.685),(69.075,8.685),(69.075,8.535),(68.925,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,8.855),(68.925,9.005),(69.075,9.005),(69.075,8.855),(68.925,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,9.175),(68.925,9.325),(69.075,9.325),(69.075,9.175),(68.925,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,9.495),(68.925,9.645),(69.075,9.645),(69.075,9.495),(68.925,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,9.815),(68.925,9.965),(69.075,9.965),(69.075,9.815),(68.925,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,10.135),(68.925,10.285),(69.075,10.285),(69.075,10.135),(68.925,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,10.455),(68.925,10.605),(69.075,10.605),(69.075,10.455),(68.925,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,10.775),(68.925,10.925),(69.075,10.925),(69.075,10.775),(68.925,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,11.095),(68.925,11.245),(69.075,11.245),(69.075,11.095),(68.925,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,11.415),(68.925,11.565),(69.075,11.565),(69.075,11.415),(68.925,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,11.735),(68.925,11.885),(69.075,11.885),(69.075,11.735),(68.925,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,12.055),(68.925,12.205),(69.075,12.205),(69.075,12.055),(68.925,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,12.375),(68.925,12.525),(69.075,12.525),(69.075,12.375),(68.925,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,12.695),(68.925,12.845),(69.075,12.845),(69.075,12.695),(68.925,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.015),(68.925,13.165),(69.075,13.165),(69.075,13.015),(68.925,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.335),(68.925,13.485),(69.075,13.485),(69.075,13.335),(68.925,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.655),(68.925,13.805),(69.075,13.805),(69.075,13.655),(68.925,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,13.975),(68.925,14.125),(69.075,14.125),(69.075,13.975),(68.925,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,14.295),(68.925,14.445),(69.075,14.445),(69.075,14.295),(68.925,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,14.615),(68.925,14.765),(69.075,14.765),(69.075,14.615),(68.925,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,14.935),(68.925,15.085),(69.075,15.085),(69.075,14.935),(68.925,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,15.255),(68.925,15.405),(69.075,15.405),(69.075,15.255),(68.925,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,15.575),(68.925,15.725),(69.075,15.725),(69.075,15.575),(68.925,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,15.895),(68.925,16.045),(69.075,16.045),(69.075,15.895),(68.925,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,16.215),(68.925,16.365),(69.075,16.365),(69.075,16.215),(68.925,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,16.535),(68.925,16.685),(69.075,16.685),(69.075,16.535),(68.925,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,16.855),(68.925,17.005),(69.075,17.005),(69.075,16.855),(68.925,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,17.175),(68.925,17.325),(69.075,17.325),(69.075,17.175),(68.925,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,17.495),(68.925,17.645),(69.075,17.645),(69.075,17.495),(68.925,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,17.815),(68.925,17.965),(69.075,17.965),(69.075,17.815),(68.925,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,18.135),(68.925,18.285),(69.075,18.285),(69.075,18.135),(68.925,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,18.455),(68.925,18.605),(69.075,18.605),(69.075,18.455),(68.925,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,18.775),(68.925,18.925),(69.075,18.925),(69.075,18.775),(68.925,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,19.095),(68.925,19.245),(69.075,19.245),(69.075,19.095),(68.925,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,19.415),(68.925,19.565),(69.075,19.565),(69.075,19.415),(68.925,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,19.735),(68.925,19.885),(69.075,19.885),(69.075,19.735),(68.925,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,20.055),(68.925,20.205),(69.075,20.205),(69.075,20.055),(68.925,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,20.375),(68.925,20.525),(69.075,20.525),(69.075,20.375),(68.925,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,20.695),(68.925,20.845),(69.075,20.845),(69.075,20.695),(68.925,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.015),(68.925,21.165),(69.075,21.165),(69.075,21.015),(68.925,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.335),(68.925,21.485),(69.075,21.485),(69.075,21.335),(68.925,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.655),(68.925,21.805),(69.075,21.805),(69.075,21.655),(68.925,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((68.925,21.975),(68.925,22.125),(69.075,22.125),(69.075,21.975),(68.925,21.975)),
        )
        createRL(
            tech, net, 'm2',
            ((83.015,0.13),(83.015,22.21),(83.275,22.21),(83.275,0.13),(83.015,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((40.07,0.13),(40.07,22.21),(40.33,22.21),(40.33,0.13),(40.07,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((30.47,0.13),(30.47,22.21),(30.73,22.21),(30.73,0.13),(30.47,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((49.67,0.13),(49.67,22.21),(49.93,22.21),(49.93,0.13),(49.67,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((44.87,0.13),(44.87,22.21),(45.13,22.21),(45.13,0.13),(44.87,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((54.47,0.13),(54.47,22.21),(54.73,22.21),(54.73,0.13),(54.47,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((59.27,0.13),(59.27,22.21),(59.53,22.21),(59.53,0.13),(59.27,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((68.87,0.13),(68.87,22.21),(69.13,22.21),(69.13,0.13),(68.87,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((73.67,0.13),(73.67,22.21),(73.93,22.21),(73.93,0.13),(73.67,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((20.87,0.13),(20.87,22.21),(21.13,22.21),(21.13,0.13),(20.87,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((16.07,0.13),(16.07,22.21),(16.33,22.21),(16.33,0.13),(16.07,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((6.725,0.13),(6.725,22.21),(6.985,22.21),(6.985,0.13),(6.725,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((25.67,0.13),(25.67,22.21),(25.93,22.21),(25.93,0.13),(25.67,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((64.07,0.13),(64.07,22.21),(64.33,22.21),(64.33,0.13),(64.07,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((35.27,0.13),(35.27,22.21),(35.53,22.21),(35.53,0.13),(35.27,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((78.47,0.13),(78.47,22.21),(78.73,22.21),(78.73,0.13),(78.47,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((11.27,0.13),(11.27,22.21),(11.53,22.21),(11.53,0.13),(11.27,0.13)),
        )
        net = nets['*']
        createRL(
            tech, net, 'psdm',
            ((35.05,2.595),(35.05,19.745),(35.75,19.745),(35.75,2.595),(35.05,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((73.45,2.595),(73.45,19.745),(74.15,19.745),(74.15,2.595),(73.45,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((30.25,2.595),(30.25,19.745),(30.95,19.745),(30.95,2.595),(30.25,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((49.45,2.595),(49.45,19.745),(50.15,19.745),(50.15,2.595),(49.45,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((25.45,2.595),(25.45,19.745),(26.15,19.745),(26.15,2.595),(25.45,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((59.05,2.595),(59.05,19.745),(59.75,19.745),(59.75,2.595),(59.05,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((15.85,2.595),(15.85,19.745),(16.55,19.745),(16.55,2.595),(15.85,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((63.85,2.595),(63.85,19.745),(64.55,19.745),(64.55,2.595),(63.85,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((6.125,2.595),(6.125,19.745),(6.95,19.745),(6.95,2.595),(6.125,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((54.25,2.595),(54.25,19.745),(54.95,19.745),(54.95,2.595),(54.25,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((20.65,2.595),(20.65,19.745),(21.35,19.745),(21.35,2.595),(20.65,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((39.85,2.595),(39.85,19.745),(40.55,19.745),(40.55,2.595),(39.85,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((44.65,2.595),(44.65,19.745),(45.35,19.745),(45.35,2.595),(44.65,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((83.05,2.595),(83.05,19.745),(83.875,19.745),(83.875,2.595),(83.05,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((68.65,2.595),(68.65,19.745),(69.35,19.745),(69.35,2.595),(68.65,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((78.25,2.595),(78.25,19.745),(78.95,19.745),(78.95,2.595),(78.25,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((11.05,2.595),(11.05,19.745),(11.75,19.745),(11.75,2.595),(11.05,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((6.95,2.595),(6.95,19.745),(11.05,19.745),(11.05,2.595),(6.95,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((21.35,2.595),(21.35,19.745),(25.45,19.745),(25.45,2.595),(21.35,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((69.35,2.595),(69.35,19.745),(73.45,19.745),(73.45,2.595),(69.35,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((30.95,2.595),(30.95,19.745),(35.05,19.745),(35.05,2.595),(30.95,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((78.95,2.595),(78.95,19.745),(83.05,19.745),(83.05,2.595),(78.95,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((35.75,2.595),(35.75,19.745),(39.85,19.745),(39.85,2.595),(35.75,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((59.75,2.595),(59.75,19.745),(63.85,19.745),(63.85,2.595),(59.75,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((3.905,18.745),(3.905,19.745),(4.405,19.745),(4.405,18.745),(3.905,18.745)),
        )
        createRL(
            tech, net, 'nsdm',
            ((16.55,2.595),(16.55,19.745),(20.65,19.745),(20.65,2.595),(16.55,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((50.15,2.595),(50.15,19.745),(54.25,19.745),(54.25,2.595),(50.15,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((11.75,2.595),(11.75,19.745),(15.85,19.745),(15.85,2.595),(11.75,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((74.15,2.595),(74.15,19.745),(78.25,19.745),(78.25,2.595),(74.15,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((40.55,2.595),(40.55,19.745),(44.65,19.745),(44.65,2.595),(40.55,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((64.55,2.595),(64.55,19.745),(68.65,19.745),(68.65,2.595),(64.55,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((54.95,2.595),(54.95,19.745),(59.05,19.745),(59.05,2.595),(54.95,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((26.15,2.595),(26.15,19.745),(30.25,19.745),(30.25,2.595),(26.15,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((45.35,2.595),(45.35,19.745),(49.45,19.745),(49.45,2.595),(45.35,2.595)),
        )
        createRL(
            tech, net, 'hvi',
            ((6.05,2.52),(6.05,19.82),(83.95,19.82),(83.95,2.52),(6.05,2.52)),
        )
        createRL(
            tech, net, 'areaid_diode',
            ((4.025,18.865),(4.025,19.625),(4.285,19.625),(4.285,18.865),(4.025,18.865)),
        )
        net = nets['pad']
        createRL(
            tech, net, 'difftap',
            ((51.435,2.72),(51.435,19.62),(52.965,19.62),(52.965,2.72),(51.435,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((13.035,2.72),(13.035,19.62),(14.565,19.62),(14.565,2.72),(13.035,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((80.235,2.72),(80.235,19.62),(81.765,19.62),(81.765,2.72),(80.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((61.035,2.72),(61.035,19.62),(62.565,19.62),(62.565,2.72),(61.035,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((32.235,2.72),(32.235,19.62),(33.765,19.62),(33.765,2.72),(32.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((46.635,2.72),(46.635,19.62),(48.165,19.62),(48.165,2.72),(46.635,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((56.235,2.72),(56.235,19.62),(57.765,19.62),(57.765,2.72),(56.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((65.835,2.72),(65.835,19.62),(67.365,19.62),(67.365,2.72),(65.835,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((22.635,2.72),(22.635,19.62),(24.165,19.62),(24.165,2.72),(22.635,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((17.835,2.72),(17.835,19.62),(19.365,19.62),(19.365,2.72),(17.835,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((8.235,2.72),(8.235,19.62),(9.765,19.62),(9.765,2.72),(8.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((27.435,2.72),(27.435,19.62),(28.965,19.62),(28.965,2.72),(27.435,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((41.835,2.72),(41.835,19.62),(43.365,19.62),(43.365,2.72),(41.835,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((70.635,2.72),(70.635,19.62),(72.165,19.62),(72.165,2.72),(70.635,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((75.435,2.72),(75.435,19.62),(76.965,19.62),(76.965,2.72),(75.435,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((37.035,2.72),(37.035,19.62),(38.565,19.62),(38.565,2.72),(37.035,2.72)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,14.485),(71.485,14.655),(71.655,14.655),(71.655,14.485),(71.485,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.545),(33.085,17.715),(33.255,17.715),(33.255,17.545),(33.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.405),(51.945,10.575),(52.115,10.575),(52.115,10.405),(51.945,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,17.885),(23.485,18.055),(23.655,18.055),(23.655,17.885),(23.485,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,19.245),(37.545,19.415),(37.715,19.415),(37.715,19.245),(37.545,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.485),(37.885,14.655),(38.055,14.655),(38.055,14.485),(37.885,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,8.025),(23.145,8.195),(23.315,8.195),(23.315,8.025),(23.145,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,17.205),(80.745,17.375),(80.915,17.375),(80.915,17.205),(80.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.645),(37.545,5.815),(37.715,5.815),(37.715,5.645),(37.545,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,13.125),(13.545,13.295),(13.715,13.295),(13.715,13.125),(13.545,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,14.145),(61.545,14.315),(61.715,14.315),(61.715,14.145),(61.545,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.085),(57.085,11.255),(57.255,11.255),(57.255,11.085),(57.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,10.745),(75.945,10.915),(76.115,10.915),(76.115,10.745),(75.945,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,16.865),(61.545,17.035),(61.715,17.035),(61.715,16.865),(61.545,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,4.965),(71.485,5.135),(71.655,5.135),(71.655,4.965),(71.485,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,7.345),(8.745,7.515),(8.915,7.515),(8.915,7.345),(8.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.785),(37.885,12.955),(38.055,12.955),(38.055,12.785),(37.885,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.545),(42.345,17.715),(42.515,17.715),(42.515,17.545),(42.345,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.305),(57.085,5.475),(57.255,5.475),(57.255,5.305),(57.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,8.025),(18.345,8.195),(18.515,8.195),(18.515,8.025),(18.345,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.025),(56.745,8.195),(56.915,8.195),(56.915,8.025),(56.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.885),(47.485,18.055),(47.655,18.055),(47.655,17.885),(47.485,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,19.245),(47.145,19.415),(47.315,19.415),(47.315,19.245),(47.145,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.705),(42.685,8.875),(42.855,8.875),(42.855,8.705),(42.685,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,18.225),(18.685,18.395),(18.855,18.395),(18.855,18.225),(18.685,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,9.725),(66.345,9.895),(66.515,9.895),(66.515,9.725),(66.345,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,2.925),(37.885,3.095),(38.055,3.095),(38.055,2.925),(37.885,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,3.945),(13.885,4.115),(14.055,4.115),(14.055,3.945),(13.885,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,12.785),(71.485,12.955),(71.655,12.955),(71.655,12.785),(71.485,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,11.085),(61.545,11.255),(61.715,11.255),(61.715,11.085),(61.545,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.165),(37.885,15.335),(38.055,15.335),(38.055,15.165),(37.885,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.945),(52.285,4.115),(52.455,4.115),(52.455,3.945),(52.285,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,9.045),(28.285,9.215),(28.455,9.215),(28.455,9.045),(28.285,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.505),(37.545,15.675),(37.715,15.675),(37.715,15.505),(37.545,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.185),(42.345,16.355),(42.515,16.355),(42.515,16.185),(42.345,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,7.345),(66.345,7.515),(66.515,7.515),(66.515,7.345),(66.345,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,5.985),(13.545,6.155),(13.715,6.155),(13.715,5.985),(13.545,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.545),(47.145,17.715),(47.315,17.715),(47.315,17.545),(47.145,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,3.605),(76.285,3.775),(76.455,3.775),(76.455,3.605),(76.285,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.725),(37.885,9.895),(38.055,9.895),(38.055,9.725),(37.885,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,18.225),(18.345,18.395),(18.515,18.395),(18.515,18.225),(18.345,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,4.965),(8.745,5.135),(8.915,5.135),(8.915,4.965),(8.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,5.985),(13.885,6.155),(14.055,6.155),(14.055,5.985),(13.885,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,14.145),(18.345,14.315),(18.515,14.315),(18.515,14.145),(18.345,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.145),(56.745,14.315),(56.915,14.315),(56.915,14.145),(56.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.445),(33.085,12.615),(33.255,12.615),(33.255,12.445),(33.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,5.645),(71.485,5.815),(71.655,5.815),(71.655,5.645),(71.485,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,12.785),(76.285,12.955),(76.455,12.955),(76.455,12.785),(76.285,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,16.525),(61.885,16.695),(62.055,16.695),(62.055,16.525),(61.885,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,17.885),(76.285,18.055),(76.455,18.055),(76.455,17.885),(76.285,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.285),(47.485,4.455),(47.655,4.455),(47.655,4.285),(47.485,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,17.205),(23.485,17.375),(23.655,17.375),(23.655,17.205),(23.485,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,12.785),(23.485,12.955),(23.655,12.955),(23.655,12.785),(23.485,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.385),(42.685,9.555),(42.855,9.555),(42.855,9.385),(42.685,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.685),(32.745,7.855),(32.915,7.855),(32.915,7.685),(32.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,17.545),(13.545,17.715),(13.715,17.715),(13.715,17.545),(13.545,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,8.365),(23.145,8.535),(23.315,8.535),(23.315,8.365),(23.145,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,13.465),(71.485,13.635),(71.655,13.635),(71.655,13.465),(71.485,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,4.625),(13.885,4.795),(14.055,4.795),(14.055,4.625),(13.885,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,11.765),(71.145,11.935),(71.315,11.935),(71.315,11.765),(71.145,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,17.885),(28.285,18.055),(28.455,18.055),(28.455,17.885),(28.285,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,6.665),(33.085,6.835),(33.255,6.835),(33.255,6.665),(33.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.805),(56.745,13.975),(56.915,13.975),(56.915,13.805),(56.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,2.925),(23.485,3.095),(23.655,3.095),(23.655,2.925),(23.485,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.225),(37.545,18.395),(37.715,18.395),(37.715,18.225),(37.545,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.465),(37.885,13.635),(38.055,13.635),(38.055,13.465),(37.885,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,6.325),(23.485,6.495),(23.655,6.495),(23.655,6.325),(23.485,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.065),(47.145,10.235),(47.315,10.235),(47.315,10.065),(47.145,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,5.985),(9.085,6.155),(9.255,6.155),(9.255,5.985),(9.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,8.025),(71.485,8.195),(71.655,8.195),(71.655,8.025),(71.485,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,3.945),(71.145,4.115),(71.315,4.115),(71.315,3.945),(71.145,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,18.225),(27.945,18.395),(28.115,18.395),(28.115,18.225),(27.945,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.145),(47.145,14.315),(47.315,14.315),(47.315,14.145),(47.145,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,9.725),(75.945,9.895),(76.115,9.895),(76.115,9.725),(75.945,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,13.125),(18.685,13.295),(18.855,13.295),(18.855,13.125),(18.685,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,9.385),(76.285,9.555),(76.455,9.555),(76.455,9.385),(76.285,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.025),(51.945,8.195),(52.115,8.195),(52.115,8.025),(51.945,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,11.085),(81.085,11.255),(81.255,11.255),(81.255,11.085),(81.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.825),(32.745,14.995),(32.915,14.995),(32.915,14.825),(32.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.645),(32.745,5.815),(32.915,5.815),(32.915,5.645),(32.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,12.785),(61.885,12.955),(62.055,12.955),(62.055,12.785),(61.885,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.445),(37.545,12.615),(37.715,12.615),(37.715,12.445),(37.545,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,4.285),(75.945,4.455),(76.115,4.455),(76.115,4.285),(75.945,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,6.665),(42.345,6.835),(42.515,6.835),(42.515,6.665),(42.345,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,9.045),(23.145,9.215),(23.315,9.215),(23.315,9.045),(23.145,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,6.325),(47.485,6.495),(47.655,6.495),(47.655,6.325),(47.485,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,16.525),(27.945,16.695),(28.115,16.695),(28.115,16.525),(27.945,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.865),(51.945,17.035),(52.115,17.035),(52.115,16.865),(51.945,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.745),(37.545,10.915),(37.715,10.915),(37.715,10.745),(37.545,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,2.925),(61.885,3.095),(62.055,3.095),(62.055,2.925),(61.885,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,14.145),(71.485,14.315),(71.655,14.315),(71.655,14.145),(71.485,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.345),(33.085,7.515),(33.255,7.515),(33.255,7.345),(33.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,6.325),(71.485,6.495),(71.655,6.495),(71.655,6.325),(71.485,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,15.845),(18.345,16.015),(18.515,16.015),(18.515,15.845),(18.345,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.225),(37.885,18.395),(38.055,18.395),(38.055,18.225),(37.885,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,7.685),(66.685,7.855),(66.855,7.855),(66.855,7.685),(66.685,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,8.025),(9.085,8.195),(9.255,8.195),(9.255,8.025),(9.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,3.945),(80.745,4.115),(80.915,4.115),(80.915,3.945),(80.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.265),(33.085,3.435),(33.255,3.435),(33.255,3.265),(33.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.625),(37.885,4.795),(38.055,4.795),(38.055,4.625),(37.885,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,7.685),(23.485,7.855),(23.655,7.855),(23.655,7.685),(23.485,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.145),(51.945,14.315),(52.115,14.315),(52.115,14.145),(51.945,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,11.085),(23.145,11.255),(23.315,11.255),(23.315,11.085),(23.145,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,9.725),(71.485,9.895),(71.655,9.895),(71.655,9.725),(71.485,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,14.825),(61.545,14.995),(61.715,14.995),(61.715,14.825),(61.545,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,10.405),(75.945,10.575),(76.115,10.575),(76.115,10.405),(75.945,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,15.165),(23.145,15.335),(23.315,15.335),(23.315,15.165),(23.145,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,14.825),(18.685,14.995),(18.855,14.995),(18.855,14.825),(18.685,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.125),(37.545,13.295),(37.715,13.295),(37.715,13.125),(37.545,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.765),(47.485,11.935),(47.655,11.935),(47.655,11.765),(47.485,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,14.145),(75.945,14.315),(76.115,14.315),(76.115,14.145),(75.945,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,16.185),(23.485,16.355),(23.655,16.355),(23.655,16.185),(23.485,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,6.325),(76.285,6.495),(76.455,6.495),(76.455,6.325),(76.285,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,10.065),(28.285,10.235),(28.455,10.235),(28.455,10.065),(28.285,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,9.385),(61.545,9.555),(61.715,9.555),(61.715,9.385),(61.545,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.265),(42.345,3.435),(42.515,3.435),(42.515,3.265),(42.345,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.265),(42.685,3.435),(42.855,3.435),(42.855,3.265),(42.685,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.065),(32.745,10.235),(32.915,10.235),(32.915,10.065),(32.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.985),(57.085,6.155),(57.255,6.155),(57.255,5.985),(57.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,13.125),(27.945,13.295),(28.115,13.295),(28.115,13.125),(27.945,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.425),(37.545,11.595),(37.715,11.595),(37.715,11.425),(37.545,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.465),(52.285,13.635),(52.455,13.635),(52.455,13.465),(52.285,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.305),(47.145,5.475),(47.315,5.475),(47.315,5.305),(47.145,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.545),(51.945,17.715),(52.115,17.715),(52.115,17.545),(51.945,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,19.245),(28.285,19.415),(28.455,19.415),(28.455,19.245),(28.285,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.285),(33.085,4.455),(33.255,4.455),(33.255,4.285),(33.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,9.725),(76.285,9.895),(76.455,9.895),(76.455,9.725),(76.285,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.905),(33.085,19.075),(33.255,19.075),(33.255,18.905),(33.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,6.665),(57.085,6.835),(57.255,6.835),(57.255,6.665),(57.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.405),(47.485,10.575),(47.655,10.575),(47.655,10.405),(47.485,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,2.925),(27.945,3.095),(28.115,3.095),(28.115,2.925),(27.945,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.945),(42.685,4.115),(42.855,4.115),(42.855,3.945),(42.685,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,3.605),(61.885,3.775),(62.055,3.775),(62.055,3.605),(61.885,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,5.305),(71.145,5.475),(71.315,5.475),(71.315,5.305),(71.145,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.625),(57.085,4.795),(57.255,4.795),(57.255,4.625),(57.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,11.085),(75.945,11.255),(76.115,11.255),(76.115,11.085),(75.945,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,10.745),(13.885,10.915),(14.055,10.915),(14.055,10.745),(13.885,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.265),(47.145,3.435),(47.315,3.435),(47.315,3.265),(47.145,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,8.705),(23.485,8.875),(23.655,8.875),(23.655,8.705),(23.485,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,7.685),(9.085,7.855),(9.255,7.855),(9.255,7.685),(9.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,15.505),(61.545,15.675),(61.715,15.675),(61.715,15.505),(61.545,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.885),(47.145,18.055),(47.315,18.055),(47.315,17.885),(47.145,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,3.945),(61.545,4.115),(61.715,4.115),(61.715,3.945),(61.545,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,15.505),(66.345,15.675),(66.515,15.675),(66.515,15.505),(66.345,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,17.545),(28.285,17.715),(28.455,17.715),(28.455,17.545),(28.285,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,3.605),(9.085,3.775),(9.255,3.775),(9.255,3.605),(9.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,14.825),(18.345,14.995),(18.515,14.995),(18.515,14.825),(18.345,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,13.465),(28.285,13.635),(28.455,13.635),(28.455,13.465),(28.285,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,7.345),(18.685,7.515),(18.855,7.515),(18.855,7.345),(18.685,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,10.065),(61.545,10.235),(61.715,10.235),(61.715,10.065),(61.545,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.285),(42.345,4.455),(42.515,4.455),(42.515,4.285),(42.345,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.845),(37.885,16.015),(38.055,16.015),(38.055,15.845),(37.885,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.985),(42.685,6.155),(42.855,6.155),(42.855,5.985),(42.685,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.825),(37.545,14.995),(37.715,14.995),(37.715,14.825),(37.545,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,16.865),(61.885,17.035),(62.055,17.035),(62.055,16.865),(61.885,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,17.205),(13.545,17.375),(13.715,17.375),(13.715,17.205),(13.545,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,8.025),(8.745,8.195),(8.915,8.195),(8.915,8.025),(8.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,16.185),(9.085,16.355),(9.255,16.355),(9.255,16.185),(9.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,10.065),(66.345,10.235),(66.515,10.235),(66.515,10.065),(66.345,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.165),(47.145,15.335),(47.315,15.335),(47.315,15.165),(47.145,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.105),(37.545,12.275),(37.715,12.275),(37.715,12.105),(37.545,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,3.265),(13.545,3.435),(13.715,3.435),(13.715,3.265),(13.545,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.765),(32.745,11.935),(32.915,11.935),(32.915,11.765),(32.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,17.885),(13.545,18.055),(13.715,18.055),(13.715,17.885),(13.545,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,11.425),(71.145,11.595),(71.315,11.595),(71.315,11.425),(71.145,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.345),(57.085,7.515),(57.255,7.515),(57.255,7.345),(57.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.465),(56.745,13.635),(56.915,13.635),(56.915,13.465),(56.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.705),(47.485,8.875),(47.655,8.875),(47.655,8.705),(47.485,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,17.205),(23.145,17.375),(23.315,17.375),(23.315,17.205),(23.145,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.285),(37.545,4.455),(37.715,4.455),(37.715,4.285),(37.545,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,10.065),(23.145,10.235),(23.315,10.235),(23.315,10.065),(23.145,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,8.705),(71.485,8.875),(71.655,8.875),(71.655,8.705),(71.485,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,15.165),(13.545,15.335),(13.715,15.335),(13.715,15.165),(13.545,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,3.605),(27.945,3.775),(28.115,3.775),(28.115,3.605),(27.945,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,14.145),(28.285,14.315),(28.455,14.315),(28.455,14.145),(28.285,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,18.905),(61.545,19.075),(61.715,19.075),(61.715,18.905),(61.545,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,6.325),(23.145,6.495),(23.315,6.495),(23.315,6.325),(23.145,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,18.905),(18.685,19.075),(18.855,19.075),(18.855,18.905),(18.685,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,8.365),(61.545,8.535),(61.715,8.535),(61.715,8.365),(61.545,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,13.125),(23.485,13.295),(23.655,13.295),(23.655,13.125),(23.485,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,18.225),(76.285,18.395),(76.455,18.395),(76.455,18.225),(76.285,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.825),(37.885,14.995),(38.055,14.995),(38.055,14.825),(37.885,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.965),(57.085,5.135),(57.255,5.135),(57.255,4.965),(57.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,8.365),(18.685,8.535),(18.855,8.535),(18.855,8.365),(18.685,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,4.625),(76.285,4.795),(76.455,4.795),(76.455,4.625),(76.285,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.645),(47.485,5.815),(47.655,5.815),(47.655,5.645),(47.485,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,10.065),(18.345,10.235),(18.515,10.235),(18.515,10.065),(18.345,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.065),(56.745,10.235),(56.915,10.235),(56.915,10.065),(56.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,6.325),(42.345,6.495),(42.515,6.495),(42.515,6.325),(42.345,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.745),(42.685,10.915),(42.855,10.915),(42.855,10.745),(42.685,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,11.765),(9.085,11.935),(9.255,11.935),(9.255,11.765),(9.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,8.705),(76.285,8.875),(76.455,8.875),(76.455,8.705),(76.285,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.385),(47.485,9.555),(47.655,9.555),(47.655,9.385),(47.485,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,14.825),(71.485,14.995),(71.655,14.995),(71.655,14.825),(71.485,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,13.805),(8.745,13.975),(8.915,13.975),(8.915,13.805),(8.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,13.465),(23.145,13.635),(23.315,13.635),(23.315,13.465),(23.145,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,11.765),(66.685,11.935),(66.855,11.935),(66.855,11.765),(66.685,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,14.145),(27.945,14.315),(28.115,14.315),(28.115,14.145),(27.945,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.805),(42.345,13.975),(42.515,13.975),(42.515,13.805),(42.345,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,5.305),(61.545,5.475),(61.715,5.475),(61.715,5.305),(61.545,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,4.625),(81.085,4.795),(81.255,4.795),(81.255,4.625),(81.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,3.265),(71.145,3.435),(71.315,3.435),(71.315,3.265),(71.145,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,12.445),(28.285,12.615),(28.455,12.615),(28.455,12.445),(28.285,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,14.485),(18.685,14.655),(18.855,14.655),(18.855,14.485),(18.685,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,10.745),(76.285,10.915),(76.455,10.915),(76.455,10.745),(76.285,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.485),(33.085,14.655),(33.255,14.655),(33.255,14.485),(33.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,13.125),(71.485,13.295),(71.655,13.295),(71.655,13.125),(71.485,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,18.905),(75.945,19.075),(76.115,19.075),(76.115,18.905),(75.945,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.545),(37.885,17.715),(38.055,17.715),(38.055,17.545),(37.885,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.965),(42.685,5.135),(42.855,5.135),(42.855,4.965),(42.685,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,14.825),(76.285,14.995),(76.455,14.995),(76.455,14.825),(76.285,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.385),(51.945,9.555),(52.115,9.555),(52.115,9.385),(51.945,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,9.045),(18.685,9.215),(18.855,9.215),(18.855,9.045),(18.685,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.505),(47.485,15.675),(47.655,15.675),(47.655,15.505),(47.485,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,19.245),(23.485,19.415),(23.655,19.415),(23.655,19.245),(23.485,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.645),(57.085,5.815),(57.255,5.815),(57.255,5.645),(57.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,8.365),(18.345,8.535),(18.515,8.535),(18.515,8.365),(18.345,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.425),(42.685,11.595),(42.855,11.595),(42.855,11.425),(42.685,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,14.825),(23.485,14.995),(23.655,14.995),(23.655,14.825),(23.485,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,10.405),(23.145,10.575),(23.315,10.575),(23.315,10.405),(23.145,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,6.325),(13.545,6.495),(13.715,6.495),(13.715,6.325),(13.545,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,2.925),(13.885,3.095),(14.055,3.095),(14.055,2.925),(13.885,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,11.085),(27.945,11.255),(28.115,11.255),(28.115,11.085),(27.945,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,9.385),(28.285,9.555),(28.455,9.555),(28.455,9.385),(28.285,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.105),(47.145,12.275),(47.315,12.275),(47.315,12.105),(47.145,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,10.065),(71.485,10.235),(71.655,10.235),(71.655,10.065),(71.485,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,15.165),(61.545,15.335),(61.715,15.335),(61.715,15.165),(61.545,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,2.925),(33.085,3.095),(33.255,3.095),(33.255,2.925),(33.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,5.985),(71.145,6.155),(71.315,6.155),(71.315,5.985),(71.145,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,15.165),(18.685,15.335),(18.855,15.335),(18.855,15.165),(18.685,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,11.425),(76.285,11.595),(76.455,11.595),(76.455,11.425),(76.285,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,7.345),(9.085,7.515),(9.255,7.515),(9.255,7.345),(9.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.205),(33.085,17.375),(33.255,17.375),(33.255,17.205),(33.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.685),(47.145,7.855),(47.315,7.855),(47.315,7.685),(47.145,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.785),(33.085,12.955),(33.255,12.955),(33.255,12.785),(33.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.565),(37.545,18.735),(37.715,18.735),(37.715,18.565),(37.545,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,11.765),(8.745,11.935),(8.915,11.935),(8.915,11.765),(8.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,8.365),(80.745,8.535),(80.915,8.535),(80.915,8.365),(80.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.845),(56.745,16.015),(56.915,16.015),(56.915,15.845),(56.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,14.825),(61.885,14.995),(62.055,14.995),(62.055,14.825),(61.885,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.485),(37.545,14.655),(37.715,14.655),(37.715,14.485),(37.545,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,17.545),(23.485,17.715),(23.655,17.715),(23.655,17.545),(23.485,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,12.445),(80.745,12.615),(80.915,12.615),(80.915,12.445),(80.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.985),(52.285,6.155),(52.455,6.155),(52.455,5.985),(52.285,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.905),(37.885,19.075),(38.055,19.075),(38.055,18.905),(37.885,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,18.565),(27.945,18.735),(28.115,18.735),(28.115,18.565),(27.945,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,8.025),(66.685,8.195),(66.855,8.195),(66.855,8.025),(66.685,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,8.705),(23.145,8.875),(23.315,8.875),(23.315,8.705),(23.145,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.905),(51.945,19.075),(52.115,19.075),(52.115,18.905),(51.945,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,15.845),(81.085,16.015),(81.255,16.015),(81.255,15.845),(81.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.365),(37.885,8.535),(38.055,8.535),(38.055,8.365),(37.885,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,17.205),(71.145,17.375),(71.315,17.375),(71.315,17.205),(71.145,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.265),(47.485,3.435),(47.655,3.435),(47.655,3.265),(47.485,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.265),(56.745,3.435),(56.915,3.435),(56.915,3.265),(56.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,14.485),(61.545,14.655),(61.715,14.655),(61.715,14.485),(61.545,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,17.885),(18.345,18.055),(18.515,18.055),(18.515,17.885),(18.345,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.885),(56.745,18.055),(56.915,18.055),(56.915,17.885),(56.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.705),(42.345,8.875),(42.515,8.875),(42.515,8.705),(42.345,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,10.065),(9.085,10.235),(9.255,10.235),(9.255,10.065),(9.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,7.685),(13.885,7.855),(14.055,7.855),(14.055,7.685),(13.885,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,5.305),(9.085,5.475),(9.255,5.475),(9.255,5.305),(9.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,16.865),(66.685,17.035),(66.855,17.035),(66.855,16.865),(66.685,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.785),(42.345,12.955),(42.515,12.955),(42.515,12.785),(42.345,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,3.605),(13.885,3.775),(14.055,3.775),(14.055,3.605),(13.885,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,7.345),(27.945,7.515),(28.115,7.515),(28.115,7.345),(27.945,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.725),(33.085,9.895),(33.255,9.895),(33.255,9.725),(33.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,8.365),(71.485,8.535),(71.655,8.535),(71.655,8.365),(71.485,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,9.045),(23.485,9.215),(23.655,9.215),(23.655,9.045),(23.485,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.005),(42.685,7.175),(42.855,7.175),(42.855,7.005),(42.685,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,16.185),(13.545,16.355),(13.715,16.355),(13.715,16.185),(13.545,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,4.285),(18.685,4.455),(18.855,4.455),(18.855,4.285),(18.685,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,11.765),(71.485,11.935),(71.655,11.935),(71.655,11.765),(71.485,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.465),(33.085,13.635),(33.255,13.635),(33.255,13.465),(33.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.085),(37.545,11.255),(37.715,11.255),(37.715,11.085),(37.545,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,14.145),(66.685,14.315),(66.855,14.315),(66.855,14.145),(66.685,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.725),(57.085,9.895),(57.255,9.895),(57.255,9.725),(57.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.165),(37.545,15.335),(37.715,15.335),(37.715,15.165),(37.545,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,18.225),(23.485,18.395),(23.655,18.395),(23.655,18.225),(23.485,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,6.665),(47.485,6.835),(47.655,6.835),(47.655,6.665),(47.485,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,12.105),(28.285,12.275),(28.455,12.275),(28.455,12.105),(28.285,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,13.805),(23.485,13.975),(23.655,13.975),(23.655,13.805),(23.485,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,18.905),(76.285,19.075),(76.455,19.075),(76.455,18.905),(76.285,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,11.425),(61.545,11.595),(61.715,11.595),(61.715,11.425),(61.545,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,7.345),(61.885,7.515),(62.055,7.515),(62.055,7.345),(61.885,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,9.385),(23.145,9.555),(23.315,9.555),(23.315,9.385),(23.145,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.025),(33.085,8.195),(33.255,8.195),(33.255,8.025),(33.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.645),(42.345,5.815),(42.515,5.815),(42.515,5.645),(42.345,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,2.925),(61.545,3.095),(61.715,3.095),(61.715,2.925),(61.545,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,3.265),(80.745,3.435),(80.915,3.435),(80.915,3.265),(80.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.105),(32.745,12.275),(32.915,12.275),(32.915,12.105),(32.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,6.325),(61.545,6.495),(61.715,6.495),(61.715,6.325),(61.545,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,7.345),(75.945,7.515),(76.115,7.515),(76.115,7.345),(75.945,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.525),(42.685,16.695),(42.855,16.695),(42.855,16.525),(42.685,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.985),(47.485,6.155),(47.655,6.155),(47.655,5.985),(47.485,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,17.545),(9.085,17.715),(9.255,17.715),(9.255,17.545),(9.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,11.765),(76.285,11.935),(76.455,11.935),(76.455,11.765),(76.285,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,16.185),(81.085,16.355),(81.255,16.355),(81.255,16.185),(81.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,9.045),(71.485,9.215),(71.655,9.215),(71.655,9.045),(71.485,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,8.705),(13.545,8.875),(13.715,8.875),(13.715,8.705),(13.545,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,12.445),(23.485,12.615),(23.655,12.615),(23.655,12.445),(23.485,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,17.545),(66.685,17.715),(66.855,17.715),(66.855,17.545),(66.685,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,15.165),(80.745,15.335),(80.915,15.335),(80.915,15.165),(80.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.005),(32.745,7.175),(32.915,7.175),(32.915,7.005),(32.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,11.425),(23.145,11.595),(23.315,11.595),(23.315,11.425),(23.145,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.625),(47.485,4.795),(47.655,4.795),(47.655,4.625),(47.485,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,10.745),(23.485,10.915),(23.655,10.915),(23.655,10.745),(23.485,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.025),(42.345,8.195),(42.515,8.195),(42.515,8.025),(42.345,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.145),(33.085,14.315),(33.255,14.315),(33.255,14.145),(33.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,7.685),(71.145,7.855),(71.315,7.855),(71.315,7.685),(71.145,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,6.325),(18.685,6.495),(18.855,6.495),(18.855,6.325),(18.685,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,17.885),(71.485,18.055),(71.655,18.055),(71.655,17.885),(71.485,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.205),(56.745,17.375),(56.915,17.375),(56.915,17.205),(56.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,15.505),(28.285,15.675),(28.455,15.675),(28.455,15.505),(28.285,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.005),(57.085,7.175),(57.255,7.175),(57.255,7.005),(57.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,12.105),(61.545,12.275),(61.715,12.275),(61.715,12.105),(61.545,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.885),(37.885,18.055),(38.055,18.055),(38.055,17.885),(37.885,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,9.725),(61.545,9.895),(61.715,9.895),(61.715,9.725),(61.545,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,5.985),(76.285,6.155),(76.455,6.155),(76.455,5.985),(76.285,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,9.045),(76.285,9.215),(76.455,9.215),(76.455,9.045),(76.285,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,18.905),(61.885,19.075),(62.055,19.075),(62.055,18.905),(61.885,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,10.065),(8.745,10.235),(8.915,10.235),(8.915,10.065),(8.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,13.465),(27.945,13.635),(28.115,13.635),(28.115,13.465),(27.945,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,11.765),(66.345,11.935),(66.515,11.935),(66.515,11.765),(66.345,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,12.105),(66.345,12.275),(66.515,12.275),(66.515,12.105),(66.345,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,16.185),(71.145,16.355),(71.315,16.355),(71.315,16.185),(71.145,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,6.665),(13.545,6.835),(13.715,6.835),(13.715,6.665),(13.545,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,13.805),(9.085,13.975),(9.255,13.975),(9.255,13.805),(9.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,14.145),(9.085,14.315),(9.255,14.315),(9.255,14.145),(9.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,8.365),(61.885,8.535),(62.055,8.535),(62.055,8.365),(61.885,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,2.925),(18.345,3.095),(18.515,3.095),(18.515,2.925),(18.345,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,14.145),(8.745,14.315),(8.915,14.315),(8.915,14.145),(8.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.685),(52.285,7.855),(52.455,7.855),(52.455,7.685),(52.285,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,6.325),(18.345,6.495),(18.515,6.495),(18.515,6.325),(18.345,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,6.325),(56.745,6.495),(56.915,6.495),(56.915,6.325),(56.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,13.465),(18.685,13.635),(18.855,13.635),(18.855,13.465),(18.685,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.745),(47.485,10.915),(47.655,10.915),(47.655,10.745),(47.485,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,9.385),(13.545,9.555),(13.715,9.555),(13.715,9.385),(13.545,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,16.185),(13.885,16.355),(14.055,16.355),(14.055,16.185),(13.885,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.145),(42.345,14.315),(42.515,14.315),(42.515,14.145),(42.345,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,17.545),(61.885,17.715),(62.055,17.715),(62.055,17.545),(61.885,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,7.005),(66.345,7.175),(66.515,7.175),(66.515,7.005),(66.345,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.865),(42.345,17.035),(42.515,17.035),(42.515,16.865),(42.345,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,11.085),(76.285,11.255),(76.455,11.255),(76.455,11.085),(76.285,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,5.985),(81.085,6.155),(81.255,6.155),(81.255,5.985),(81.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,19.245),(42.345,19.415),(42.515,19.415),(42.515,19.245),(42.345,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,9.725),(18.345,9.895),(18.515,9.895),(18.515,9.725),(18.345,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.605),(57.085,3.775),(57.255,3.775),(57.255,3.605),(57.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,4.625),(28.285,4.795),(28.455,4.795),(28.455,4.625),(28.285,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.285),(37.885,4.455),(38.055,4.455),(38.055,4.285),(37.885,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.725),(42.345,9.895),(42.515,9.895),(42.515,9.725),(42.345,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,3.265),(66.685,3.435),(66.855,3.435),(66.855,3.265),(66.685,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,17.545),(8.745,17.715),(8.915,17.715),(8.915,17.545),(8.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,5.305),(71.485,5.475),(71.655,5.475),(71.655,5.305),(71.485,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,15.165),(23.485,15.335),(23.655,15.335),(23.655,15.165),(23.485,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.085),(32.745,11.255),(32.915,11.255),(32.915,11.085),(32.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,18.225),(13.885,18.395),(14.055,18.395),(14.055,18.225),(13.885,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,2.925),(47.145,3.095),(47.315,3.095),(47.315,2.925),(47.145,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,10.405),(18.685,10.575),(18.855,10.575),(18.855,10.405),(18.685,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,12.105),(18.345,12.275),(18.515,12.275),(18.515,12.105),(18.345,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,9.045),(61.885,9.215),(62.055,9.215),(62.055,9.045),(61.885,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,7.005),(71.145,7.175),(71.315,7.175),(71.315,7.005),(71.145,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.865),(47.145,17.035),(47.315,17.035),(47.315,16.865),(47.145,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.965),(51.945,5.135),(52.115,5.135),(52.115,4.965),(51.945,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,18.905),(27.945,19.075),(28.115,19.075),(28.115,18.905),(27.945,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.425),(47.485,11.595),(47.655,11.595),(47.655,11.425),(47.485,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.845),(33.085,16.015),(33.255,16.015),(33.255,15.845),(33.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,8.365),(27.945,8.535),(28.115,8.535),(28.115,8.365),(27.945,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.685),(56.745,7.855),(56.915,7.855),(56.915,7.685),(56.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,15.505),(23.145,15.675),(23.315,15.675),(23.315,15.505),(23.145,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,12.445),(66.685,12.615),(66.855,12.615),(66.855,12.445),(66.685,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.685),(42.685,7.855),(42.855,7.855),(42.855,7.685),(42.685,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.125),(33.085,13.295),(33.255,13.295),(33.255,13.125),(33.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.605),(42.685,3.775),(42.855,3.775),(42.855,3.605),(42.685,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,8.025),(66.345,8.195),(66.515,8.195),(66.515,8.025),(66.345,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,14.485),(28.285,14.655),(28.455,14.655),(28.455,14.485),(28.285,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,16.525),(71.145,16.695),(71.315,16.695),(71.315,16.525),(71.145,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,15.165),(71.485,15.335),(71.655,15.335),(71.655,15.165),(71.485,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,15.165),(61.885,15.335),(62.055,15.335),(62.055,15.165),(61.885,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.425),(51.945,11.595),(52.115,11.595),(52.115,11.425),(51.945,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,13.465),(23.485,13.635),(23.655,13.635),(23.655,13.465),(23.485,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,4.285),(23.485,4.455),(23.655,4.455),(23.655,4.285),(23.485,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,2.925),(51.945,3.095),(52.115,3.095),(52.115,2.925),(51.945,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,6.325),(37.885,6.495),(38.055,6.495),(38.055,6.325),(37.885,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,6.665),(13.885,6.835),(14.055,6.835),(14.055,6.665),(13.885,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,8.705),(18.685,8.875),(18.855,8.875),(18.855,8.705),(18.685,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,6.325),(51.945,6.495),(52.115,6.495),(52.115,6.325),(51.945,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,4.625),(13.545,4.795),(13.715,4.795),(13.715,4.625),(13.545,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,7.005),(75.945,7.175),(76.115,7.175),(76.115,7.005),(75.945,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,17.205),(9.085,17.375),(9.255,17.375),(9.255,17.205),(9.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,7.685),(80.745,7.855),(80.915,7.855),(80.915,7.685),(80.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.045),(42.345,9.215),(42.515,9.215),(42.515,9.045),(42.345,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,12.785),(28.285,12.955),(28.455,12.955),(28.455,12.785),(28.285,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,3.265),(9.085,3.435),(9.255,3.435),(9.255,3.265),(9.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,3.265),(8.745,3.435),(8.915,3.435),(8.915,3.265),(8.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,17.885),(23.145,18.055),(23.315,18.055),(23.315,17.885),(23.145,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,13.805),(23.145,13.975),(23.315,13.975),(23.315,13.805),(23.145,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.845),(37.545,16.015),(37.715,16.015),(37.715,15.845),(37.545,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,11.425),(28.285,11.595),(28.455,11.595),(28.455,11.425),(28.285,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,2.925),(28.285,3.095),(28.455,3.095),(28.455,2.925),(28.285,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.225),(42.345,18.395),(42.515,18.395),(42.515,18.225),(42.345,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.705),(56.745,8.875),(56.915,8.875),(56.915,8.705),(56.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,12.105),(71.485,12.275),(71.655,12.275),(71.655,12.105),(71.485,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,8.705),(18.345,8.875),(18.515,8.875),(18.515,8.705),(18.345,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,16.185),(80.745,16.355),(80.915,16.355),(80.915,16.185),(80.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,15.165),(28.285,15.335),(28.455,15.335),(28.455,15.165),(28.285,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,15.845),(27.945,16.015),(28.115,16.015),(28.115,15.845),(27.945,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,19.245),(33.085,19.415),(33.255,19.415),(33.255,19.245),(33.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.005),(47.485,7.175),(47.655,7.175),(47.655,7.005),(47.485,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,16.525),(23.145,16.695),(23.315,16.695),(23.315,16.525),(23.145,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.825),(33.085,14.995),(33.255,14.995),(33.255,14.825),(33.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.645),(33.085,5.815),(33.255,5.815),(33.255,5.645),(33.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,14.145),(23.485,14.315),(23.655,14.315),(23.655,14.145),(23.485,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,12.445),(8.745,12.615),(8.915,12.615),(8.915,12.445),(8.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,3.605),(81.085,3.775),(81.255,3.775),(81.255,3.605),(81.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,5.645),(80.745,5.815),(80.915,5.815),(80.915,5.645),(80.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,9.385),(18.685,9.555),(18.855,9.555),(18.855,9.385),(18.685,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,7.345),(13.885,7.515),(14.055,7.515),(14.055,7.345),(13.885,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,3.265),(27.945,3.435),(28.115,3.435),(28.115,3.265),(27.945,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.445),(42.345,12.615),(42.515,12.615),(42.515,12.445),(42.345,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,10.065),(66.685,10.235),(66.855,10.235),(66.855,10.065),(66.685,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,10.745),(23.145,10.915),(23.315,10.915),(23.315,10.745),(23.145,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,4.285),(9.085,4.455),(9.255,4.455),(9.255,4.285),(9.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.225),(47.145,18.395),(47.315,18.395),(47.315,18.225),(47.145,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.945),(51.945,4.115),(52.115,4.115),(52.115,3.945),(51.945,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,16.865),(71.145,17.035),(71.315,17.035),(71.315,16.865),(71.145,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,17.885),(81.085,18.055),(81.255,18.055),(81.255,17.885),(81.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.405),(37.885,10.575),(38.055,10.575),(38.055,10.405),(37.885,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.625),(47.145,4.795),(47.315,4.795),(47.315,4.625),(47.145,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,19.245),(71.145,19.415),(71.315,19.415),(71.315,19.245),(71.145,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.845),(57.085,16.015),(57.255,16.015),(57.255,15.845),(57.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.025),(52.285,8.195),(52.455,8.195),(52.455,8.025),(52.285,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.525),(56.745,16.695),(56.915,16.695),(56.915,16.525),(56.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.525),(47.485,16.695),(47.655,16.695),(47.655,16.525),(47.485,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,8.025),(18.685,8.195),(18.855,8.195),(18.855,8.025),(18.685,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,13.465),(76.285,13.635),(76.455,13.635),(76.455,13.465),(76.285,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,18.905),(66.685,19.075),(66.855,19.075),(66.855,18.905),(66.685,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,17.205),(61.885,17.375),(62.055,17.375),(62.055,17.205),(61.885,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,16.865),(13.885,17.035),(14.055,17.035),(14.055,16.865),(13.885,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,10.405),(71.485,10.575),(71.655,10.575),(71.655,10.405),(71.485,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,11.085),(23.485,11.255),(23.655,11.255),(23.655,11.085),(23.485,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,17.205),(75.945,17.375),(76.115,17.375),(76.115,17.205),(75.945,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,18.225),(13.545,18.395),(13.715,18.395),(13.715,18.225),(13.545,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.865),(52.285,17.035),(52.455,17.035),(52.455,16.865),(52.285,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,13.805),(13.545,13.975),(13.715,13.975),(13.715,13.805),(13.545,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.265),(57.085,3.435),(57.255,3.435),(57.255,3.265),(57.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.385),(42.345,9.555),(42.515,9.555),(42.515,9.385),(42.345,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.765),(57.085,11.935),(57.255,11.935),(57.255,11.765),(57.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,17.205),(8.745,17.375),(8.915,17.375),(8.915,17.205),(8.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.965),(56.745,5.135),(56.915,5.135),(56.915,4.965),(56.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,6.325),(61.885,6.495),(62.055,6.495),(62.055,6.325),(61.885,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.745),(47.145,10.915),(47.315,10.915),(47.315,10.745),(47.145,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,8.025),(28.285,8.195),(28.455,8.195),(28.455,8.025),(28.285,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.125),(42.345,13.295),(42.515,13.295),(42.515,13.125),(42.345,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,7.005),(13.545,7.175),(13.715,7.175),(13.715,7.005),(13.545,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.065),(33.085,10.235),(33.255,10.235),(33.255,10.065),(33.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,6.665),(80.745,6.835),(80.915,6.835),(80.915,6.665),(80.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,10.405),(76.285,10.575),(76.455,10.575),(76.455,10.405),(76.285,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.565),(42.685,18.735),(42.855,18.735),(42.855,18.565),(42.685,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.945),(57.085,4.115),(57.255,4.115),(57.255,3.945),(57.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.705),(37.885,8.875),(38.055,8.875),(38.055,8.705),(37.885,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,17.545),(71.145,17.715),(71.315,17.715),(71.315,17.545),(71.145,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,6.325),(28.285,6.495),(28.455,6.495),(28.455,6.325),(28.285,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.205),(47.485,17.375),(47.655,17.375),(47.655,17.205),(47.485,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,9.725),(61.885,9.895),(62.055,9.895),(62.055,9.725),(61.885,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,19.245),(23.145,19.415),(23.315,19.415),(23.315,19.245),(23.145,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,10.405),(23.485,10.575),(23.655,10.575),(23.655,10.405),(23.485,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,16.865),(28.285,17.035),(28.455,17.035),(28.455,16.865),(28.285,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,19.245),(18.685,19.415),(18.855,19.415),(18.855,19.245),(18.685,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,16.185),(66.685,16.355),(66.855,16.355),(66.855,16.185),(66.685,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.785),(56.745,12.955),(56.915,12.955),(56.915,12.785),(56.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,5.645),(23.145,5.815),(23.315,5.815),(23.315,5.645),(23.145,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,11.085),(71.485,11.255),(71.655,11.255),(71.655,11.085),(71.485,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,10.745),(13.545,10.915),(13.715,10.915),(13.715,10.745),(13.545,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,14.485),(23.485,14.655),(23.655,14.655),(23.655,14.485),(23.485,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,13.465),(61.885,13.635),(62.055,13.635),(62.055,13.465),(61.885,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,3.265),(66.345,3.435),(66.515,3.435),(66.515,3.265),(66.345,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,17.545),(13.885,17.715),(14.055,17.715),(14.055,17.545),(13.885,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.345),(42.685,7.515),(42.855,7.515),(42.855,7.345),(42.685,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,17.205),(27.945,17.375),(28.115,17.375),(28.115,17.205),(27.945,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,3.945),(81.085,4.115),(81.255,4.115),(81.255,3.945),(81.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,16.525),(13.545,16.695),(13.715,16.695),(13.715,16.525),(13.545,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.545),(52.285,17.715),(52.455,17.715),(52.455,17.545),(52.285,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,3.605),(75.945,3.775),(76.115,3.775),(76.115,3.605),(75.945,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.065),(42.345,10.235),(42.515,10.235),(42.515,10.065),(42.345,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,7.005),(81.085,7.175),(81.255,7.175),(81.255,7.005),(81.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.565),(47.145,18.735),(47.315,18.735),(47.315,18.565),(47.145,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,16.865),(18.345,17.035),(18.515,17.035),(18.515,16.865),(18.345,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,19.245),(56.745,19.415),(56.915,19.415),(56.915,19.245),(56.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,3.945),(66.345,4.115),(66.515,4.115),(66.515,3.945),(66.345,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.645),(37.885,5.815),(38.055,5.815),(38.055,5.645),(37.885,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,8.025),(75.945,8.195),(76.115,8.195),(76.115,8.025),(75.945,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,11.765),(61.545,11.935),(61.715,11.935),(61.715,11.765),(61.545,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,7.685),(61.885,7.855),(62.055,7.855),(62.055,7.685),(61.885,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.365),(33.085,8.535),(33.255,8.535),(33.255,8.365),(33.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,6.325),(27.945,6.495),(28.115,6.495),(28.115,6.325),(27.945,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,12.105),(8.745,12.275),(8.915,12.275),(8.915,12.105),(8.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,15.505),(27.945,15.675),(28.115,15.675),(28.115,15.505),(27.945,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,9.045),(13.885,9.215),(14.055,9.215),(14.055,9.045),(13.885,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,6.665),(66.345,6.835),(66.515,6.835),(66.515,6.665),(66.345,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,18.225),(71.145,18.395),(71.315,18.395),(71.315,18.225),(71.145,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,10.405),(61.885,10.575),(62.055,10.575),(62.055,10.405),(61.885,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.065),(37.545,10.235),(37.715,10.235),(37.715,10.065),(37.545,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,8.025),(13.545,8.195),(13.715,8.195),(13.715,8.025),(13.545,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,5.985),(61.545,6.155),(61.715,6.155),(61.715,5.985),(61.545,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,15.505),(18.685,15.675),(18.855,15.675),(18.855,15.505),(18.685,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,4.285),(23.145,4.455),(23.315,4.455),(23.315,4.285),(23.145,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,11.425),(13.545,11.595),(13.715,11.595),(13.715,11.425),(13.545,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,16.185),(61.885,16.355),(62.055,16.355),(62.055,16.185),(61.885,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,7.685),(8.745,7.855),(8.915,7.855),(8.915,7.685),(8.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,12.105),(13.885,12.275),(14.055,12.275),(14.055,12.105),(13.885,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.965),(37.885,5.135),(38.055,5.135),(38.055,4.965),(37.885,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.905),(42.345,19.075),(42.515,19.075),(42.515,18.905),(42.345,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,16.865),(80.745,17.035),(80.915,17.035),(80.915,16.865),(80.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,11.765),(18.345,11.935),(18.515,11.935),(18.515,11.765),(18.345,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,16.525),(9.085,16.695),(9.255,16.695),(9.255,16.525),(9.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.145),(52.285,14.315),(52.455,14.315),(52.455,14.145),(52.285,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,12.445),(71.145,12.615),(71.315,12.615),(71.315,12.445),(71.145,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.365),(42.345,8.535),(42.515,8.535),(42.515,8.365),(42.345,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,16.185),(8.745,16.355),(8.915,16.355),(8.915,16.185),(8.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.685),(47.485,7.855),(47.655,7.855),(47.655,7.685),(47.485,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,17.545),(18.345,17.715),(18.515,17.715),(18.515,17.545),(18.345,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.545),(56.745,17.715),(56.915,17.715),(56.915,17.545),(56.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.505),(37.885,15.675),(38.055,15.675),(38.055,15.505),(37.885,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.605),(47.485,3.775),(47.655,3.775),(47.655,3.605),(47.485,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,16.865),(23.145,17.035),(23.315,17.035),(23.315,16.865),(23.145,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,3.265),(13.885,3.435),(14.055,3.435),(14.055,3.265),(13.885,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.045),(33.085,9.215),(33.255,9.215),(33.255,9.045),(33.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,16.525),(66.685,16.695),(66.855,16.695),(66.855,16.525),(66.685,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.545),(42.685,17.715),(42.855,17.715),(42.855,17.545),(42.685,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,8.705),(61.885,8.875),(62.055,8.875),(62.055,8.705),(61.885,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.285),(47.145,4.455),(47.315,4.455),(47.315,4.285),(47.145,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.905),(47.145,19.075),(47.315,19.075),(47.315,18.905),(47.145,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,9.385),(23.485,9.555),(23.655,9.555),(23.655,9.385),(23.485,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,6.665),(71.145,6.835),(71.315,6.835),(71.315,6.665),(71.145,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,14.145),(23.145,14.315),(23.315,14.315),(23.315,14.145),(23.145,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.885),(33.085,18.055),(33.255,18.055),(33.255,17.885),(33.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,10.405),(27.945,10.575),(28.115,10.575),(28.115,10.405),(27.945,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,9.725),(13.545,9.895),(13.715,9.895),(13.715,9.725),(13.545,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,5.985),(18.345,6.155),(18.515,6.155),(18.515,5.985),(18.345,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,18.565),(66.685,18.735),(66.855,18.735),(66.855,18.565),(66.685,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,3.945),(75.945,4.115),(76.115,4.115),(76.115,3.945),(75.945,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.865),(56.745,17.035),(56.915,17.035),(56.915,16.865),(56.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,14.485),(66.685,14.655),(66.855,14.655),(66.855,14.485),(66.685,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,4.965),(76.285,5.135),(76.455,5.135),(76.455,4.965),(76.285,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,13.125),(71.145,13.295),(71.315,13.295),(71.315,13.125),(71.145,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,12.785),(9.085,12.955),(9.255,12.955),(9.255,12.785),(9.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,17.545),(80.745,17.715),(80.915,17.715),(80.915,17.545),(80.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.825),(51.945,14.995),(52.115,14.995),(52.115,14.825),(51.945,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.445),(52.285,12.615),(52.455,12.615),(52.455,12.445),(52.285,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.645),(51.945,5.815),(52.115,5.815),(52.115,5.645),(51.945,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.165),(33.085,15.335),(33.255,15.335),(33.255,15.165),(33.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,4.285),(13.545,4.455),(13.715,4.455),(13.715,4.285),(13.545,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,16.525),(18.685,16.695),(18.855,16.695),(18.855,16.525),(18.685,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,8.025),(23.485,8.195),(23.655,8.195),(23.655,8.025),(23.485,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,18.565),(71.145,18.735),(71.315,18.735),(71.315,18.565),(71.145,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,12.445),(18.685,12.615),(18.855,12.615),(18.855,12.445),(18.685,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,4.625),(18.345,4.795),(18.515,4.795),(18.515,4.625),(18.345,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.625),(56.745,4.795),(56.915,4.795),(56.915,4.625),(56.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,8.365),(13.545,8.535),(13.715,8.535),(13.715,8.365),(13.545,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,17.205),(66.685,17.375),(66.855,17.375),(66.855,17.205),(66.685,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,2.925),(9.085,3.095),(9.255,3.095),(9.255,2.925),(9.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,15.505),(23.485,15.675),(23.655,15.675),(23.655,15.505),(23.485,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,12.785),(66.685,12.955),(66.855,12.955),(66.855,12.785),(66.685,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,10.745),(18.685,10.915),(18.855,10.915),(18.855,10.745),(18.685,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.945),(47.485,4.115),(47.655,4.115),(47.655,3.945),(47.485,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,9.385),(61.885,9.555),(62.055,9.555),(62.055,9.385),(61.885,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.265),(37.885,3.435),(38.055,3.435),(38.055,3.265),(37.885,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,10.065),(23.485,10.235),(23.655,10.235),(23.655,10.065),(23.485,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,19.245),(9.085,19.415),(9.255,19.415),(9.255,19.245),(9.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,16.185),(76.285,16.355),(76.455,16.355),(76.455,16.185),(76.285,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,7.345),(71.145,7.515),(71.315,7.515),(71.315,7.345),(71.145,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.085),(42.345,11.255),(42.515,11.255),(42.515,11.085),(42.345,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,14.825),(28.285,14.995),(28.455,14.995),(28.455,14.825),(28.285,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,2.925),(66.685,3.095),(66.855,3.095),(66.855,2.925),(66.685,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.765),(37.885,11.935),(38.055,11.935),(38.055,11.765),(37.885,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,9.045),(27.945,9.215),(28.115,9.215),(28.115,9.045),(27.945,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.565),(33.085,18.735),(33.255,18.735),(33.255,18.565),(33.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,16.525),(8.745,16.695),(8.915,16.695),(8.915,16.525),(8.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,9.385),(9.085,9.555),(9.255,9.555),(9.255,9.385),(9.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.885),(37.545,18.055),(37.715,18.055),(37.715,17.885),(37.545,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,19.245),(66.685,19.415),(66.855,19.415),(66.855,19.245),(66.685,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,17.205),(13.885,17.375),(14.055,17.375),(14.055,17.205),(13.885,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,18.905),(23.485,19.075),(23.655,19.075),(23.655,18.905),(23.485,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,5.645),(76.285,5.815),(76.455,5.815),(76.455,5.645),(76.285,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,5.645),(66.685,5.815),(66.855,5.815),(66.855,5.645),(66.685,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,10.745),(18.345,10.915),(18.515,10.915),(18.515,10.745),(18.345,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.745),(56.745,10.915),(56.915,10.915),(56.915,10.745),(56.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,18.225),(80.745,18.395),(80.915,18.395),(80.915,18.225),(80.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,8.025),(61.885,8.195),(62.055,8.195),(62.055,8.025),(61.885,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,14.145),(13.545,14.315),(13.715,14.315),(13.715,14.145),(13.545,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.345),(52.285,7.515),(52.455,7.515),(52.455,7.345),(52.285,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,9.725),(66.685,9.895),(66.855,9.895),(66.855,9.725),(66.685,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,17.885),(27.945,18.055),(28.115,18.055),(28.115,17.885),(27.945,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.265),(52.285,3.435),(52.455,3.435),(52.455,3.265),(52.285,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,6.665),(37.885,6.835),(38.055,6.835),(38.055,6.665),(37.885,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,18.565),(23.145,18.735),(23.315,18.735),(23.315,18.565),(23.145,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,15.505),(71.485,15.675),(71.655,15.675),(71.655,15.505),(71.485,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.985),(37.885,6.155),(38.055,6.155),(38.055,5.985),(37.885,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,5.645),(27.945,5.815),(28.115,5.815),(28.115,5.645),(27.945,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,6.665),(42.685,6.835),(42.855,6.835),(42.855,6.665),(42.685,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.485),(42.345,14.655),(42.515,14.655),(42.515,14.485),(42.345,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.305),(42.345,5.475),(42.515,5.475),(42.515,5.305),(42.345,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.985),(51.945,6.155),(52.115,6.155),(52.115,5.985),(51.945,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.305),(42.685,5.475),(42.855,5.475),(42.855,5.305),(42.685,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,10.065),(61.885,10.235),(62.055,10.235),(62.055,10.065),(61.885,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,4.285),(71.145,4.455),(71.315,4.455),(71.315,4.285),(71.145,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,18.905),(71.145,19.075),(71.315,19.075),(71.315,18.905),(71.145,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.125),(56.745,13.295),(56.915,13.295),(56.915,13.125),(56.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,6.325),(33.085,6.495),(33.255,6.495),(33.255,6.325),(33.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,4.965),(18.345,5.135),(18.515,5.135),(18.515,4.965),(18.345,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,4.625),(71.485,4.795),(71.655,4.795),(71.655,4.625),(71.485,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,14.145),(81.085,14.315),(81.255,14.315),(81.255,14.145),(81.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.065),(52.285,10.235),(52.455,10.235),(52.455,10.065),(52.285,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,11.085),(13.545,11.255),(13.715,11.255),(13.715,11.085),(13.545,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,12.785),(8.745,12.955),(8.915,12.955),(8.915,12.785),(8.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.565),(56.745,18.735),(56.915,18.735),(56.915,18.565),(56.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.565),(47.485,18.735),(47.655,18.735),(47.655,18.565),(47.485,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.945),(32.745,4.115),(32.915,4.115),(32.915,3.945),(32.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,15.505),(76.285,15.675),(76.455,15.675),(76.455,15.505),(76.285,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,13.465),(13.885,13.635),(14.055,13.635),(14.055,13.465),(13.885,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,19.245),(61.885,19.415),(62.055,19.415),(62.055,19.245),(61.885,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,4.285),(13.885,4.455),(14.055,4.455),(14.055,4.285),(13.885,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,16.525),(80.745,16.695),(80.915,16.695),(80.915,16.525),(80.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,5.645),(61.885,5.815),(62.055,5.815),(62.055,5.645),(61.885,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,9.045),(61.545,9.215),(61.715,9.215),(61.715,9.045),(61.545,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,2.925),(8.745,3.095),(8.915,3.095),(8.915,2.925),(8.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.965),(42.345,5.135),(42.515,5.135),(42.515,4.965),(42.345,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.905),(52.285,19.075),(52.455,19.075),(52.455,18.905),(52.285,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,6.325),(9.085,6.495),(9.255,6.495),(9.255,6.325),(9.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,6.665),(76.285,6.835),(76.455,6.835),(76.455,6.665),(76.285,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,4.965),(27.945,5.135),(28.115,5.135),(28.115,4.965),(27.945,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.345),(47.485,7.515),(47.655,7.515),(47.655,7.345),(47.485,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,16.865),(9.085,17.035),(9.255,17.035),(9.255,16.865),(9.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,19.245),(8.745,19.415),(8.915,19.415),(8.915,19.245),(8.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,5.645),(8.745,5.815),(8.915,5.815),(8.915,5.645),(8.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,4.965),(66.345,5.135),(66.515,5.135),(66.515,4.965),(66.345,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,10.745),(71.485,10.915),(71.655,10.915),(71.655,10.745),(71.485,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.165),(42.345,15.335),(42.515,15.335),(42.515,15.165),(42.345,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.105),(33.085,12.275),(33.255,12.275),(33.255,12.105),(33.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,4.625),(9.085,4.795),(9.255,4.795),(9.255,4.625),(9.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,12.785),(27.945,12.955),(28.115,12.955),(28.115,12.785),(27.945,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,15.845),(80.745,16.015),(80.915,16.015),(80.915,15.845),(80.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,10.405),(13.885,10.575),(14.055,10.575),(14.055,10.405),(13.885,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.745),(37.885,10.915),(38.055,10.915),(38.055,10.745),(37.885,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.965),(47.145,5.135),(47.315,5.135),(47.315,4.965),(47.145,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,7.005),(61.545,7.175),(61.715,7.175),(61.715,7.005),(61.545,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,18.905),(28.285,19.075),(28.455,19.075),(28.455,18.905),(28.285,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,18.225),(66.685,18.395),(66.855,18.395),(66.855,18.225),(66.685,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.825),(56.745,14.995),(56.915,14.995),(56.915,14.825),(56.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,14.145),(13.885,14.315),(14.055,14.315),(14.055,14.145),(13.885,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,4.625),(66.685,4.795),(66.855,4.795),(66.855,4.625),(66.685,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,7.005),(18.685,7.175),(18.855,7.175),(18.855,7.005),(18.685,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,8.365),(28.285,8.535),(28.455,8.535),(28.455,8.365),(28.285,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,15.505),(61.885,15.675),(62.055,15.675),(62.055,15.505),(61.885,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.605),(47.145,3.775),(47.315,3.775),(47.315,3.605),(47.145,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,13.125),(80.745,13.295),(80.915,13.295),(80.915,13.125),(80.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,16.525),(66.345,16.695),(66.515,16.695),(66.515,16.525),(66.345,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.125),(32.745,13.295),(32.915,13.295),(32.915,13.125),(32.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,12.445),(9.085,12.615),(9.255,12.615),(9.255,12.445),(9.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,19.245),(27.945,19.415),(28.115,19.415),(28.115,19.245),(27.945,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,18.565),(13.545,18.735),(13.715,18.735),(13.715,18.565),(13.545,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.785),(47.145,12.955),(47.315,12.955),(47.315,12.785),(47.145,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,14.825),(27.945,14.995),(28.115,14.995),(28.115,14.825),(27.945,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,4.285),(18.345,4.455),(18.515,4.455),(18.515,4.285),(18.345,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.285),(56.745,4.455),(56.915,4.455),(56.915,4.285),(56.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,18.905),(18.345,19.075),(18.515,19.075),(18.515,18.905),(18.345,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.205),(57.085,17.375),(57.255,17.375),(57.255,17.205),(57.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,3.945),(23.145,4.115),(23.315,4.115),(23.315,3.945),(23.145,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.465),(42.345,13.635),(42.515,13.635),(42.515,13.465),(42.345,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.465),(42.685,13.635),(42.855,13.635),(42.855,13.465),(42.685,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.405),(33.085,10.575),(33.255,10.575),(33.255,10.405),(33.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.425),(37.885,11.595),(38.055,11.595),(38.055,11.425),(37.885,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,15.845),(9.085,16.015),(9.255,16.015),(9.255,15.845),(9.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,2.925),(57.085,3.095),(57.255,3.095),(57.255,2.925),(57.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,14.145),(18.685,14.315),(18.855,14.315),(18.855,14.145),(18.685,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.765),(37.545,11.935),(37.715,11.935),(37.715,11.765),(37.545,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,12.785),(13.545,12.955),(13.715,12.955),(13.715,12.785),(13.545,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,10.065),(13.545,10.235),(13.715,10.235),(13.715,10.065),(13.545,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.805),(52.285,13.975),(52.455,13.975),(52.455,13.805),(52.285,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,9.725),(80.745,9.895),(80.915,9.895),(80.915,9.725),(80.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,5.305),(66.685,5.475),(66.855,5.475),(66.855,5.305),(66.685,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,3.265),(81.085,3.435),(81.255,3.435),(81.255,3.265),(81.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,18.225),(61.885,18.395),(62.055,18.395),(62.055,18.225),(61.885,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,9.045),(9.085,9.215),(9.255,9.215),(9.255,9.045),(9.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.605),(51.945,3.775),(52.115,3.775),(52.115,3.605),(51.945,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,11.765),(27.945,11.935),(28.115,11.935),(28.115,11.765),(27.945,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,16.865),(8.745,17.035),(8.915,17.035),(8.915,16.865),(8.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,2.925),(13.545,3.095),(13.715,3.095),(13.715,2.925),(13.545,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.705),(33.085,8.875),(33.255,8.875),(33.255,8.705),(33.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,13.125),(9.085,13.295),(9.255,13.295),(9.255,13.125),(9.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,16.525),(18.345,16.695),(18.515,16.695),(18.515,16.525),(18.345,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,19.245),(13.545,19.415),(13.715,19.415),(13.715,19.245),(13.545,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,17.545),(27.945,17.715),(28.115,17.715),(28.115,17.545),(27.945,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.465),(47.145,13.635),(47.315,13.635),(47.315,13.465),(47.145,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.005),(37.545,7.175),(37.715,7.175),(37.715,7.005),(37.545,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,18.565),(9.085,18.735),(9.255,18.735),(9.255,18.565),(9.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.205),(42.685,17.375),(42.855,17.375),(42.855,17.205),(42.685,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,14.485),(71.145,14.655),(71.315,14.655),(71.315,14.485),(71.145,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,18.225),(9.085,18.395),(9.255,18.395),(9.255,18.225),(9.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.405),(42.345,10.575),(42.515,10.575),(42.515,10.405),(42.345,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,18.225),(8.745,18.395),(8.915,18.395),(8.915,18.225),(8.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,4.625),(8.745,4.795),(8.915,4.795),(8.915,4.625),(8.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,4.625),(23.145,4.795),(23.315,4.795),(23.315,4.625),(23.145,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,2.925),(66.345,3.095),(66.515,3.095),(66.515,2.925),(66.345,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,18.905),(23.145,19.075),(23.315,19.075),(23.315,18.905),(23.145,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,8.705),(9.085,8.875),(9.255,8.875),(9.255,8.705),(9.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,12.445),(61.885,12.615),(62.055,12.615),(62.055,12.445),(61.885,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.085),(33.085,11.255),(33.255,11.255),(33.255,11.085),(33.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,15.845),(66.685,16.015),(66.855,16.015),(66.855,15.845),(66.685,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.605),(32.745,3.775),(32.915,3.775),(32.915,3.605),(32.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,9.385),(13.885,9.555),(14.055,9.555),(14.055,9.385),(13.885,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,13.465),(13.545,13.635),(13.715,13.635),(13.715,13.465),(13.545,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.525),(52.285,16.695),(52.455,16.695),(52.455,16.525),(52.285,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,10.745),(61.885,10.915),(62.055,10.915),(62.055,10.745),(61.885,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,11.425),(23.485,11.595),(23.655,11.595),(23.655,11.425),(23.485,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,8.705),(66.685,8.875),(66.855,8.875),(66.855,8.705),(66.685,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,16.865),(27.945,17.035),(28.115,17.035),(28.115,16.865),(27.945,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.685),(57.085,7.855),(57.255,7.855),(57.255,7.685),(57.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,11.765),(13.545,11.935),(13.715,11.935),(13.715,11.765),(13.545,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.085),(56.745,11.255),(56.915,11.255),(56.915,11.085),(56.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,2.925),(71.145,3.095),(71.315,3.095),(71.315,2.925),(71.145,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.905),(56.745,19.075),(56.915,19.075),(56.915,18.905),(56.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.725),(42.685,9.895),(42.855,9.895),(42.855,9.725),(42.685,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,10.745),(9.085,10.915),(9.255,10.915),(9.255,10.745),(9.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,8.025),(13.885,8.195),(14.055,8.195),(14.055,8.025),(13.885,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.365),(56.745,8.535),(56.915,8.535),(56.915,8.365),(56.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.005),(37.885,7.175),(38.055,7.175),(38.055,7.005),(37.885,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.805),(42.685,13.975),(42.855,13.975),(42.855,13.805),(42.685,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,14.825),(9.085,14.995),(9.255,14.995),(9.255,14.825),(9.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,12.785),(71.145,12.955),(71.315,12.955),(71.315,12.785),(71.145,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.185),(57.085,16.355),(57.255,16.355),(57.255,16.185),(57.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,18.565),(18.685,18.735),(18.855,18.735),(18.855,18.565),(18.685,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,9.725),(23.485,9.895),(23.655,9.895),(23.655,9.725),(23.485,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,6.325),(47.145,6.495),(47.315,6.495),(47.315,6.325),(47.145,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,14.485),(23.145,14.655),(23.315,14.655),(23.315,14.485),(23.145,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.845),(52.285,16.015),(52.455,16.015),(52.455,15.845),(52.285,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,13.125),(61.885,13.295),(62.055,13.295),(62.055,13.125),(61.885,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,8.705),(27.945,8.875),(28.115,8.875),(28.115,8.705),(27.945,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,14.825),(66.685,14.995),(66.855,14.995),(66.855,14.825),(66.685,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,12.785),(13.885,12.955),(14.055,12.955),(14.055,12.785),(13.885,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.205),(52.285,17.375),(52.455,17.375),(52.455,17.205),(52.285,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,9.045),(8.745,9.215),(8.915,9.215),(8.915,9.045),(8.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,12.445),(27.945,12.615),(28.115,12.615),(28.115,12.445),(27.945,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,3.605),(66.345,3.775),(66.515,3.775),(66.515,3.605),(66.345,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,11.425),(61.885,11.595),(62.055,11.595),(62.055,11.425),(61.885,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,3.265),(75.945,3.435),(76.115,3.435),(76.115,3.265),(75.945,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,12.105),(23.485,12.275),(23.655,12.275),(23.655,12.105),(23.485,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.785),(52.285,12.955),(52.455,12.955),(52.455,12.785),(52.285,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.525),(37.885,16.695),(38.055,16.695),(38.055,16.525),(37.885,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,13.125),(8.745,13.295),(8.915,13.295),(8.915,13.125),(8.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.485),(56.745,14.655),(56.915,14.655),(56.915,14.485),(56.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.305),(47.485,5.475),(47.655,5.475),(47.655,5.305),(47.485,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.305),(56.745,5.475),(56.915,5.475),(56.915,5.305),(56.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,10.745),(27.945,10.915),(28.115,10.915),(28.115,10.745),(27.945,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,18.565),(8.745,18.735),(8.915,18.735),(8.915,18.565),(8.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,15.845),(8.745,16.015),(8.915,16.015),(8.915,15.845),(8.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,15.845),(23.145,16.015),(23.315,16.015),(23.315,15.845),(23.145,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,11.425),(9.085,11.595),(9.255,11.595),(9.255,11.425),(9.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.305),(37.545,5.475),(37.715,5.475),(37.715,5.305),(37.545,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,19.245),(13.885,19.415),(14.055,19.415),(14.055,19.245),(13.885,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.705),(57.085,8.875),(57.255,8.875),(57.255,8.705),(57.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,7.005),(76.285,7.175),(76.455,7.175),(76.455,7.005),(76.285,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,11.085),(18.685,11.255),(18.855,11.255),(18.855,11.085),(18.685,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,13.465),(71.145,13.635),(71.315,13.635),(71.315,13.465),(71.145,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,16.525),(75.945,16.695),(76.115,16.695),(76.115,16.525),(75.945,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,5.305),(27.945,5.475),(28.115,5.475),(28.115,5.305),(27.945,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,16.865),(66.345,17.035),(66.515,17.035),(66.515,16.865),(66.345,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,7.005),(23.485,7.175),(23.655,7.175),(23.655,7.005),(23.485,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,9.385),(27.945,9.555),(28.115,9.555),(28.115,9.385),(27.945,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,5.645),(18.685,5.815),(18.855,5.815),(18.855,5.645),(18.685,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.725),(52.285,9.895),(52.455,9.895),(52.455,9.725),(52.285,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,8.025),(71.145,8.195),(71.315,8.195),(71.315,8.025),(71.145,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,12.445),(13.545,12.615),(13.715,12.615),(13.715,12.445),(13.545,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,3.605),(18.345,3.775),(18.515,3.775),(18.515,3.605),(18.345,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.605),(56.745,3.775),(56.915,3.775),(56.915,3.605),(56.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.205),(37.885,17.375),(38.055,17.375),(38.055,17.205),(37.885,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,4.965),(81.085,5.135),(81.255,5.135),(81.255,4.965),(81.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,14.485),(76.285,14.655),(76.455,14.655),(76.455,14.485),(76.285,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,14.825),(8.745,14.995),(8.915,14.995),(8.915,14.825),(8.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,5.985),(66.685,6.155),(66.855,6.155),(66.855,5.985),(66.685,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,4.285),(61.885,4.455),(62.055,4.455),(62.055,4.285),(61.885,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,15.505),(13.885,15.675),(14.055,15.675),(14.055,15.505),(13.885,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,9.725),(28.285,9.895),(28.455,9.895),(28.455,9.725),(28.285,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,18.565),(80.745,18.735),(80.915,18.735),(80.915,18.565),(80.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,15.165),(27.945,15.335),(28.115,15.335),(28.115,15.165),(27.945,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,14.485),(13.545,14.655),(13.715,14.655),(13.715,14.485),(13.545,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,5.305),(13.545,5.475),(13.715,5.475),(13.715,5.305),(13.545,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,7.005),(61.885,7.175),(62.055,7.175),(62.055,7.005),(61.885,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,14.145),(71.145,14.315),(71.315,14.315),(71.315,14.145),(71.145,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,6.325),(71.145,6.495),(71.315,6.495),(71.315,6.325),(71.145,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,4.285),(28.285,4.455),(28.455,4.455),(28.455,4.285),(28.285,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,3.945),(18.685,4.115),(18.855,4.115),(18.855,3.945),(18.685,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,18.905),(9.085,19.075),(9.255,19.075),(9.255,18.905),(9.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,13.805),(66.685,13.975),(66.855,13.975),(66.855,13.805),(66.685,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,5.645),(18.345,5.815),(18.515,5.815),(18.515,5.645),(18.345,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,8.365),(9.085,8.535),(9.255,8.535),(9.255,8.365),(9.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,6.665),(61.545,6.835),(61.715,6.835),(61.715,6.665),(61.545,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,3.605),(80.745,3.775),(80.915,3.775),(80.915,3.605),(80.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,4.965),(23.145,5.135),(23.315,5.135),(23.315,4.965),(23.145,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.705),(47.145,8.875),(47.315,8.875),(47.315,8.705),(47.145,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,9.385),(18.345,9.555),(18.515,9.555),(18.515,9.385),(18.345,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,9.725),(71.145,9.895),(71.315,9.895),(71.315,9.725),(71.145,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.825),(42.345,14.995),(42.515,14.995),(42.515,14.825),(42.345,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,2.925),(52.285,3.095),(52.455,3.095),(52.455,2.925),(52.285,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.645),(42.685,5.815),(42.855,5.815),(42.855,5.645),(42.685,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,12.785),(80.745,12.955),(80.915,12.955),(80.915,12.785),(80.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,6.325),(52.285,6.495),(52.455,6.495),(52.455,6.325),(52.285,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,17.885),(80.745,18.055),(80.915,18.055),(80.915,17.885),(80.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,8.365),(66.685,8.535),(66.855,8.535),(66.855,8.365),(66.685,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.505),(33.085,15.675),(33.255,15.675),(33.255,15.505),(33.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,2.925),(80.745,3.095),(80.915,3.095),(80.915,2.925),(80.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,10.405),(28.285,10.575),(28.455,10.575),(28.455,10.405),(28.285,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,13.805),(13.885,13.975),(14.055,13.975),(14.055,13.805),(13.885,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,3.605),(71.485,3.775),(71.655,3.775),(71.655,3.605),(71.485,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,4.285),(27.945,4.455),(28.115,4.455),(28.115,4.285),(27.945,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,18.565),(66.345,18.735),(66.515,18.735),(66.515,18.565),(66.345,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,15.845),(66.345,16.015),(66.515,16.015),(66.515,15.845),(66.345,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.265),(37.545,3.435),(37.715,3.435),(37.715,3.265),(37.545,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,14.485),(9.085,14.655),(9.255,14.655),(9.255,14.485),(9.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.625),(52.285,4.795),(52.455,4.795),(52.455,4.625),(52.285,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.685),(37.885,7.855),(38.055,7.855),(38.055,7.685),(37.885,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.825),(47.145,14.995),(47.315,14.995),(47.315,14.825),(47.145,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.645),(47.145,5.815),(47.315,5.815),(47.315,5.645),(47.145,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.225),(33.085,18.395),(33.255,18.395),(33.255,18.225),(33.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.605),(37.885,3.775),(38.055,3.775),(38.055,3.605),(37.885,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,4.625),(18.685,4.795),(18.855,4.795),(18.855,4.625),(18.685,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.865),(57.085,17.035),(57.255,17.035),(57.255,16.865),(57.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,15.505),(18.345,15.675),(18.515,15.675),(18.515,15.505),(18.345,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.025),(42.685,8.195),(42.855,8.195),(42.855,8.025),(42.685,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.805),(33.085,13.975),(33.255,13.975),(33.255,13.805),(33.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,19.245),(57.085,19.415),(57.255,19.415),(57.255,19.245),(57.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,16.525),(76.285,16.695),(76.455,16.695),(76.455,16.525),(76.285,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.625),(33.085,4.795),(33.255,4.795),(33.255,4.625),(33.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.085),(51.945,11.255),(52.115,11.255),(52.115,11.085),(51.945,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,16.525),(13.885,16.695),(14.055,16.695),(14.055,16.525),(13.885,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.705),(51.945,8.875),(52.115,8.875),(52.115,8.705),(51.945,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,9.385),(80.745,9.555),(80.915,9.555),(80.915,9.385),(80.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,4.965),(75.945,5.135),(76.115,5.135),(76.115,4.965),(75.945,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,3.265),(61.545,3.435),(61.715,3.435),(61.715,3.265),(61.545,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,12.445),(13.885,12.615),(14.055,12.615),(14.055,12.445),(13.885,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.945),(37.545,4.115),(37.715,4.115),(37.715,3.945),(37.545,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,18.565),(23.485,18.735),(23.655,18.735),(23.655,18.565),(23.485,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.505),(42.345,15.675),(42.515,15.675),(42.515,15.505),(42.345,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.505),(42.685,15.675),(42.855,15.675),(42.855,15.505),(42.685,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,13.465),(80.745,13.635),(80.915,13.635),(80.915,13.465),(80.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,6.665),(18.345,6.835),(18.515,6.835),(18.515,6.665),(18.345,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,9.045),(66.685,9.215),(66.855,9.215),(66.855,9.045),(66.685,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,9.725),(23.145,9.895),(23.315,9.895),(23.315,9.725),(23.145,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,15.845),(71.145,16.015),(71.315,16.015),(71.315,15.845),(71.145,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,14.825),(13.545,14.995),(13.715,14.995),(13.715,14.825),(13.545,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,3.945),(27.945,4.115),(28.115,4.115),(28.115,3.945),(27.945,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,6.665),(37.545,6.835),(37.715,6.835),(37.715,6.665),(37.545,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,12.105),(13.545,12.275),(13.715,12.275),(13.715,12.105),(13.545,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,7.685),(75.945,7.855),(76.115,7.855),(76.115,7.685),(75.945,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.065),(42.685,10.235),(42.855,10.235),(42.855,10.065),(42.685,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,11.085),(9.085,11.255),(9.255,11.255),(9.255,11.085),(9.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,8.025),(76.285,8.195),(76.455,8.195),(76.455,8.025),(76.285,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,16.525),(81.085,16.695),(81.255,16.695),(81.255,16.525),(81.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.765),(47.145,11.935),(47.315,11.935),(47.315,11.765),(47.145,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.545),(32.745,17.715),(32.915,17.715),(32.915,17.545),(32.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,18.905),(8.745,19.075),(8.915,19.075),(8.915,18.905),(8.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,12.785),(61.545,12.955),(61.715,12.955),(61.715,12.785),(61.545,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.425),(47.145,11.595),(47.315,11.595),(47.315,11.425),(47.145,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.985),(37.545,6.155),(37.715,6.155),(37.715,5.985),(37.545,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.145),(42.685,14.315),(42.855,14.315),(42.855,14.145),(42.685,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.745),(33.085,10.915),(33.255,10.915),(33.255,10.745),(33.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,15.165),(9.085,15.335),(9.255,15.335),(9.255,15.165),(9.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.465),(32.745,13.635),(32.915,13.635),(32.915,13.465),(32.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,8.365),(8.745,8.535),(8.915,8.535),(8.915,8.365),(8.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,16.185),(75.945,16.355),(76.115,16.355),(76.115,16.185),(75.945,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.965),(47.485,5.135),(47.655,5.135),(47.655,4.965),(47.485,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.505),(47.145,15.675),(47.315,15.675),(47.315,15.505),(47.145,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.865),(42.685,17.035),(42.855,17.035),(42.855,16.865),(42.685,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,5.305),(18.685,5.475),(18.855,5.475),(18.855,5.305),(18.685,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.725),(56.745,9.895),(56.915,9.895),(56.915,9.725),(56.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,3.605),(66.685,3.775),(66.855,3.775),(66.855,3.605),(66.685,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,19.245),(42.685,19.415),(42.855,19.415),(42.855,19.245),(42.685,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.545),(57.085,17.715),(57.255,17.715),(57.255,17.545),(57.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.805),(47.485,13.975),(47.655,13.975),(47.655,13.805),(47.485,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,15.165),(66.685,15.335),(66.855,15.335),(66.855,15.165),(66.685,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,18.565),(61.885,18.735),(62.055,18.735),(62.055,18.565),(61.885,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,13.125),(13.885,13.295),(14.055,13.295),(14.055,13.125),(13.885,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.945),(37.885,4.115),(38.055,4.115),(38.055,3.945),(37.885,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.805),(37.545,13.975),(37.715,13.975),(37.715,13.805),(37.545,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,14.485),(61.885,14.655),(62.055,14.655),(62.055,14.485),(61.885,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,7.345),(18.345,7.515),(18.515,7.515),(18.515,7.345),(18.345,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.625),(37.545,4.795),(37.715,4.795),(37.715,4.625),(37.545,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,5.645),(75.945,5.815),(76.115,5.815),(76.115,5.645),(75.945,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,17.885),(66.685,18.055),(66.855,18.055),(66.855,17.885),(66.685,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.125),(52.285,13.295),(52.455,13.295),(52.455,13.125),(52.285,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,3.265),(18.345,3.435),(18.515,3.435),(18.515,3.265),(18.345,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,11.425),(13.885,11.595),(14.055,11.595),(14.055,11.425),(13.885,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,15.505),(13.545,15.675),(13.715,15.675),(13.715,15.505),(13.545,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,6.325),(80.745,6.495),(80.915,6.495),(80.915,6.325),(80.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.565),(52.285,18.735),(52.455,18.735),(52.455,18.565),(52.285,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,13.805),(27.945,13.975),(28.115,13.975),(28.115,13.805),(27.945,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,4.625),(27.945,4.795),(28.115,4.795),(28.115,4.625),(27.945,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,10.745),(66.685,10.915),(66.855,10.915),(66.855,10.745),(66.685,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.965),(33.085,5.135),(33.255,5.135),(33.255,4.965),(33.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,15.845),(18.685,16.015),(18.855,16.015),(18.855,15.845),(18.685,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,14.485),(8.745,14.655),(8.915,14.655),(8.915,14.485),(8.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,5.305),(8.745,5.475),(8.915,5.475),(8.915,5.305),(8.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,11.425),(18.685,11.595),(18.855,11.595),(18.855,11.425),(18.685,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.705),(52.285,8.875),(52.455,8.875),(52.455,8.705),(52.285,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,17.545),(66.345,17.715),(66.515,17.715),(66.515,17.545),(66.345,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.145),(32.745,14.315),(32.915,14.315),(32.915,14.145),(32.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.765),(42.345,11.935),(42.515,11.935),(42.515,11.765),(42.345,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.765),(42.685,11.935),(42.855,11.935),(42.855,11.765),(42.685,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,8.025),(81.085,8.195),(81.255,8.195),(81.255,8.025),(81.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.405),(56.745,10.575),(56.915,10.575),(56.915,10.405),(56.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,4.625),(80.745,4.795),(80.915,4.795),(80.915,4.625),(80.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,14.825),(71.145,14.995),(71.315,14.995),(71.315,14.825),(71.145,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.225),(57.085,18.395),(57.255,18.395),(57.255,18.225),(57.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,5.645),(71.145,5.815),(71.315,5.815),(71.315,5.645),(71.145,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,2.925),(81.085,3.095),(81.255,3.095),(81.255,2.925),(81.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,11.765),(23.485,11.935),(23.655,11.935),(23.655,11.765),(23.485,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,11.085),(61.885,11.255),(62.055,11.255),(62.055,11.085),(61.885,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.805),(57.085,13.975),(57.255,13.975),(57.255,13.805),(57.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,6.325),(81.085,6.495),(81.255,6.495),(81.255,6.325),(81.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,4.965),(28.285,5.135),(28.455,5.135),(28.455,4.965),(28.285,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,4.285),(66.685,4.455),(66.855,4.455),(66.855,4.285),(66.685,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,16.865),(81.085,17.035),(81.255,17.035),(81.255,16.865),(81.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,14.825),(13.885,14.995),(14.055,14.995),(14.055,14.825),(13.885,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,10.745),(61.545,10.915),(61.715,10.915),(61.715,10.745),(61.545,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,3.945),(23.485,4.115),(23.655,4.115),(23.655,3.945),(23.485,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,19.245),(52.285,19.415),(52.455,19.415),(52.455,19.245),(52.285,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,3.605),(8.745,3.775),(8.915,3.775),(8.915,3.605),(8.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,11.085),(8.745,11.255),(8.915,11.255),(8.915,11.085),(8.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,14.485),(27.945,14.655),(28.115,14.655),(28.115,14.485),(27.945,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,3.605),(23.145,3.775),(23.315,3.775),(23.315,3.605),(23.145,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,6.665),(75.945,6.835),(76.115,6.835),(76.115,6.665),(75.945,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.825),(52.285,14.995),(52.455,14.995),(52.455,14.825),(52.285,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.185),(42.685,16.355),(42.855,16.355),(42.855,16.185),(42.685,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.565),(37.885,18.735),(38.055,18.735),(38.055,18.565),(37.885,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,15.165),(8.745,15.335),(8.915,15.335),(8.915,15.165),(8.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.445),(57.085,12.615),(57.255,12.615),(57.255,12.445),(57.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.045),(42.685,9.215),(42.855,9.215),(42.855,9.045),(42.685,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,17.885),(8.745,18.055),(8.915,18.055),(8.915,17.885),(8.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,16.185),(28.285,16.355),(28.455,16.355),(28.455,16.185),(28.285,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,14.145),(66.345,14.315),(66.515,14.315),(66.515,14.145),(66.345,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,6.665),(32.745,6.835),(32.915,6.835),(32.915,6.665),(32.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.385),(52.285,9.555),(52.455,9.555),(52.455,9.385),(52.285,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.745),(57.085,10.915),(57.255,10.915),(57.255,10.745),(57.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,5.305),(80.745,5.475),(80.915,5.475),(80.915,5.305),(80.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,3.265),(71.485,3.435),(71.655,3.435),(71.655,3.265),(71.485,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.885),(42.345,18.055),(42.515,18.055),(42.515,17.885),(42.345,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.345),(37.885,7.515),(38.055,7.515),(38.055,7.345),(37.885,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,15.505),(71.145,15.675),(71.315,15.675),(71.315,15.505),(71.145,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,18.905),(66.345,19.075),(66.515,19.075),(66.515,18.905),(66.345,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,8.365),(66.345,8.535),(66.515,8.535),(66.515,8.365),(66.345,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,11.425),(27.945,11.595),(28.115,11.595),(28.115,11.425),(27.945,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.985),(47.145,6.155),(47.315,6.155),(47.315,5.985),(47.145,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.265),(51.945,3.435),(52.115,3.435),(52.115,3.265),(51.945,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,5.645),(28.285,5.815),(28.455,5.815),(28.455,5.645),(28.285,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.045),(47.145,9.215),(47.315,9.215),(47.315,9.045),(47.145,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,7.685),(81.085,7.855),(81.255,7.855),(81.255,7.685),(81.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,10.405),(13.545,10.575),(13.715,10.575),(13.715,10.405),(13.545,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,3.945),(71.485,4.115),(71.655,4.115),(71.655,3.945),(71.485,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,6.325),(66.685,6.495),(66.855,6.495),(66.855,6.325),(66.685,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,10.065),(71.145,10.235),(71.315,10.235),(71.315,10.065),(71.145,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,9.725),(9.085,9.895),(9.255,9.895),(9.255,9.725),(9.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,13.125),(76.285,13.295),(76.455,13.295),(76.455,13.125),(76.285,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,4.625),(23.485,4.795),(23.655,4.795),(23.655,4.625),(23.485,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.445),(42.685,12.615),(42.855,12.615),(42.855,12.445),(42.685,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,13.465),(9.085,13.635),(9.255,13.635),(9.255,13.465),(9.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.505),(51.945,15.675),(52.115,15.675),(52.115,15.505),(51.945,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.645),(56.745,5.815),(56.915,5.815),(56.915,5.645),(56.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,9.045),(13.545,9.215),(13.715,9.215),(13.715,9.045),(13.545,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,3.265),(28.285,3.435),(28.455,3.435),(28.455,3.265),(28.285,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,8.705),(80.745,8.875),(80.915,8.875),(80.915,8.705),(80.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,6.665),(51.945,6.835),(52.115,6.835),(52.115,6.665),(51.945,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.005),(33.085,7.175),(33.255,7.175),(33.255,7.005),(33.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,13.465),(66.685,13.635),(66.855,13.635),(66.855,13.465),(66.685,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,2.925),(75.945,3.095),(76.115,3.095),(76.115,2.925),(75.945,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.265),(32.745,3.435),(32.915,3.435),(32.915,3.265),(32.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,3.945),(76.285,4.115),(76.455,4.115),(76.455,3.945),(76.285,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,11.765),(28.285,11.935),(28.455,11.935),(28.455,11.765),(28.285,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,16.865),(75.945,17.035),(76.115,17.035),(76.115,16.865),(75.945,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,7.345),(23.485,7.515),(23.655,7.515),(23.655,7.345),(23.485,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,18.225),(81.085,18.395),(81.255,18.395),(81.255,18.225),(81.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,10.405),(9.085,10.575),(9.255,10.575),(9.255,10.405),(9.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,4.625),(61.885,4.795),(62.055,4.795),(62.055,4.625),(61.885,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,8.365),(71.145,8.535),(71.315,8.535),(71.315,8.365),(71.145,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,5.305),(23.485,5.475),(23.655,5.475),(23.655,5.305),(23.485,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.025),(47.485,8.195),(47.655,8.195),(47.655,8.025),(47.485,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,15.845),(61.545,16.015),(61.715,16.015),(61.715,15.845),(61.545,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,6.665),(28.285,6.835),(28.455,6.835),(28.455,6.665),(28.285,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,9.725),(18.685,9.895),(18.855,9.895),(18.855,9.725),(18.685,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.965),(37.545,5.135),(37.715,5.135),(37.715,4.965),(37.545,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,11.425),(18.345,11.595),(18.515,11.595),(18.515,11.425),(18.345,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.125),(42.685,13.295),(42.855,13.295),(42.855,13.125),(42.685,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,5.645),(13.545,5.815),(13.715,5.815),(13.715,5.645),(13.545,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,14.825),(80.745,14.995),(80.915,14.995),(80.915,14.825),(80.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.005),(42.345,7.175),(42.515,7.175),(42.515,7.005),(42.345,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,13.805),(18.685,13.975),(18.855,13.975),(18.855,13.805),(18.685,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,10.405),(66.685,10.575),(66.855,10.575),(66.855,10.405),(66.685,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.505),(56.745,15.675),(56.915,15.675),(56.915,15.505),(56.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,8.365),(13.885,8.535),(14.055,8.535),(14.055,8.365),(13.885,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,5.985),(28.285,6.155),(28.455,6.155),(28.455,5.985),(28.285,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.865),(47.485,17.035),(47.655,17.035),(47.655,16.865),(47.485,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,6.325),(8.745,6.495),(8.915,6.495),(8.915,6.325),(8.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,8.025),(27.945,8.195),(28.115,8.195),(28.115,8.025),(27.945,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,13.125),(61.545,13.295),(61.715,13.295),(61.715,13.125),(61.545,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.345),(51.945,7.515),(52.115,7.515),(52.115,7.345),(51.945,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,12.445),(81.085,12.615),(81.255,12.615),(81.255,12.445),(81.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.365),(52.285,8.535),(52.455,8.535),(52.455,8.365),(52.285,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.985),(32.745,6.155),(32.915,6.155),(32.915,5.985),(32.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,17.885),(66.345,18.055),(66.515,18.055),(66.515,17.885),(66.345,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.185),(37.885,16.355),(38.055,16.355),(38.055,16.185),(37.885,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.525),(37.545,16.695),(37.715,16.695),(37.715,16.525),(37.545,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,9.725),(8.745,9.895),(8.915,9.895),(8.915,9.725),(8.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,17.545),(75.945,17.715),(76.115,17.715),(76.115,17.545),(75.945,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.145),(47.485,14.315),(47.655,14.315),(47.655,14.145),(47.485,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.285),(57.085,4.455),(57.255,4.455),(57.255,4.285),(57.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.905),(57.085,19.075),(57.255,19.075),(57.255,18.905),(57.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,9.045),(71.145,9.215),(71.315,9.215),(71.315,9.045),(71.145,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,18.565),(13.885,18.735),(14.055,18.735),(14.055,18.565),(13.885,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,13.465),(8.745,13.635),(8.915,13.635),(8.915,13.465),(8.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,19.245),(47.485,19.415),(47.655,19.415),(47.655,19.245),(47.485,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,11.425),(80.745,11.595),(80.915,11.595),(80.915,11.425),(80.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.745),(51.945,10.915),(52.115,10.915),(52.115,10.745),(51.945,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,14.485),(13.885,14.655),(14.055,14.655),(14.055,14.485),(13.885,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,16.525),(61.545,16.695),(61.715,16.695),(61.715,16.525),(61.545,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,15.505),(80.745,15.675),(80.915,15.675),(80.915,15.505),(80.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.205),(32.745,17.375),(32.915,17.375),(32.915,17.205),(32.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.485),(52.285,14.655),(52.455,14.655),(52.455,14.485),(52.285,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,11.085),(66.685,11.255),(66.855,11.255),(66.855,11.085),(66.685,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.305),(52.285,5.475),(52.455,5.475),(52.455,5.305),(52.285,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,11.765),(23.145,11.935),(23.315,11.935),(23.315,11.765),(23.145,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,17.885),(71.145,18.055),(71.315,18.055),(71.315,17.885),(71.145,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,7.345),(76.285,7.515),(76.455,7.515),(76.455,7.345),(76.285,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.225),(51.945,18.395),(52.115,18.395),(52.115,18.225),(51.945,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.045),(52.285,9.215),(52.455,9.215),(52.455,9.045),(52.285,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.105),(42.345,12.275),(42.515,12.275),(42.515,12.105),(42.345,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.105),(42.685,12.275),(42.855,12.275),(42.855,12.105),(42.685,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,10.065),(76.285,10.235),(76.455,10.235),(76.455,10.065),(76.285,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,18.565),(81.085,18.735),(81.255,18.735),(81.255,18.565),(81.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,15.845),(61.885,16.015),(62.055,16.015),(62.055,15.845),(61.885,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,9.725),(27.945,9.895),(28.115,9.895),(28.115,9.725),(27.945,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,11.425),(71.485,11.595),(71.655,11.595),(71.655,11.425),(71.485,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.505),(32.745,15.675),(32.915,15.675),(32.915,15.505),(32.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,7.005),(18.345,7.175),(18.515,7.175),(18.515,7.005),(18.345,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,6.665),(23.145,6.835),(23.315,6.835),(23.315,6.665),(23.145,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,10.405),(8.745,10.575),(8.915,10.575),(8.915,10.405),(8.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,18.225),(75.945,18.395),(76.115,18.395),(76.115,18.225),(75.945,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,16.865),(13.545,17.035),(13.715,17.035),(13.715,16.865),(13.545,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.285),(42.685,4.455),(42.855,4.455),(42.855,4.285),(42.685,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.905),(42.685,19.075),(42.855,19.075),(42.855,18.905),(42.685,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.885),(52.285,18.055),(52.455,18.055),(52.455,17.885),(52.285,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.145),(57.085,14.315),(57.255,14.315),(57.255,14.145),(57.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.765),(56.745,11.935),(56.915,11.935),(56.915,11.765),(56.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,4.625),(75.945,4.795),(76.115,4.795),(76.115,4.625),(75.945,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,11.085),(13.885,11.255),(14.055,11.255),(14.055,11.085),(13.885,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.365),(42.685,8.535),(42.855,8.535),(42.855,8.365),(42.685,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,7.345),(81.085,7.515),(81.255,7.515),(81.255,7.345),(81.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,15.165),(13.885,15.335),(14.055,15.335),(14.055,15.165),(13.885,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,2.925),(37.545,3.095),(37.715,3.095),(37.715,2.925),(37.545,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,3.605),(18.685,3.775),(18.855,3.775),(18.855,3.605),(18.685,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.165),(52.285,15.335),(52.455,15.335),(52.455,15.165),(52.285,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.805),(32.745,13.975),(32.915,13.975),(32.915,13.805),(32.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.605),(33.085,3.775),(33.255,3.775),(33.255,3.605),(33.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,17.205),(66.345,17.375),(66.515,17.375),(66.515,17.205),(66.345,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,9.385),(66.685,9.555),(66.855,9.555),(66.855,9.385),(66.685,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,6.665),(56.745,6.835),(56.915,6.835),(56.915,6.665),(56.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.305),(37.885,5.475),(38.055,5.475),(38.055,5.305),(37.885,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,12.445),(75.945,12.615),(76.115,12.615),(76.115,12.445),(75.945,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,17.885),(18.685,18.055),(18.855,18.055),(18.855,17.885),(18.685,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,8.365),(76.285,8.535),(76.455,8.535),(76.455,8.365),(76.285,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.985),(56.745,6.155),(56.915,6.155),(56.915,5.985),(56.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.745),(52.285,10.915),(52.455,10.915),(52.455,10.745),(52.285,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.045),(56.745,9.215),(56.915,9.215),(56.915,9.045),(56.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.045),(47.485,9.215),(47.655,9.215),(47.655,9.045),(47.485,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,10.065),(81.085,10.235),(81.255,10.235),(81.255,10.065),(81.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,6.325),(66.345,6.495),(66.515,6.495),(66.515,6.325),(66.345,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,8.705),(8.745,8.875),(8.915,8.875),(8.915,8.705),(8.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,15.845),(71.485,16.015),(71.655,16.015),(71.655,15.845),(71.485,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,7.345),(23.145,7.515),(23.315,7.515),(23.315,7.345),(23.145,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.845),(51.945,16.015),(52.115,16.015),(52.115,15.845),(51.945,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,18.905),(81.085,19.075),(81.255,19.075),(81.255,18.905),(81.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.405),(47.145,10.575),(47.315,10.575),(47.315,10.405),(47.145,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.525),(47.145,16.695),(47.315,16.695),(47.315,16.525),(47.145,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,8.365),(81.085,8.535),(81.255,8.535),(81.255,8.365),(81.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,5.985),(23.485,6.155),(23.655,6.155),(23.655,5.985),(23.485,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,4.965),(61.885,5.135),(62.055,5.135),(62.055,4.965),(61.885,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,13.805),(66.345,13.975),(66.515,13.975),(66.515,13.805),(66.345,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,7.005),(71.485,7.175),(71.655,7.175),(71.655,7.005),(71.485,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.385),(33.085,9.555),(33.255,9.555),(33.255,9.385),(33.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,17.205),(18.345,17.375),(18.515,17.375),(18.515,17.205),(18.345,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,5.305),(76.285,5.475),(76.455,5.475),(76.455,5.305),(76.285,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.685),(37.545,7.855),(37.715,7.855),(37.715,7.685),(37.545,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,10.745),(28.285,10.915),(28.455,10.915),(28.455,10.745),(28.285,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.605),(37.545,3.775),(37.715,3.775),(37.715,3.605),(37.545,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,15.845),(75.945,16.015),(76.115,16.015),(76.115,15.845),(75.945,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,15.165),(71.145,15.335),(71.315,15.335),(71.315,15.165),(71.145,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,5.985),(80.745,6.155),(80.915,6.155),(80.915,5.985),(80.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,5.645),(9.085,5.815),(9.255,5.815),(9.255,5.645),(9.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.485),(57.085,14.655),(57.255,14.655),(57.255,14.485),(57.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,9.045),(80.745,9.215),(80.915,9.215),(80.915,9.045),(80.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.085),(42.685,11.255),(42.855,11.255),(42.855,11.085),(42.685,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,4.965),(18.685,5.135),(18.855,5.135),(18.855,4.965),(18.685,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.005),(51.945,7.175),(52.115,7.175),(52.115,7.005),(51.945,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,17.545),(81.085,17.715),(81.255,17.715),(81.255,17.545),(81.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.445),(47.485,12.615),(47.655,12.615),(47.655,12.445),(47.485,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,7.685),(27.945,7.855),(28.115,7.855),(28.115,7.685),(27.945,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,5.305),(23.145,5.475),(23.315,5.475),(23.315,5.305),(23.145,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,6.325),(13.885,6.495),(14.055,6.495),(14.055,6.325),(13.885,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,18.225),(28.285,18.395),(28.455,18.395),(28.455,18.225),(28.285,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,9.385),(8.745,9.555),(8.915,9.555),(8.915,9.385),(8.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.425),(52.285,11.595),(52.455,11.595),(52.455,11.425),(52.285,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,3.605),(61.545,3.775),(61.715,3.775),(61.715,3.605),(61.545,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.845),(32.745,16.015),(32.915,16.015),(32.915,15.845),(32.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,13.125),(75.945,13.295),(76.115,13.295),(76.115,13.125),(75.945,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,12.105),(66.685,12.275),(66.855,12.275),(66.855,12.105),(66.685,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,10.065),(13.885,10.235),(14.055,10.235),(14.055,10.065),(13.885,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,7.685),(66.345,7.855),(66.515,7.855),(66.515,7.685),(66.345,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,13.805),(80.745,13.975),(80.915,13.975),(80.915,13.805),(80.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,5.305),(81.085,5.475),(81.255,5.475),(81.255,5.305),(81.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.945),(33.085,4.115),(33.255,4.115),(33.255,3.945),(33.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.865),(37.545,17.035),(37.715,17.035),(37.715,16.865),(37.545,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.045),(32.745,9.215),(32.915,9.215),(32.915,9.045),(32.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,10.405),(66.345,10.575),(66.515,10.575),(66.515,10.405),(66.345,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.085),(47.145,11.255),(47.315,11.255),(47.315,11.085),(47.145,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,5.985),(71.485,6.155),(71.655,6.155),(71.655,5.985),(71.485,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,7.005),(28.285,7.175),(28.455,7.175),(28.455,7.005),(28.285,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.525),(51.945,16.695),(52.115,16.695),(52.115,16.525),(51.945,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,10.065),(18.685,10.235),(18.855,10.235),(18.855,10.065),(18.685,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,12.105),(71.145,12.275),(71.315,12.275),(71.315,12.105),(71.145,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,18.905),(13.885,19.075),(14.055,19.075),(14.055,18.905),(13.885,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,16.185),(66.345,16.355),(66.515,16.355),(66.515,16.185),(66.345,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,15.165),(76.285,15.335),(76.455,15.335),(76.455,15.165),(76.285,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,11.425),(8.745,11.595),(8.915,11.595),(8.915,11.425),(8.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,17.545),(23.145,17.715),(23.315,17.715),(23.315,17.545),(23.145,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.885),(32.745,18.055),(32.915,18.055),(32.915,17.885),(32.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.485),(42.685,14.655),(42.855,14.655),(42.855,14.485),(42.685,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,15.505),(9.085,15.675),(9.255,15.675),(9.255,15.505),(9.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,12.445),(76.285,12.615),(76.455,12.615),(76.455,12.445),(76.285,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.785),(57.085,12.955),(57.255,12.955),(57.255,12.785),(57.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.125),(47.485,13.295),(47.655,13.295),(47.655,13.125),(47.485,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,3.945),(28.285,4.115),(28.455,4.115),(28.455,3.945),(28.285,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,10.745),(80.745,10.915),(80.915,10.915),(80.915,10.745),(80.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,6.665),(9.085,6.835),(9.255,6.835),(9.255,6.665),(9.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,16.525),(28.285,16.695),(28.455,16.695),(28.455,16.525),(28.285,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,15.505),(66.685,15.675),(66.855,15.675),(66.855,15.505),(66.685,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,17.205),(71.485,17.375),(71.655,17.375),(71.655,17.205),(71.485,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.525),(32.745,16.695),(32.915,16.695),(32.915,16.525),(32.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,7.685),(18.345,7.855),(18.515,7.855),(18.515,7.685),(18.345,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.285),(52.285,4.455),(52.455,4.455),(52.455,4.285),(52.285,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,6.665),(66.685,6.835),(66.855,6.835),(66.855,6.665),(66.685,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,8.365),(75.945,8.535),(76.115,8.535),(76.115,8.365),(75.945,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,8.705),(66.345,8.875),(66.515,8.875),(66.515,8.705),(66.345,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.205),(51.945,17.375),(52.115,17.375),(52.115,17.205),(51.945,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.165),(56.745,15.335),(56.915,15.335),(56.915,15.165),(56.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.785),(51.945,12.955),(52.115,12.955),(52.115,12.785),(51.945,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,2.925),(71.485,3.095),(71.655,3.095),(71.655,2.925),(71.485,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,2.925),(42.685,3.095),(42.855,3.095),(42.855,2.925),(42.685,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,10.405),(71.145,10.575),(71.315,10.575),(71.315,10.405),(71.145,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,17.885),(61.545,18.055),(61.715,18.055),(61.715,17.885),(61.545,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,12.105),(23.145,12.275),(23.315,12.275),(23.315,12.105),(23.145,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.385),(57.085,9.555),(57.255,9.555),(57.255,9.385),(57.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,11.765),(18.685,11.935),(18.855,11.935),(18.855,11.765),(18.685,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.165),(42.685,15.335),(42.855,15.335),(42.855,15.165),(42.685,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,4.965),(80.745,5.135),(80.915,5.135),(80.915,4.965),(80.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.785),(42.685,12.955),(42.855,12.955),(42.855,12.785),(42.685,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,8.025),(80.745,8.195),(80.915,8.195),(80.915,8.025),(80.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.025),(32.745,8.195),(32.915,8.195),(32.915,8.025),(32.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,10.065),(27.945,10.235),(28.115,10.235),(28.115,10.065),(27.945,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,14.485),(81.085,14.655),(81.255,14.655),(81.255,14.485),(81.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.405),(52.285,10.575),(52.455,10.575),(52.455,10.405),(52.285,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,8.705),(71.145,8.875),(71.315,8.875),(71.315,8.705),(71.145,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,15.845),(13.885,16.015),(14.055,16.015),(14.055,15.845),(13.885,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,7.005),(23.145,7.175),(23.315,7.175),(23.315,7.005),(23.145,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.025),(57.085,8.195),(57.255,8.195),(57.255,8.025),(57.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,5.645),(66.345,5.815),(66.515,5.815),(66.515,5.645),(66.345,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,2.925),(76.285,3.095),(76.455,3.095),(76.455,2.925),(76.285,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,3.265),(23.145,3.435),(23.315,3.435),(23.315,3.265),(23.145,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.105),(47.485,12.275),(47.655,12.275),(47.655,12.105),(47.485,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.105),(56.745,12.275),(56.915,12.275),(56.915,12.105),(56.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.725),(51.945,9.895),(52.115,9.895),(52.115,9.725),(51.945,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,7.345),(66.685,7.515),(66.855,7.515),(66.855,7.345),(66.685,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.305),(33.085,5.475),(33.255,5.475),(33.255,5.305),(33.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,17.205),(76.285,17.375),(76.455,17.375),(76.455,17.205),(76.285,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.805),(37.885,13.975),(38.055,13.975),(38.055,13.805),(37.885,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,9.385),(66.345,9.555),(66.515,9.555),(66.515,9.385),(66.345,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,8.705),(13.885,8.875),(14.055,8.875),(14.055,8.705),(13.885,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.505),(57.085,15.675),(57.255,15.675),(57.255,15.505),(57.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,11.085),(71.145,11.255),(71.315,11.255),(71.315,11.085),(71.145,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,2.925),(32.745,3.095),(32.915,3.095),(32.915,2.925),(32.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,15.505),(8.745,15.675),(8.915,15.675),(8.915,15.505),(8.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,3.945),(18.345,4.115),(18.515,4.115),(18.515,3.945),(18.345,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,5.645),(23.485,5.815),(23.655,5.815),(23.655,5.645),(23.485,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.065),(57.085,10.235),(57.255,10.235),(57.255,10.065),(57.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.185),(47.145,16.355),(47.315,16.355),(47.315,16.185),(47.145,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.005),(56.745,7.175),(56.915,7.175),(56.915,7.005),(56.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,18.565),(61.545,18.735),(61.715,18.735),(61.715,18.565),(61.545,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.865),(32.745,17.035),(32.915,17.035),(32.915,16.865),(32.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,7.685),(71.485,7.855),(71.655,7.855),(71.655,7.685),(71.485,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,19.245),(80.745,19.415),(80.915,19.415),(80.915,19.245),(80.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,19.245),(32.745,19.415),(32.915,19.415),(32.915,19.245),(32.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.945),(42.345,4.115),(42.515,4.115),(42.515,3.945),(42.345,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,6.665),(8.745,6.835),(8.915,6.835),(8.915,6.665),(8.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.185),(47.485,16.355),(47.655,16.355),(47.655,16.185),(47.485,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,17.205),(81.085,17.375),(81.255,17.375),(81.255,17.205),(81.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,6.325),(57.085,6.495),(57.255,6.495),(57.255,6.325),(57.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.085),(52.285,11.255),(52.455,11.255),(52.455,11.085),(52.285,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.685),(51.945,7.855),(52.115,7.855),(52.115,7.685),(51.945,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,12.105),(76.285,12.275),(76.455,12.275),(76.455,12.105),(76.285,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,4.965),(66.685,5.135),(66.855,5.135),(66.855,4.965),(66.685,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,5.985),(8.745,6.155),(8.915,6.155),(8.915,5.985),(8.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,7.345),(61.545,7.515),(61.715,7.515),(61.715,7.345),(61.545,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,5.985),(23.145,6.155),(23.315,6.155),(23.315,5.985),(23.145,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,17.885),(61.885,18.055),(62.055,18.055),(62.055,17.885),(61.885,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,4.965),(23.485,5.135),(23.655,5.135),(23.655,4.965),(23.485,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,12.785),(66.345,12.955),(66.515,12.955),(66.515,12.785),(66.345,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,18.905),(13.545,19.075),(13.715,19.075),(13.715,18.905),(13.545,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.985),(42.345,6.155),(42.515,6.155),(42.515,5.985),(42.345,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,4.285),(80.745,4.455),(80.915,4.455),(80.915,4.285),(80.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,7.685),(76.285,7.855),(76.455,7.855),(76.455,7.685),(76.285,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,17.885),(9.085,18.055),(9.255,18.055),(9.255,17.885),(9.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.405),(42.685,10.575),(42.855,10.575),(42.855,10.405),(42.685,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,11.765),(80.745,11.935),(80.915,11.935),(80.915,11.765),(80.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.445),(47.145,12.615),(47.315,12.615),(47.315,12.445),(47.145,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,3.605),(28.285,3.775),(28.455,3.775),(28.455,3.605),(28.285,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,11.085),(28.285,11.255),(28.455,11.255),(28.455,11.085),(28.285,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,16.865),(18.685,17.035),(18.855,17.035),(18.855,16.865),(18.685,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,13.125),(18.345,13.295),(18.515,13.295),(18.515,13.125),(18.345,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.225),(42.685,18.395),(42.855,18.395),(42.855,18.225),(42.685,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,9.725),(81.085,9.895),(81.255,9.895),(81.255,9.725),(81.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.625),(42.345,4.795),(42.515,4.795),(42.515,4.625),(42.345,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,19.245),(66.345,19.415),(66.515,19.415),(66.515,19.245),(66.345,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,11.425),(66.685,11.595),(66.855,11.595),(66.855,11.425),(66.685,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.625),(42.685,4.795),(42.855,4.795),(42.855,4.625),(42.685,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,18.565),(18.345,18.735),(18.515,18.735),(18.515,18.565),(18.345,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,14.485),(75.945,14.655),(76.115,14.655),(76.115,14.485),(75.945,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,13.465),(81.085,13.635),(81.255,13.635),(81.255,13.465),(81.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,4.285),(81.085,4.455),(81.255,4.455),(81.255,4.285),(81.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,10.405),(80.745,10.575),(80.915,10.575),(80.915,10.405),(80.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.085),(47.485,11.255),(47.655,11.255),(47.655,11.085),(47.485,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,6.665),(47.145,6.835),(47.315,6.835),(47.315,6.665),(47.145,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.185),(32.745,16.355),(32.915,16.355),(32.915,16.185),(32.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,14.145),(80.745,14.315),(80.915,14.315),(80.915,14.145),(80.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,10.745),(8.745,10.915),(8.915,10.915),(8.915,10.745),(8.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.385),(47.145,9.555),(47.315,9.555),(47.315,9.385),(47.145,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.965),(52.285,5.135),(52.455,5.135),(52.455,4.965),(52.285,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.345),(37.545,7.515),(37.715,7.515),(37.715,7.345),(37.545,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.745),(42.345,10.915),(42.515,10.915),(42.515,10.745),(42.345,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,12.105),(9.085,12.275),(9.255,12.275),(9.255,12.105),(9.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.885),(51.945,18.055),(52.115,18.055),(52.115,17.885),(51.945,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,10.405),(81.085,10.575),(81.255,10.575),(81.255,10.405),(81.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,7.685),(61.545,7.855),(61.715,7.855),(61.715,7.685),(61.545,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,17.545),(18.685,17.715),(18.855,17.715),(18.855,17.545),(18.685,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,16.525),(71.485,16.695),(71.655,16.695),(71.655,16.525),(71.485,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.425),(33.085,11.595),(33.255,11.595),(33.255,11.425),(33.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,19.245),(18.345,19.415),(18.515,19.415),(18.515,19.245),(18.345,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,12.785),(75.945,12.955),(76.115,12.955),(76.115,12.785),(75.945,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,9.725),(13.885,9.895),(14.055,9.895),(14.055,9.725),(13.885,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,17.885),(75.945,18.055),(76.115,18.055),(76.115,17.885),(75.945,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,13.805),(76.285,13.975),(76.455,13.975),(76.455,13.805),(76.285,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,11.085),(80.745,11.255),(80.915,11.255),(80.915,11.085),(80.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,7.005),(9.085,7.175),(9.255,7.175),(9.255,7.005),(9.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.485),(47.485,14.655),(47.655,14.655),(47.655,14.485),(47.485,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.705),(32.745,8.875),(32.915,8.875),(32.915,8.705),(32.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,16.185),(61.545,16.355),(61.715,16.355),(61.715,16.185),(61.545,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.185),(52.285,16.355),(52.455,16.355),(52.455,16.185),(52.285,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.345),(47.145,7.515),(47.315,7.515),(47.315,7.345),(47.145,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.445),(32.745,12.615),(32.915,12.615),(32.915,12.445),(32.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.145),(37.545,14.315),(37.715,14.315),(37.715,14.145),(37.545,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,15.165),(75.945,15.335),(76.115,15.335),(76.115,15.165),(75.945,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,7.005),(66.685,7.175),(66.855,7.175),(66.855,7.005),(66.685,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,7.685),(23.145,7.855),(23.315,7.855),(23.315,7.685),(23.145,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,18.565),(71.485,18.735),(71.655,18.735),(71.655,18.565),(71.485,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,5.985),(66.345,6.155),(66.515,6.155),(66.515,5.985),(66.345,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.845),(42.685,16.015),(42.855,16.015),(42.855,15.845),(42.685,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,9.045),(66.345,9.215),(66.515,9.215),(66.515,9.045),(66.345,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.425),(42.345,11.595),(42.515,11.595),(42.515,11.425),(42.345,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,6.665),(23.485,6.835),(23.655,6.835),(23.655,6.665),(23.485,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.645),(52.285,5.815),(52.455,5.815),(52.455,5.645),(52.285,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.125),(51.945,13.295),(52.115,13.295),(52.115,13.125),(51.945,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.905),(37.545,19.075),(37.715,19.075),(37.715,18.905),(37.545,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.525),(57.085,16.695),(57.255,16.695),(57.255,16.525),(57.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.745),(32.745,10.915),(32.915,10.915),(32.915,10.745),(32.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.785),(47.485,12.955),(47.655,12.955),(47.655,12.785),(47.485,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.025),(37.885,8.195),(38.055,8.195),(38.055,8.025),(37.885,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,13.805),(81.085,13.975),(81.255,13.975),(81.255,13.805),(81.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,7.345),(13.545,7.515),(13.715,7.515),(13.715,7.345),(13.545,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.565),(51.945,18.735),(52.115,18.735),(52.115,18.565),(51.945,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,12.105),(18.685,12.275),(18.855,12.275),(18.855,12.105),(18.685,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.365),(37.545,8.535),(37.715,8.535),(37.715,8.365),(37.545,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,16.185),(23.145,16.355),(23.315,16.355),(23.315,16.185),(23.145,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,18.225),(66.345,18.395),(66.515,18.395),(66.515,18.225),(66.345,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,13.465),(75.945,13.635),(76.115,13.635),(76.115,13.465),(75.945,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,4.625),(66.345,4.795),(66.515,4.795),(66.515,4.625),(66.345,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,2.925),(47.485,3.095),(47.655,3.095),(47.655,2.925),(47.485,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.865),(37.885,17.035),(38.055,17.035),(38.055,16.865),(37.885,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,11.765),(61.885,11.935),(62.055,11.935),(62.055,11.765),(61.885,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,8.705),(61.545,8.875),(61.715,8.875),(61.715,8.705),(61.545,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.545),(37.545,17.715),(37.715,17.715),(37.715,17.545),(37.545,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,18.565),(76.285,18.735),(76.455,18.735),(76.455,18.565),(76.285,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,18.565),(75.945,18.735),(76.115,18.735),(76.115,18.565),(75.945,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.165),(47.485,15.335),(47.655,15.335),(47.655,15.165),(47.485,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.825),(57.085,14.995),(57.255,14.995),(57.255,14.825),(57.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.385),(32.745,9.555),(32.915,9.555),(32.915,9.385),(32.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,11.765),(75.945,11.935),(76.115,11.935),(76.115,11.765),(75.945,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,12.445),(61.545,12.615),(61.715,12.615),(61.715,12.445),(61.545,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,3.265),(18.685,3.435),(18.855,3.435),(18.855,3.265),(18.685,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,18.565),(28.285,18.735),(28.455,18.735),(28.455,18.565),(28.285,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.765),(52.285,11.935),(52.455,11.935),(52.455,11.765),(52.285,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,16.865),(71.485,17.035),(71.655,17.035),(71.655,16.865),(71.485,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.065),(51.945,10.235),(52.115,10.235),(52.115,10.065),(51.945,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,16.185),(18.345,16.355),(18.515,16.355),(18.515,16.185),(18.345,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.145),(37.885,14.315),(38.055,14.315),(38.055,14.145),(37.885,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,19.245),(71.485,19.415),(71.655,19.415),(71.655,19.245),(71.485,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.185),(56.745,16.355),(56.915,16.355),(56.915,16.185),(56.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,12.445),(66.345,12.615),(66.515,12.615),(66.515,12.445),(66.345,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.725),(47.485,9.895),(47.655,9.895),(47.655,9.725),(47.485,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.365),(47.145,8.535),(47.315,8.535),(47.315,8.365),(47.145,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.565),(32.745,18.735),(32.915,18.735),(32.915,18.565),(32.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,9.045),(18.345,9.215),(18.515,9.215),(18.515,9.045),(18.345,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,4.965),(13.545,5.135),(13.715,5.135),(13.715,4.965),(13.545,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.505),(52.285,15.675),(52.455,15.675),(52.455,15.505),(52.285,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,13.805),(71.145,13.975),(71.315,13.975),(71.315,13.805),(71.145,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,4.625),(71.145,4.795),(71.315,4.795),(71.315,4.625),(71.145,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,3.605),(23.485,3.775),(23.655,3.775),(23.655,3.605),(23.485,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,19.245),(37.885,19.415),(38.055,19.415),(38.055,19.245),(37.885,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.845),(42.345,16.015),(42.515,16.015),(42.515,15.845),(42.345,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.125),(57.085,13.295),(57.255,13.295),(57.255,13.125),(57.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,10.745),(66.345,10.915),(66.515,10.915),(66.515,10.745),(66.345,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,19.245),(51.945,19.415),(52.115,19.415),(52.115,19.245),(51.945,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,4.285),(8.745,4.455),(8.915,4.455),(8.915,4.285),(8.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.045),(37.545,9.215),(37.715,9.215),(37.715,9.045),(37.545,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,10.065),(75.945,10.235),(76.115,10.235),(76.115,10.065),(75.945,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,6.665),(52.285,6.835),(52.455,6.835),(52.455,6.665),(52.285,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,7.005),(8.745,7.175),(8.915,7.175),(8.915,7.005),(8.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.345),(32.745,7.515),(32.915,7.515),(32.915,7.345),(32.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.425),(57.085,11.595),(57.255,11.595),(57.255,11.425),(57.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,6.665),(18.685,6.835),(18.855,6.835),(18.855,6.665),(18.685,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,16.865),(76.285,17.035),(76.455,17.035),(76.455,16.865),(76.285,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.825),(42.685,14.995),(42.855,14.995),(42.855,14.825),(42.685,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,10.065),(80.745,10.235),(80.915,10.235),(80.915,10.065),(80.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,6.325),(75.945,6.495),(76.115,6.495),(76.115,6.325),(75.945,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.465),(47.485,13.635),(47.655,13.635),(47.655,13.465),(47.485,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,16.865),(23.485,17.035),(23.655,17.035),(23.655,16.865),(23.485,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.945),(56.745,4.115),(56.915,4.115),(56.915,3.945),(56.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,5.985),(18.685,6.155),(18.855,6.155),(18.855,5.985),(18.685,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,12.105),(27.945,12.275),(28.115,12.275),(28.115,12.105),(27.945,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.465),(51.945,13.635),(52.115,13.635),(52.115,13.465),(51.945,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.985),(33.085,6.155),(33.255,6.155),(33.255,5.985),(33.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,10.745),(71.145,10.915),(71.315,10.915),(71.315,10.745),(71.145,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,17.885),(13.885,18.055),(14.055,18.055),(14.055,17.885),(13.885,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,13.125),(66.345,13.295),(66.515,13.295),(66.515,13.125),(66.345,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,17.545),(71.485,17.715),(71.655,17.715),(71.655,17.545),(71.485,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,18.905),(80.745,19.075),(80.915,19.075),(80.915,18.905),(80.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,12.445),(18.345,12.615),(18.515,12.615),(18.515,12.445),(18.345,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.445),(56.745,12.615),(56.915,12.615),(56.915,12.445),(56.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.765),(51.945,11.935),(52.115,11.935),(52.115,11.765),(51.945,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,8.705),(81.085,8.875),(81.255,8.875),(81.255,8.705),(81.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,19.245),(76.285,19.415),(76.455,19.415),(76.455,19.245),(76.285,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,11.425),(66.345,11.595),(66.515,11.595),(66.515,11.425),(66.345,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,12.105),(80.745,12.275),(80.915,12.275),(80.915,12.105),(80.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,7.005),(27.945,7.175),(28.115,7.175),(28.115,7.005),(27.945,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,12.785),(81.085,12.955),(81.255,12.955),(81.255,12.785),(81.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.525),(42.345,16.695),(42.515,16.695),(42.515,16.525),(42.345,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,17.205),(61.545,17.375),(61.715,17.375),(61.715,17.205),(61.545,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.105),(57.085,12.275),(57.255,12.275),(57.255,12.105),(57.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,16.185),(71.485,16.355),(71.655,16.355),(71.655,16.185),(71.485,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.285),(32.745,4.455),(32.915,4.455),(32.915,4.285),(32.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.905),(32.745,19.075),(32.915,19.075),(32.915,18.905),(32.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,5.305),(18.345,5.475),(18.515,5.475),(18.515,5.305),(18.345,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,17.545),(76.285,17.715),(76.455,17.715),(76.455,17.545),(76.285,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,4.965),(71.145,5.135),(71.315,5.135),(71.315,4.965),(71.145,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.365),(32.745,8.535),(32.915,8.535),(32.915,8.365),(32.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,7.005),(80.745,7.175),(80.915,7.175),(80.915,7.005),(80.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.225),(47.485,18.395),(47.655,18.395),(47.655,18.225),(47.485,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.385),(56.745,9.555),(56.915,9.555),(56.915,9.385),(56.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.185),(51.945,16.355),(52.115,16.355),(52.115,16.185),(51.945,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,19.245),(81.085,19.415),(81.255,19.415),(81.255,19.245),(81.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.045),(37.885,9.215),(38.055,9.215),(38.055,9.045),(37.885,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.005),(47.145,7.175),(47.315,7.175),(47.315,7.005),(47.145,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,14.825),(81.085,14.995),(81.255,14.995),(81.255,14.825),(81.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,5.645),(81.085,5.815),(81.255,5.815),(81.255,5.645),(81.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,5.305),(61.885,5.475),(62.055,5.475),(62.055,5.305),(61.885,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,18.225),(71.485,18.395),(71.655,18.395),(71.655,18.225),(71.485,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,4.965),(13.885,5.135),(14.055,5.135),(14.055,4.965),(13.885,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,7.685),(28.285,7.855),(28.455,7.855),(28.455,7.685),(28.285,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.365),(57.085,8.535),(57.255,8.535),(57.255,8.365),(57.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,7.345),(28.285,7.515),(28.455,7.515),(28.455,7.345),(28.285,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,14.145),(61.885,14.315),(62.055,14.315),(62.055,14.145),(61.885,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,5.305),(75.945,5.475),(76.115,5.475),(76.115,5.305),(75.945,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,9.385),(81.085,9.555),(81.255,9.555),(81.255,9.385),(81.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,12.785),(23.145,12.955),(23.315,12.955),(23.315,12.785),(23.145,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,14.825),(66.345,14.995),(66.515,14.995),(66.515,14.825),(66.345,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.205),(42.345,17.375),(42.515,17.375),(42.515,17.205),(42.345,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,4.285),(61.545,4.455),(61.715,4.455),(61.715,4.285),(61.545,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,2.925),(23.145,3.095),(23.315,3.095),(23.315,2.925),(23.145,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.485),(47.145,14.655),(47.315,14.655),(47.315,14.485),(47.145,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.345),(56.745,7.515),(56.915,7.515),(56.915,7.345),(56.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,12.445),(71.485,12.615),(71.655,12.615),(71.655,12.445),(71.485,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,15.165),(18.345,15.335),(18.515,15.335),(18.515,15.165),(18.345,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,4.285),(66.345,4.455),(66.515,4.455),(66.515,4.285),(66.345,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,11.765),(81.085,11.935),(81.255,11.935),(81.255,11.765),(81.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,2.925),(42.345,3.095),(42.515,3.095),(42.515,2.925),(42.345,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.365),(51.945,8.535),(52.115,8.535),(52.115,8.365),(51.945,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,14.145),(76.285,14.315),(76.455,14.315),(76.455,14.145),(76.285,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,15.845),(23.485,16.015),(23.655,16.015),(23.655,15.845),(23.485,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.205),(37.545,17.375),(37.715,17.375),(37.715,17.205),(37.545,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.445),(37.885,12.615),(38.055,12.615),(38.055,12.445),(37.885,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.445),(51.945,12.615),(52.115,12.615),(52.115,12.445),(51.945,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,15.505),(81.085,15.675),(81.255,15.675),(81.255,15.505),(81.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.045),(57.085,9.215),(57.255,9.215),(57.255,9.045),(57.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,8.705),(75.945,8.875),(76.115,8.875),(76.115,8.705),(75.945,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,5.645),(13.885,5.815),(14.055,5.815),(14.055,5.645),(13.885,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,17.545),(61.545,17.715),(61.715,17.715),(61.715,17.545),(61.545,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,6.665),(71.485,6.835),(71.655,6.835),(71.655,6.665),(71.485,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,6.665),(81.085,6.835),(81.255,6.835),(81.255,6.665),(81.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.225),(32.745,18.395),(32.915,18.395),(32.915,18.225),(32.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.845),(47.145,16.015),(47.315,16.015),(47.315,15.845),(47.145,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.685),(33.085,7.855),(33.255,7.855),(33.255,7.685),(33.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,10.405),(61.545,10.575),(61.715,10.575),(61.715,10.405),(61.545,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,3.945),(9.085,4.115),(9.255,4.115),(9.255,3.945),(9.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,6.325),(37.545,6.495),(37.715,6.495),(37.715,6.325),(37.545,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.625),(32.745,4.795),(32.915,4.795),(32.915,4.625),(32.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,3.265),(23.485,3.435),(23.655,3.435),(23.655,3.265),(23.485,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,9.385),(71.485,9.555),(71.655,9.555),(71.655,9.385),(71.485,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.885),(57.085,18.055),(57.255,18.055),(57.255,17.885),(57.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,7.345),(80.745,7.515),(80.915,7.515),(80.915,7.345),(80.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.845),(47.485,16.015),(47.655,16.015),(47.655,15.845),(47.485,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.205),(47.145,17.375),(47.315,17.375),(47.315,17.205),(47.145,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.485),(51.945,14.655),(52.115,14.655),(52.115,14.485),(51.945,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.305),(51.945,5.475),(52.115,5.475),(52.115,5.305),(51.945,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,16.185),(18.685,16.355),(18.855,16.355),(18.855,16.185),(18.685,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.385),(37.885,9.555),(38.055,9.555),(38.055,9.385),(37.885,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,3.945),(66.685,4.115),(66.855,4.115),(66.855,3.945),(66.685,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.185),(33.085,16.355),(33.255,16.355),(33.255,16.185),(33.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.725),(37.545,9.895),(37.715,9.895),(37.715,9.725),(37.545,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,13.465),(18.345,13.635),(18.515,13.635),(18.515,13.465),(18.345,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.045),(51.945,9.215),(52.115,9.215),(52.115,9.045),(51.945,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,12.105),(61.885,12.275),(62.055,12.275),(62.055,12.105),(61.885,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,19.245),(75.945,19.415),(76.115,19.415),(76.115,19.245),(75.945,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.125),(37.885,13.295),(38.055,13.295),(38.055,13.125),(37.885,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,14.825),(75.945,14.995),(76.115,14.995),(76.115,14.825),(75.945,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.465),(37.545,13.635),(37.715,13.635),(37.715,13.465),(37.545,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,11.765),(13.885,11.935),(14.055,11.935),(14.055,11.765),(13.885,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,16.525),(23.485,16.695),(23.655,16.695),(23.655,16.525),(23.485,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.685),(42.345,7.855),(42.515,7.855),(42.515,7.685),(42.345,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.605),(42.345,3.775),(42.515,3.775),(42.515,3.605),(42.345,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,9.385),(75.945,9.555),(76.115,9.555),(76.115,9.385),(75.945,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.105),(52.285,12.275),(52.455,12.275),(52.455,12.105),(52.285,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,18.225),(61.545,18.395),(61.715,18.395),(61.715,18.225),(61.545,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.225),(52.285,18.395),(52.455,18.395),(52.455,18.225),(52.285,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,5.305),(28.285,5.475),(28.455,5.475),(28.455,5.305),(28.285,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,7.345),(71.485,7.515),(71.655,7.515),(71.655,7.345),(71.485,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,13.805),(61.545,13.975),(61.715,13.975),(61.715,13.805),(61.545,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,4.625),(61.545,4.795),(61.715,4.795),(61.715,4.625),(61.545,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.745,14.485),(80.745,14.655),(80.915,14.655),(80.915,14.485),(80.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.485),(32.745,14.655),(32.915,14.655),(32.915,14.485),(32.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.305),(32.745,5.475),(32.915,5.475),(32.915,5.305),(32.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,3.265),(61.885,3.435),(62.055,3.435),(62.055,3.265),(61.885,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,7.005),(13.885,7.175),(14.055,7.175),(14.055,7.005),(13.885,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.885),(42.685,18.055),(42.855,18.055),(42.855,17.885),(42.685,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.725),(47.145,9.895),(47.315,9.895),(47.315,9.725),(47.145,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,11.085),(66.345,11.255),(66.515,11.255),(66.515,11.085),(66.345,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,15.845),(76.285,16.015),(76.455,16.015),(76.455,15.845),(76.285,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,10.405),(18.345,10.575),(18.515,10.575),(18.515,10.405),(18.345,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.165),(51.945,15.335),(52.115,15.335),(52.115,15.165),(51.945,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.565),(57.085,18.735),(57.255,18.735),(57.255,18.565),(57.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.005),(52.285,7.175),(52.455,7.175),(52.455,7.005),(52.285,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.825),(47.485,14.995),(47.655,14.995),(47.655,14.825),(47.485,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.065),(37.885,10.235),(38.055,10.235),(38.055,10.065),(37.885,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,13.125),(28.285,13.295),(28.455,13.295),(28.455,13.125),(28.285,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.405),(37.545,10.575),(37.715,10.575),(37.715,10.405),(37.545,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,11.425),(75.945,11.595),(76.115,11.595),(76.115,11.425),(75.945,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,3.945),(61.885,4.115),(62.055,4.115),(62.055,3.945),(61.885,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,18.225),(23.145,18.395),(23.315,18.395),(23.315,18.225),(23.145,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,15.845),(28.285,16.015),(28.455,16.015),(28.455,15.845),(28.285,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.765),(33.085,11.935),(33.255,11.935),(33.255,11.765),(33.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.685,13.125),(66.685,13.295),(66.855,13.295),(66.855,13.125),(66.685,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,15.505),(75.945,15.675),(76.115,15.675),(76.115,15.505),(75.945,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.185),(37.545,16.355),(37.715,16.355),(37.715,16.185),(37.545,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.965),(32.745,5.135),(32.915,5.135),(32.915,4.965),(32.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.025),(47.145,8.195),(47.315,8.195),(47.315,8.025),(47.145,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,3.265),(76.285,3.435),(76.455,3.435),(76.455,3.265),(76.285,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,6.665),(61.885,6.835),(62.055,6.835),(62.055,6.665),(61.885,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.425),(32.745,11.595),(32.915,11.595),(32.915,11.425),(32.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,8.705),(28.285,8.875),(28.455,8.875),(28.455,8.705),(28.285,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.745,3.945),(8.745,4.115),(8.915,4.115),(8.915,3.945),(8.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,16.185),(27.945,16.355),(28.115,16.355),(28.115,16.185),(27.945,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,7.685),(13.545,7.855),(13.715,7.855),(13.715,7.685),(13.545,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.105),(37.885,12.275),(38.055,12.275),(38.055,12.105),(37.885,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,3.605),(13.545,3.775),(13.715,3.775),(13.715,3.605),(13.545,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.165),(32.745,15.335),(32.915,15.335),(32.915,15.165),(32.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,4.285),(71.485,4.455),(71.655,4.455),(71.655,4.285),(71.485,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,5.985),(61.885,6.155),(62.055,6.155),(62.055,5.985),(61.885,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,18.905),(71.485,19.075),(71.655,19.075),(71.655,18.905),(71.485,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.105),(51.945,12.275),(52.115,12.275),(52.115,12.105),(51.945,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,9.045),(81.085,9.215),(81.255,9.215),(81.255,9.045),(81.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.785),(32.745,12.955),(32.915,12.955),(32.915,12.785),(32.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.225),(56.745,18.395),(56.915,18.395),(56.915,18.225),(56.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,12.445),(23.145,12.615),(23.315,12.615),(23.315,12.445),(23.145,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.525),(33.085,16.695),(33.255,16.695),(33.255,16.525),(33.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,14.485),(66.345,14.655),(66.515,14.655),(66.515,14.485),(66.345,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,5.305),(66.345,5.475),(66.515,5.475),(66.515,5.305),(66.345,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,13.805),(18.345,13.975),(18.515,13.975),(18.515,13.805),(18.345,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,11.085),(18.345,11.255),(18.515,11.255),(18.515,11.085),(18.345,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,13.125),(81.085,13.295),(81.255,13.295),(81.255,13.125),(81.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.545),(47.485,17.715),(47.655,17.715),(47.655,17.545),(47.485,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.285),(51.945,4.455),(52.115,4.455),(52.115,4.285),(51.945,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.165),(57.085,15.335),(57.255,15.335),(57.255,15.165),(57.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,12.105),(75.945,12.275),(76.115,12.275),(76.115,12.105),(75.945,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.705),(37.545,8.875),(37.715,8.875),(37.715,8.705),(37.545,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,4.965),(61.545,5.135),(61.715,5.135),(61.715,4.965),(61.545,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.885,13.805),(61.885,13.975),(62.055,13.975),(62.055,13.805),(61.885,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.285,4.285),(76.285,4.455),(76.455,4.455),(76.455,4.285),(76.285,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,15.165),(81.085,15.335),(81.255,15.335),(81.255,15.165),(81.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,6.665),(27.945,6.835),(28.115,6.835),(28.115,6.665),(27.945,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.485,8.365),(23.485,8.535),(23.655,8.535),(23.655,8.365),(23.485,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,17.205),(18.685,17.375),(18.855,17.375),(18.855,17.205),(18.685,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.885,5.305),(13.885,5.475),(14.055,5.475),(14.055,5.305),(13.885,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.805),(47.145,13.975),(47.315,13.975),(47.315,13.805),(47.145,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,13.125),(23.145,13.295),(23.315,13.295),(23.315,13.125),(23.145,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,15.165),(66.345,15.335),(66.515,15.335),(66.515,15.165),(66.345,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,12.785),(18.685,12.955),(18.855,12.955),(18.855,12.785),(18.685,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,14.485),(18.345,14.655),(18.515,14.655),(18.515,14.485),(18.345,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.065),(47.485,10.235),(47.655,10.235),(47.655,10.065),(47.485,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,6.325),(42.685,6.495),(42.855,6.495),(42.855,6.325),(42.685,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.945,5.985),(27.945,6.155),(28.115,6.155),(28.115,5.985),(27.945,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,10.745),(81.085,10.915),(81.255,10.915),(81.255,10.745),(81.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.945),(47.145,4.115),(47.315,4.115),(47.315,3.945),(47.145,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.465),(57.085,13.635),(57.255,13.635),(57.255,13.465),(57.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,2.925),(18.685,3.095),(18.855,3.095),(18.855,2.925),(18.685,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.385),(37.545,9.555),(37.715,9.555),(37.715,9.385),(37.545,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.565),(42.345,18.735),(42.515,18.735),(42.515,18.565),(42.345,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,19.245),(61.545,19.415),(61.715,19.415),(61.715,19.245),(61.545,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.905),(47.485,19.075),(47.655,19.075),(47.655,18.905),(47.485,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,3.605),(71.145,3.775),(71.315,3.775),(71.315,3.605),(71.145,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,12.105),(81.085,12.275),(81.255,12.275),(81.255,12.105),(81.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,5.645),(61.545,5.815),(61.715,5.815),(61.715,5.645),(61.545,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,17.205),(28.285,17.375),(28.455,17.375),(28.455,17.205),(28.285,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.865),(33.085,17.035),(33.255,17.035),(33.255,16.865),(33.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.365),(47.485,8.535),(47.655,8.535),(47.655,8.365),(47.485,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.485,13.805),(71.485,13.975),(71.655,13.975),(71.655,13.805),(71.485,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,3.945),(13.545,4.115),(13.715,4.115),(13.715,3.945),(13.545,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.405),(32.745,10.575),(32.915,10.575),(32.915,10.405),(32.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.345),(42.345,7.515),(42.515,7.515),(42.515,7.345),(42.345,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.425),(56.745,11.595),(56.915,11.595),(56.915,11.425),(56.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,5.985),(75.945,6.155),(76.115,6.155),(76.115,5.985),(75.945,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.025),(37.545,8.195),(37.715,8.195),(37.715,8.025),(37.545,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,2.925),(56.745,3.095),(56.915,3.095),(56.915,2.925),(56.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.085),(37.885,11.255),(38.055,11.255),(38.055,11.085),(37.885,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,9.045),(75.945,9.215),(76.115,9.215),(76.115,9.045),(75.945,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.805),(51.945,13.975),(52.115,13.975),(52.115,13.805),(51.945,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.625),(51.945,4.795),(52.115,4.795),(52.115,4.625),(51.945,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.605),(52.285,3.775),(52.455,3.775),(52.455,3.605),(52.285,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,13.465),(61.545,13.635),(61.715,13.635),(61.715,13.465),(61.545,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.345,13.465),(66.345,13.635),(66.515,13.635),(66.515,13.465),(66.345,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.405),(57.085,10.575),(57.255,10.575),(57.255,10.405),(57.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.345,12.785),(18.345,12.955),(18.515,12.955),(18.515,12.785),(18.345,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.085,11.425),(81.085,11.595),(81.255,11.595),(81.255,11.425),(81.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,6.325),(32.745,6.495),(32.915,6.495),(32.915,6.325),(32.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.145,14.825),(23.145,14.995),(23.315,14.995),(23.315,14.825),(23.145,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.545,8.025),(61.545,8.195),(61.715,8.195),(61.715,8.025),(61.545,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.785),(37.545,12.955),(37.715,12.955),(37.715,12.785),(37.545,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.085,4.965),(9.085,5.135),(9.255,5.135),(9.255,4.965),(9.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.945,13.805),(75.945,13.975),(76.115,13.975),(76.115,13.805),(75.945,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.125),(47.145,13.295),(47.315,13.295),(47.315,13.125),(47.145,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.285,13.805),(28.285,13.975),(28.455,13.975),(28.455,13.805),(28.285,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.725),(32.745,9.895),(32.915,9.895),(32.915,9.725),(32.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.545,15.845),(13.545,16.015),(13.715,16.015),(13.715,15.845),(13.545,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.145,9.385),(71.145,9.555),(71.315,9.555),(71.315,9.385),(71.145,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.685,7.685),(18.685,7.855),(18.855,7.855),(18.855,7.685),(18.685,7.685)),
        )
        createRL(
            tech, net, 'li',
            ((80.375,2.845),(80.375,19.495),(81.625,19.495),(81.625,2.845),(80.375,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((61.175,2.845),(61.175,19.495),(62.425,19.495),(62.425,2.845),(61.175,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((41.975,2.845),(41.975,19.495),(43.225,19.495),(43.225,2.845),(41.975,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((51.575,2.845),(51.575,19.495),(52.825,19.495),(52.825,2.845),(51.575,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((22.775,2.845),(22.775,19.495),(24.025,19.495),(24.025,2.845),(22.775,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((32.375,2.845),(32.375,19.495),(33.625,19.495),(33.625,2.845),(32.375,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((37.175,2.845),(37.175,19.495),(38.425,19.495),(38.425,2.845),(37.175,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((65.975,2.845),(65.975,19.495),(67.225,19.495),(67.225,2.845),(65.975,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((46.775,2.845),(46.775,19.495),(48.025,19.495),(48.025,2.845),(46.775,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((27.575,2.845),(27.575,19.495),(28.825,19.495),(28.825,2.845),(27.575,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((70.775,2.845),(70.775,19.495),(72.025,19.495),(72.025,2.845),(70.775,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((17.975,2.845),(17.975,19.495),(19.225,19.495),(19.225,2.845),(17.975,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((75.575,2.845),(75.575,19.495),(76.825,19.495),(76.825,2.845),(75.575,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((8.375,2.845),(8.375,19.495),(9.625,19.495),(9.625,2.845),(8.375,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((56.375,2.845),(56.375,19.495),(57.625,19.495),(57.625,2.845),(56.375,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((13.175,2.845),(13.175,19.495),(14.425,19.495),(14.425,2.845),(13.175,2.845)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,2.985),(61.175,3.155),(61.345,3.155),(61.345,2.985),(61.175,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,2.985),(61.535,3.155),(61.705,3.155),(61.705,2.985),(61.535,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,2.985),(61.895,3.155),(62.065,3.155),(62.065,2.985),(61.895,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,2.985),(62.255,3.155),(62.425,3.155),(62.425,2.985),(62.255,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,3.345),(61.175,3.515),(61.345,3.515),(61.345,3.345),(61.175,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,3.345),(61.535,3.515),(61.705,3.515),(61.705,3.345),(61.535,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,3.345),(61.895,3.515),(62.065,3.515),(62.065,3.345),(61.895,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,3.345),(62.255,3.515),(62.425,3.515),(62.425,3.345),(62.255,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,3.705),(61.175,3.875),(61.345,3.875),(61.345,3.705),(61.175,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,3.705),(61.535,3.875),(61.705,3.875),(61.705,3.705),(61.535,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,3.705),(61.895,3.875),(62.065,3.875),(62.065,3.705),(61.895,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,3.705),(62.255,3.875),(62.425,3.875),(62.425,3.705),(62.255,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,4.065),(61.175,4.235),(61.345,4.235),(61.345,4.065),(61.175,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,4.065),(61.535,4.235),(61.705,4.235),(61.705,4.065),(61.535,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,4.065),(61.895,4.235),(62.065,4.235),(62.065,4.065),(61.895,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,4.065),(62.255,4.235),(62.425,4.235),(62.425,4.065),(62.255,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,4.425),(61.175,4.595),(61.345,4.595),(61.345,4.425),(61.175,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,4.425),(61.535,4.595),(61.705,4.595),(61.705,4.425),(61.535,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,4.425),(61.895,4.595),(62.065,4.595),(62.065,4.425),(61.895,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,4.425),(62.255,4.595),(62.425,4.595),(62.425,4.425),(62.255,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,4.785),(61.175,4.955),(61.345,4.955),(61.345,4.785),(61.175,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,4.785),(61.535,4.955),(61.705,4.955),(61.705,4.785),(61.535,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,4.785),(61.895,4.955),(62.065,4.955),(62.065,4.785),(61.895,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,4.785),(62.255,4.955),(62.425,4.955),(62.425,4.785),(62.255,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,5.145),(61.175,5.315),(61.345,5.315),(61.345,5.145),(61.175,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,5.145),(61.535,5.315),(61.705,5.315),(61.705,5.145),(61.535,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,5.145),(61.895,5.315),(62.065,5.315),(62.065,5.145),(61.895,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,5.145),(62.255,5.315),(62.425,5.315),(62.425,5.145),(62.255,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,5.505),(61.175,5.675),(61.345,5.675),(61.345,5.505),(61.175,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,5.505),(61.535,5.675),(61.705,5.675),(61.705,5.505),(61.535,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,5.505),(61.895,5.675),(62.065,5.675),(62.065,5.505),(61.895,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,5.505),(62.255,5.675),(62.425,5.675),(62.425,5.505),(62.255,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,5.865),(61.175,6.035),(61.345,6.035),(61.345,5.865),(61.175,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,5.865),(61.535,6.035),(61.705,6.035),(61.705,5.865),(61.535,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,5.865),(61.895,6.035),(62.065,6.035),(62.065,5.865),(61.895,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,5.865),(62.255,6.035),(62.425,6.035),(62.425,5.865),(62.255,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,6.225),(61.175,6.395),(61.345,6.395),(61.345,6.225),(61.175,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,6.225),(61.535,6.395),(61.705,6.395),(61.705,6.225),(61.535,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,6.225),(61.895,6.395),(62.065,6.395),(62.065,6.225),(61.895,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,6.225),(62.255,6.395),(62.425,6.395),(62.425,6.225),(62.255,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,6.585),(61.175,6.755),(61.345,6.755),(61.345,6.585),(61.175,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,6.585),(61.535,6.755),(61.705,6.755),(61.705,6.585),(61.535,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,6.585),(61.895,6.755),(62.065,6.755),(62.065,6.585),(61.895,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,6.585),(62.255,6.755),(62.425,6.755),(62.425,6.585),(62.255,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,6.945),(61.175,7.115),(61.345,7.115),(61.345,6.945),(61.175,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,6.945),(61.535,7.115),(61.705,7.115),(61.705,6.945),(61.535,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,6.945),(61.895,7.115),(62.065,7.115),(62.065,6.945),(61.895,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,6.945),(62.255,7.115),(62.425,7.115),(62.425,6.945),(62.255,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,7.305),(61.175,7.475),(61.345,7.475),(61.345,7.305),(61.175,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,7.305),(61.535,7.475),(61.705,7.475),(61.705,7.305),(61.535,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,7.305),(61.895,7.475),(62.065,7.475),(62.065,7.305),(61.895,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,7.305),(62.255,7.475),(62.425,7.475),(62.425,7.305),(62.255,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,7.665),(61.175,7.835),(61.345,7.835),(61.345,7.665),(61.175,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,7.665),(61.535,7.835),(61.705,7.835),(61.705,7.665),(61.535,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,7.665),(61.895,7.835),(62.065,7.835),(62.065,7.665),(61.895,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,7.665),(62.255,7.835),(62.425,7.835),(62.425,7.665),(62.255,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,8.025),(61.175,8.195),(61.345,8.195),(61.345,8.025),(61.175,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,8.025),(61.535,8.195),(61.705,8.195),(61.705,8.025),(61.535,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,8.025),(61.895,8.195),(62.065,8.195),(62.065,8.025),(61.895,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,8.025),(62.255,8.195),(62.425,8.195),(62.425,8.025),(62.255,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,8.385),(61.175,8.555),(61.345,8.555),(61.345,8.385),(61.175,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,8.385),(61.535,8.555),(61.705,8.555),(61.705,8.385),(61.535,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,8.385),(61.895,8.555),(62.065,8.555),(62.065,8.385),(61.895,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,8.385),(62.255,8.555),(62.425,8.555),(62.425,8.385),(62.255,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,8.745),(61.175,8.915),(61.345,8.915),(61.345,8.745),(61.175,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,8.745),(61.535,8.915),(61.705,8.915),(61.705,8.745),(61.535,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,8.745),(61.895,8.915),(62.065,8.915),(62.065,8.745),(61.895,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,8.745),(62.255,8.915),(62.425,8.915),(62.425,8.745),(62.255,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,9.105),(61.175,9.275),(61.345,9.275),(61.345,9.105),(61.175,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,9.105),(61.535,9.275),(61.705,9.275),(61.705,9.105),(61.535,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,9.105),(61.895,9.275),(62.065,9.275),(62.065,9.105),(61.895,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,9.105),(62.255,9.275),(62.425,9.275),(62.425,9.105),(62.255,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,9.465),(61.175,9.635),(61.345,9.635),(61.345,9.465),(61.175,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,9.465),(61.535,9.635),(61.705,9.635),(61.705,9.465),(61.535,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,9.465),(61.895,9.635),(62.065,9.635),(62.065,9.465),(61.895,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,9.465),(62.255,9.635),(62.425,9.635),(62.425,9.465),(62.255,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,9.825),(61.175,9.995),(61.345,9.995),(61.345,9.825),(61.175,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,9.825),(61.535,9.995),(61.705,9.995),(61.705,9.825),(61.535,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,9.825),(61.895,9.995),(62.065,9.995),(62.065,9.825),(61.895,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,9.825),(62.255,9.995),(62.425,9.995),(62.425,9.825),(62.255,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,10.185),(61.175,10.355),(61.345,10.355),(61.345,10.185),(61.175,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,10.185),(61.535,10.355),(61.705,10.355),(61.705,10.185),(61.535,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,10.185),(61.895,10.355),(62.065,10.355),(62.065,10.185),(61.895,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,10.185),(62.255,10.355),(62.425,10.355),(62.425,10.185),(62.255,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,10.545),(61.175,10.715),(61.345,10.715),(61.345,10.545),(61.175,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,10.545),(61.535,10.715),(61.705,10.715),(61.705,10.545),(61.535,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,10.545),(61.895,10.715),(62.065,10.715),(62.065,10.545),(61.895,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,10.545),(62.255,10.715),(62.425,10.715),(62.425,10.545),(62.255,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,10.905),(61.175,11.075),(61.345,11.075),(61.345,10.905),(61.175,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,10.905),(61.535,11.075),(61.705,11.075),(61.705,10.905),(61.535,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,10.905),(61.895,11.075),(62.065,11.075),(62.065,10.905),(61.895,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,10.905),(62.255,11.075),(62.425,11.075),(62.425,10.905),(62.255,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,11.265),(61.175,11.435),(61.345,11.435),(61.345,11.265),(61.175,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,11.265),(61.535,11.435),(61.705,11.435),(61.705,11.265),(61.535,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,11.265),(61.895,11.435),(62.065,11.435),(62.065,11.265),(61.895,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,11.265),(62.255,11.435),(62.425,11.435),(62.425,11.265),(62.255,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,11.625),(61.175,11.795),(61.345,11.795),(61.345,11.625),(61.175,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,11.625),(61.535,11.795),(61.705,11.795),(61.705,11.625),(61.535,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,11.625),(61.895,11.795),(62.065,11.795),(62.065,11.625),(61.895,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,11.625),(62.255,11.795),(62.425,11.795),(62.425,11.625),(62.255,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,11.985),(61.175,12.155),(61.345,12.155),(61.345,11.985),(61.175,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,11.985),(61.535,12.155),(61.705,12.155),(61.705,11.985),(61.535,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,11.985),(61.895,12.155),(62.065,12.155),(62.065,11.985),(61.895,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,11.985),(62.255,12.155),(62.425,12.155),(62.425,11.985),(62.255,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,12.345),(61.175,12.515),(61.345,12.515),(61.345,12.345),(61.175,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,12.345),(61.535,12.515),(61.705,12.515),(61.705,12.345),(61.535,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,12.345),(61.895,12.515),(62.065,12.515),(62.065,12.345),(61.895,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,12.345),(62.255,12.515),(62.425,12.515),(62.425,12.345),(62.255,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,12.705),(61.175,12.875),(61.345,12.875),(61.345,12.705),(61.175,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,12.705),(61.535,12.875),(61.705,12.875),(61.705,12.705),(61.535,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,12.705),(61.895,12.875),(62.065,12.875),(62.065,12.705),(61.895,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,12.705),(62.255,12.875),(62.425,12.875),(62.425,12.705),(62.255,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,13.065),(61.175,13.235),(61.345,13.235),(61.345,13.065),(61.175,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,13.065),(61.535,13.235),(61.705,13.235),(61.705,13.065),(61.535,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,13.065),(61.895,13.235),(62.065,13.235),(62.065,13.065),(61.895,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,13.065),(62.255,13.235),(62.425,13.235),(62.425,13.065),(62.255,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,13.425),(61.175,13.595),(61.345,13.595),(61.345,13.425),(61.175,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,13.425),(61.535,13.595),(61.705,13.595),(61.705,13.425),(61.535,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,13.425),(61.895,13.595),(62.065,13.595),(62.065,13.425),(61.895,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,13.425),(62.255,13.595),(62.425,13.595),(62.425,13.425),(62.255,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,13.785),(61.175,13.955),(61.345,13.955),(61.345,13.785),(61.175,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,13.785),(61.535,13.955),(61.705,13.955),(61.705,13.785),(61.535,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,13.785),(61.895,13.955),(62.065,13.955),(62.065,13.785),(61.895,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,13.785),(62.255,13.955),(62.425,13.955),(62.425,13.785),(62.255,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,14.145),(61.175,14.315),(61.345,14.315),(61.345,14.145),(61.175,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,14.145),(61.535,14.315),(61.705,14.315),(61.705,14.145),(61.535,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,14.145),(61.895,14.315),(62.065,14.315),(62.065,14.145),(61.895,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,14.145),(62.255,14.315),(62.425,14.315),(62.425,14.145),(62.255,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,14.505),(61.175,14.675),(61.345,14.675),(61.345,14.505),(61.175,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,14.505),(61.535,14.675),(61.705,14.675),(61.705,14.505),(61.535,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,14.505),(61.895,14.675),(62.065,14.675),(62.065,14.505),(61.895,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,14.505),(62.255,14.675),(62.425,14.675),(62.425,14.505),(62.255,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,14.865),(61.175,15.035),(61.345,15.035),(61.345,14.865),(61.175,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,14.865),(61.535,15.035),(61.705,15.035),(61.705,14.865),(61.535,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,14.865),(61.895,15.035),(62.065,15.035),(62.065,14.865),(61.895,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,14.865),(62.255,15.035),(62.425,15.035),(62.425,14.865),(62.255,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,15.225),(61.175,15.395),(61.345,15.395),(61.345,15.225),(61.175,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,15.225),(61.535,15.395),(61.705,15.395),(61.705,15.225),(61.535,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,15.225),(61.895,15.395),(62.065,15.395),(62.065,15.225),(61.895,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,15.225),(62.255,15.395),(62.425,15.395),(62.425,15.225),(62.255,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,15.585),(61.175,15.755),(61.345,15.755),(61.345,15.585),(61.175,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,15.585),(61.535,15.755),(61.705,15.755),(61.705,15.585),(61.535,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,15.585),(61.895,15.755),(62.065,15.755),(62.065,15.585),(61.895,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,15.585),(62.255,15.755),(62.425,15.755),(62.425,15.585),(62.255,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,15.945),(61.175,16.115),(61.345,16.115),(61.345,15.945),(61.175,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,15.945),(61.535,16.115),(61.705,16.115),(61.705,15.945),(61.535,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,15.945),(61.895,16.115),(62.065,16.115),(62.065,15.945),(61.895,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,15.945),(62.255,16.115),(62.425,16.115),(62.425,15.945),(62.255,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,16.305),(61.175,16.475),(61.345,16.475),(61.345,16.305),(61.175,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,16.305),(61.535,16.475),(61.705,16.475),(61.705,16.305),(61.535,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,16.305),(61.895,16.475),(62.065,16.475),(62.065,16.305),(61.895,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,16.305),(62.255,16.475),(62.425,16.475),(62.425,16.305),(62.255,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,16.665),(61.175,16.835),(61.345,16.835),(61.345,16.665),(61.175,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,16.665),(61.535,16.835),(61.705,16.835),(61.705,16.665),(61.535,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,16.665),(61.895,16.835),(62.065,16.835),(62.065,16.665),(61.895,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,16.665),(62.255,16.835),(62.425,16.835),(62.425,16.665),(62.255,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,17.025),(61.175,17.195),(61.345,17.195),(61.345,17.025),(61.175,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,17.025),(61.535,17.195),(61.705,17.195),(61.705,17.025),(61.535,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,17.025),(61.895,17.195),(62.065,17.195),(62.065,17.025),(61.895,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,17.025),(62.255,17.195),(62.425,17.195),(62.425,17.025),(62.255,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,17.385),(61.175,17.555),(61.345,17.555),(61.345,17.385),(61.175,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,17.385),(61.535,17.555),(61.705,17.555),(61.705,17.385),(61.535,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,17.385),(61.895,17.555),(62.065,17.555),(62.065,17.385),(61.895,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,17.385),(62.255,17.555),(62.425,17.555),(62.425,17.385),(62.255,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,17.745),(61.175,17.915),(61.345,17.915),(61.345,17.745),(61.175,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,17.745),(61.535,17.915),(61.705,17.915),(61.705,17.745),(61.535,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,17.745),(61.895,17.915),(62.065,17.915),(62.065,17.745),(61.895,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,17.745),(62.255,17.915),(62.425,17.915),(62.425,17.745),(62.255,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,18.105),(61.175,18.275),(61.345,18.275),(61.345,18.105),(61.175,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,18.105),(61.535,18.275),(61.705,18.275),(61.705,18.105),(61.535,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,18.105),(61.895,18.275),(62.065,18.275),(62.065,18.105),(61.895,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,18.105),(62.255,18.275),(62.425,18.275),(62.425,18.105),(62.255,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,18.465),(61.175,18.635),(61.345,18.635),(61.345,18.465),(61.175,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,18.465),(61.535,18.635),(61.705,18.635),(61.705,18.465),(61.535,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,18.465),(61.895,18.635),(62.065,18.635),(62.065,18.465),(61.895,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,18.465),(62.255,18.635),(62.425,18.635),(62.425,18.465),(62.255,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,18.825),(61.175,18.995),(61.345,18.995),(61.345,18.825),(61.175,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,18.825),(61.535,18.995),(61.705,18.995),(61.705,18.825),(61.535,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,18.825),(61.895,18.995),(62.065,18.995),(62.065,18.825),(61.895,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,18.825),(62.255,18.995),(62.425,18.995),(62.425,18.825),(62.255,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.175,19.185),(61.175,19.355),(61.345,19.355),(61.345,19.185),(61.175,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.535,19.185),(61.535,19.355),(61.705,19.355),(61.705,19.185),(61.535,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.895,19.185),(61.895,19.355),(62.065,19.355),(62.065,19.185),(61.895,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.255,19.185),(62.255,19.355),(62.425,19.355),(62.425,19.185),(62.255,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,2.985),(41.975,3.155),(42.145,3.155),(42.145,2.985),(41.975,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,2.985),(42.335,3.155),(42.505,3.155),(42.505,2.985),(42.335,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,2.985),(42.695,3.155),(42.865,3.155),(42.865,2.985),(42.695,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,2.985),(43.055,3.155),(43.225,3.155),(43.225,2.985),(43.055,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,3.345),(41.975,3.515),(42.145,3.515),(42.145,3.345),(41.975,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,3.345),(42.335,3.515),(42.505,3.515),(42.505,3.345),(42.335,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,3.345),(42.695,3.515),(42.865,3.515),(42.865,3.345),(42.695,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,3.345),(43.055,3.515),(43.225,3.515),(43.225,3.345),(43.055,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,3.705),(41.975,3.875),(42.145,3.875),(42.145,3.705),(41.975,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,3.705),(42.335,3.875),(42.505,3.875),(42.505,3.705),(42.335,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,3.705),(42.695,3.875),(42.865,3.875),(42.865,3.705),(42.695,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,3.705),(43.055,3.875),(43.225,3.875),(43.225,3.705),(43.055,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.065),(41.975,4.235),(42.145,4.235),(42.145,4.065),(41.975,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.065),(42.335,4.235),(42.505,4.235),(42.505,4.065),(42.335,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.065),(42.695,4.235),(42.865,4.235),(42.865,4.065),(42.695,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.065),(43.055,4.235),(43.225,4.235),(43.225,4.065),(43.055,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.425),(41.975,4.595),(42.145,4.595),(42.145,4.425),(41.975,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.425),(42.335,4.595),(42.505,4.595),(42.505,4.425),(42.335,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.425),(42.695,4.595),(42.865,4.595),(42.865,4.425),(42.695,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.425),(43.055,4.595),(43.225,4.595),(43.225,4.425),(43.055,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.785),(41.975,4.955),(42.145,4.955),(42.145,4.785),(41.975,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.785),(42.335,4.955),(42.505,4.955),(42.505,4.785),(42.335,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.785),(42.695,4.955),(42.865,4.955),(42.865,4.785),(42.695,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.785),(43.055,4.955),(43.225,4.955),(43.225,4.785),(43.055,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.145),(41.975,5.315),(42.145,5.315),(42.145,5.145),(41.975,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.145),(42.335,5.315),(42.505,5.315),(42.505,5.145),(42.335,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.145),(42.695,5.315),(42.865,5.315),(42.865,5.145),(42.695,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.145),(43.055,5.315),(43.225,5.315),(43.225,5.145),(43.055,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.505),(41.975,5.675),(42.145,5.675),(42.145,5.505),(41.975,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.505),(42.335,5.675),(42.505,5.675),(42.505,5.505),(42.335,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.505),(42.695,5.675),(42.865,5.675),(42.865,5.505),(42.695,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.505),(43.055,5.675),(43.225,5.675),(43.225,5.505),(43.055,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.865),(41.975,6.035),(42.145,6.035),(42.145,5.865),(41.975,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.865),(42.335,6.035),(42.505,6.035),(42.505,5.865),(42.335,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.865),(42.695,6.035),(42.865,6.035),(42.865,5.865),(42.695,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.865),(43.055,6.035),(43.225,6.035),(43.225,5.865),(43.055,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.225),(41.975,6.395),(42.145,6.395),(42.145,6.225),(41.975,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.225),(42.335,6.395),(42.505,6.395),(42.505,6.225),(42.335,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.225),(42.695,6.395),(42.865,6.395),(42.865,6.225),(42.695,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.225),(43.055,6.395),(43.225,6.395),(43.225,6.225),(43.055,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.585),(41.975,6.755),(42.145,6.755),(42.145,6.585),(41.975,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.585),(42.335,6.755),(42.505,6.755),(42.505,6.585),(42.335,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.585),(42.695,6.755),(42.865,6.755),(42.865,6.585),(42.695,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.585),(43.055,6.755),(43.225,6.755),(43.225,6.585),(43.055,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.945),(41.975,7.115),(42.145,7.115),(42.145,6.945),(41.975,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.945),(42.335,7.115),(42.505,7.115),(42.505,6.945),(42.335,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.945),(42.695,7.115),(42.865,7.115),(42.865,6.945),(42.695,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.945),(43.055,7.115),(43.225,7.115),(43.225,6.945),(43.055,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,7.305),(41.975,7.475),(42.145,7.475),(42.145,7.305),(41.975,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,7.305),(42.335,7.475),(42.505,7.475),(42.505,7.305),(42.335,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,7.305),(42.695,7.475),(42.865,7.475),(42.865,7.305),(42.695,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,7.305),(43.055,7.475),(43.225,7.475),(43.225,7.305),(43.055,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,7.665),(41.975,7.835),(42.145,7.835),(42.145,7.665),(41.975,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,7.665),(42.335,7.835),(42.505,7.835),(42.505,7.665),(42.335,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,7.665),(42.695,7.835),(42.865,7.835),(42.865,7.665),(42.695,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,7.665),(43.055,7.835),(43.225,7.835),(43.225,7.665),(43.055,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.025),(41.975,8.195),(42.145,8.195),(42.145,8.025),(41.975,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.025),(42.335,8.195),(42.505,8.195),(42.505,8.025),(42.335,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.025),(42.695,8.195),(42.865,8.195),(42.865,8.025),(42.695,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.025),(43.055,8.195),(43.225,8.195),(43.225,8.025),(43.055,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.385),(41.975,8.555),(42.145,8.555),(42.145,8.385),(41.975,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.385),(42.335,8.555),(42.505,8.555),(42.505,8.385),(42.335,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.385),(42.695,8.555),(42.865,8.555),(42.865,8.385),(42.695,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.385),(43.055,8.555),(43.225,8.555),(43.225,8.385),(43.055,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.745),(41.975,8.915),(42.145,8.915),(42.145,8.745),(41.975,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.745),(42.335,8.915),(42.505,8.915),(42.505,8.745),(42.335,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.745),(42.695,8.915),(42.865,8.915),(42.865,8.745),(42.695,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.745),(43.055,8.915),(43.225,8.915),(43.225,8.745),(43.055,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.105),(41.975,9.275),(42.145,9.275),(42.145,9.105),(41.975,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.105),(42.335,9.275),(42.505,9.275),(42.505,9.105),(42.335,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.105),(42.695,9.275),(42.865,9.275),(42.865,9.105),(42.695,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.105),(43.055,9.275),(43.225,9.275),(43.225,9.105),(43.055,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.465),(41.975,9.635),(42.145,9.635),(42.145,9.465),(41.975,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.465),(42.335,9.635),(42.505,9.635),(42.505,9.465),(42.335,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.465),(42.695,9.635),(42.865,9.635),(42.865,9.465),(42.695,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.465),(43.055,9.635),(43.225,9.635),(43.225,9.465),(43.055,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.825),(41.975,9.995),(42.145,9.995),(42.145,9.825),(41.975,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.825),(42.335,9.995),(42.505,9.995),(42.505,9.825),(42.335,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.825),(42.695,9.995),(42.865,9.995),(42.865,9.825),(42.695,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.825),(43.055,9.995),(43.225,9.995),(43.225,9.825),(43.055,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.185),(41.975,10.355),(42.145,10.355),(42.145,10.185),(41.975,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.185),(42.335,10.355),(42.505,10.355),(42.505,10.185),(42.335,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.185),(42.695,10.355),(42.865,10.355),(42.865,10.185),(42.695,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.185),(43.055,10.355),(43.225,10.355),(43.225,10.185),(43.055,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.545),(41.975,10.715),(42.145,10.715),(42.145,10.545),(41.975,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.545),(42.335,10.715),(42.505,10.715),(42.505,10.545),(42.335,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.545),(42.695,10.715),(42.865,10.715),(42.865,10.545),(42.695,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.545),(43.055,10.715),(43.225,10.715),(43.225,10.545),(43.055,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.905),(41.975,11.075),(42.145,11.075),(42.145,10.905),(41.975,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.905),(42.335,11.075),(42.505,11.075),(42.505,10.905),(42.335,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.905),(42.695,11.075),(42.865,11.075),(42.865,10.905),(42.695,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.905),(43.055,11.075),(43.225,11.075),(43.225,10.905),(43.055,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.265),(41.975,11.435),(42.145,11.435),(42.145,11.265),(41.975,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.265),(42.335,11.435),(42.505,11.435),(42.505,11.265),(42.335,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.265),(42.695,11.435),(42.865,11.435),(42.865,11.265),(42.695,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.265),(43.055,11.435),(43.225,11.435),(43.225,11.265),(43.055,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.625),(41.975,11.795),(42.145,11.795),(42.145,11.625),(41.975,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.625),(42.335,11.795),(42.505,11.795),(42.505,11.625),(42.335,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.625),(42.695,11.795),(42.865,11.795),(42.865,11.625),(42.695,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.625),(43.055,11.795),(43.225,11.795),(43.225,11.625),(43.055,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.985),(41.975,12.155),(42.145,12.155),(42.145,11.985),(41.975,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.985),(42.335,12.155),(42.505,12.155),(42.505,11.985),(42.335,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.985),(42.695,12.155),(42.865,12.155),(42.865,11.985),(42.695,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.985),(43.055,12.155),(43.225,12.155),(43.225,11.985),(43.055,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,12.345),(41.975,12.515),(42.145,12.515),(42.145,12.345),(41.975,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,12.345),(42.335,12.515),(42.505,12.515),(42.505,12.345),(42.335,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,12.345),(42.695,12.515),(42.865,12.515),(42.865,12.345),(42.695,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,12.345),(43.055,12.515),(43.225,12.515),(43.225,12.345),(43.055,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,12.705),(41.975,12.875),(42.145,12.875),(42.145,12.705),(41.975,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,12.705),(42.335,12.875),(42.505,12.875),(42.505,12.705),(42.335,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,12.705),(42.695,12.875),(42.865,12.875),(42.865,12.705),(42.695,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,12.705),(43.055,12.875),(43.225,12.875),(43.225,12.705),(43.055,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.065),(41.975,13.235),(42.145,13.235),(42.145,13.065),(41.975,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.065),(42.335,13.235),(42.505,13.235),(42.505,13.065),(42.335,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.065),(42.695,13.235),(42.865,13.235),(42.865,13.065),(42.695,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.065),(43.055,13.235),(43.225,13.235),(43.225,13.065),(43.055,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.425),(41.975,13.595),(42.145,13.595),(42.145,13.425),(41.975,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.425),(42.335,13.595),(42.505,13.595),(42.505,13.425),(42.335,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.425),(42.695,13.595),(42.865,13.595),(42.865,13.425),(42.695,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.425),(43.055,13.595),(43.225,13.595),(43.225,13.425),(43.055,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.785),(41.975,13.955),(42.145,13.955),(42.145,13.785),(41.975,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.785),(42.335,13.955),(42.505,13.955),(42.505,13.785),(42.335,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.785),(42.695,13.955),(42.865,13.955),(42.865,13.785),(42.695,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.785),(43.055,13.955),(43.225,13.955),(43.225,13.785),(43.055,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.145),(41.975,14.315),(42.145,14.315),(42.145,14.145),(41.975,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.145),(42.335,14.315),(42.505,14.315),(42.505,14.145),(42.335,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.145),(42.695,14.315),(42.865,14.315),(42.865,14.145),(42.695,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.145),(43.055,14.315),(43.225,14.315),(43.225,14.145),(43.055,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.505),(41.975,14.675),(42.145,14.675),(42.145,14.505),(41.975,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.505),(42.335,14.675),(42.505,14.675),(42.505,14.505),(42.335,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.505),(42.695,14.675),(42.865,14.675),(42.865,14.505),(42.695,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.505),(43.055,14.675),(43.225,14.675),(43.225,14.505),(43.055,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.865),(41.975,15.035),(42.145,15.035),(42.145,14.865),(41.975,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.865),(42.335,15.035),(42.505,15.035),(42.505,14.865),(42.335,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.865),(42.695,15.035),(42.865,15.035),(42.865,14.865),(42.695,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.865),(43.055,15.035),(43.225,15.035),(43.225,14.865),(43.055,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.225),(41.975,15.395),(42.145,15.395),(42.145,15.225),(41.975,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.225),(42.335,15.395),(42.505,15.395),(42.505,15.225),(42.335,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.225),(42.695,15.395),(42.865,15.395),(42.865,15.225),(42.695,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.225),(43.055,15.395),(43.225,15.395),(43.225,15.225),(43.055,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.585),(41.975,15.755),(42.145,15.755),(42.145,15.585),(41.975,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.585),(42.335,15.755),(42.505,15.755),(42.505,15.585),(42.335,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.585),(42.695,15.755),(42.865,15.755),(42.865,15.585),(42.695,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.585),(43.055,15.755),(43.225,15.755),(43.225,15.585),(43.055,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.945),(41.975,16.115),(42.145,16.115),(42.145,15.945),(41.975,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.945),(42.335,16.115),(42.505,16.115),(42.505,15.945),(42.335,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.945),(42.695,16.115),(42.865,16.115),(42.865,15.945),(42.695,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.945),(43.055,16.115),(43.225,16.115),(43.225,15.945),(43.055,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,16.305),(41.975,16.475),(42.145,16.475),(42.145,16.305),(41.975,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,16.305),(42.335,16.475),(42.505,16.475),(42.505,16.305),(42.335,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,16.305),(42.695,16.475),(42.865,16.475),(42.865,16.305),(42.695,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,16.305),(43.055,16.475),(43.225,16.475),(43.225,16.305),(43.055,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,16.665),(41.975,16.835),(42.145,16.835),(42.145,16.665),(41.975,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,16.665),(42.335,16.835),(42.505,16.835),(42.505,16.665),(42.335,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,16.665),(42.695,16.835),(42.865,16.835),(42.865,16.665),(42.695,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,16.665),(43.055,16.835),(43.225,16.835),(43.225,16.665),(43.055,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.025),(41.975,17.195),(42.145,17.195),(42.145,17.025),(41.975,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.025),(42.335,17.195),(42.505,17.195),(42.505,17.025),(42.335,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.025),(42.695,17.195),(42.865,17.195),(42.865,17.025),(42.695,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.025),(43.055,17.195),(43.225,17.195),(43.225,17.025),(43.055,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.385),(41.975,17.555),(42.145,17.555),(42.145,17.385),(41.975,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.385),(42.335,17.555),(42.505,17.555),(42.505,17.385),(42.335,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.385),(42.695,17.555),(42.865,17.555),(42.865,17.385),(42.695,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.385),(43.055,17.555),(43.225,17.555),(43.225,17.385),(43.055,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.745),(41.975,17.915),(42.145,17.915),(42.145,17.745),(41.975,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.745),(42.335,17.915),(42.505,17.915),(42.505,17.745),(42.335,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.745),(42.695,17.915),(42.865,17.915),(42.865,17.745),(42.695,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.745),(43.055,17.915),(43.225,17.915),(43.225,17.745),(43.055,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.105),(41.975,18.275),(42.145,18.275),(42.145,18.105),(41.975,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.105),(42.335,18.275),(42.505,18.275),(42.505,18.105),(42.335,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.105),(42.695,18.275),(42.865,18.275),(42.865,18.105),(42.695,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.105),(43.055,18.275),(43.225,18.275),(43.225,18.105),(43.055,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.465),(41.975,18.635),(42.145,18.635),(42.145,18.465),(41.975,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.465),(42.335,18.635),(42.505,18.635),(42.505,18.465),(42.335,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.465),(42.695,18.635),(42.865,18.635),(42.865,18.465),(42.695,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.465),(43.055,18.635),(43.225,18.635),(43.225,18.465),(43.055,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.825),(41.975,18.995),(42.145,18.995),(42.145,18.825),(41.975,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.825),(42.335,18.995),(42.505,18.995),(42.505,18.825),(42.335,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.825),(42.695,18.995),(42.865,18.995),(42.865,18.825),(42.695,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.825),(43.055,18.995),(43.225,18.995),(43.225,18.825),(43.055,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,19.185),(41.975,19.355),(42.145,19.355),(42.145,19.185),(41.975,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,19.185),(42.335,19.355),(42.505,19.355),(42.505,19.185),(42.335,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,19.185),(42.695,19.355),(42.865,19.355),(42.865,19.185),(42.695,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,19.185),(43.055,19.355),(43.225,19.355),(43.225,19.185),(43.055,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,2.985),(27.575,3.155),(27.745,3.155),(27.745,2.985),(27.575,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,2.985),(27.935,3.155),(28.105,3.155),(28.105,2.985),(27.935,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,2.985),(28.295,3.155),(28.465,3.155),(28.465,2.985),(28.295,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,2.985),(28.655,3.155),(28.825,3.155),(28.825,2.985),(28.655,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,3.345),(27.575,3.515),(27.745,3.515),(27.745,3.345),(27.575,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,3.345),(27.935,3.515),(28.105,3.515),(28.105,3.345),(27.935,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,3.345),(28.295,3.515),(28.465,3.515),(28.465,3.345),(28.295,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,3.345),(28.655,3.515),(28.825,3.515),(28.825,3.345),(28.655,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,3.705),(27.575,3.875),(27.745,3.875),(27.745,3.705),(27.575,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,3.705),(27.935,3.875),(28.105,3.875),(28.105,3.705),(27.935,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,3.705),(28.295,3.875),(28.465,3.875),(28.465,3.705),(28.295,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,3.705),(28.655,3.875),(28.825,3.875),(28.825,3.705),(28.655,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,4.065),(27.575,4.235),(27.745,4.235),(27.745,4.065),(27.575,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,4.065),(27.935,4.235),(28.105,4.235),(28.105,4.065),(27.935,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,4.065),(28.295,4.235),(28.465,4.235),(28.465,4.065),(28.295,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,4.065),(28.655,4.235),(28.825,4.235),(28.825,4.065),(28.655,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,4.425),(27.575,4.595),(27.745,4.595),(27.745,4.425),(27.575,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,4.425),(27.935,4.595),(28.105,4.595),(28.105,4.425),(27.935,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,4.425),(28.295,4.595),(28.465,4.595),(28.465,4.425),(28.295,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,4.425),(28.655,4.595),(28.825,4.595),(28.825,4.425),(28.655,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,4.785),(27.575,4.955),(27.745,4.955),(27.745,4.785),(27.575,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,4.785),(27.935,4.955),(28.105,4.955),(28.105,4.785),(27.935,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,4.785),(28.295,4.955),(28.465,4.955),(28.465,4.785),(28.295,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,4.785),(28.655,4.955),(28.825,4.955),(28.825,4.785),(28.655,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,5.145),(27.575,5.315),(27.745,5.315),(27.745,5.145),(27.575,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,5.145),(27.935,5.315),(28.105,5.315),(28.105,5.145),(27.935,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,5.145),(28.295,5.315),(28.465,5.315),(28.465,5.145),(28.295,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,5.145),(28.655,5.315),(28.825,5.315),(28.825,5.145),(28.655,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,5.505),(27.575,5.675),(27.745,5.675),(27.745,5.505),(27.575,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,5.505),(27.935,5.675),(28.105,5.675),(28.105,5.505),(27.935,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,5.505),(28.295,5.675),(28.465,5.675),(28.465,5.505),(28.295,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,5.505),(28.655,5.675),(28.825,5.675),(28.825,5.505),(28.655,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,5.865),(27.575,6.035),(27.745,6.035),(27.745,5.865),(27.575,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,5.865),(27.935,6.035),(28.105,6.035),(28.105,5.865),(27.935,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,5.865),(28.295,6.035),(28.465,6.035),(28.465,5.865),(28.295,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,5.865),(28.655,6.035),(28.825,6.035),(28.825,5.865),(28.655,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,6.225),(27.575,6.395),(27.745,6.395),(27.745,6.225),(27.575,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,6.225),(27.935,6.395),(28.105,6.395),(28.105,6.225),(27.935,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,6.225),(28.295,6.395),(28.465,6.395),(28.465,6.225),(28.295,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,6.225),(28.655,6.395),(28.825,6.395),(28.825,6.225),(28.655,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,6.585),(27.575,6.755),(27.745,6.755),(27.745,6.585),(27.575,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,6.585),(27.935,6.755),(28.105,6.755),(28.105,6.585),(27.935,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,6.585),(28.295,6.755),(28.465,6.755),(28.465,6.585),(28.295,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,6.585),(28.655,6.755),(28.825,6.755),(28.825,6.585),(28.655,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,6.945),(27.575,7.115),(27.745,7.115),(27.745,6.945),(27.575,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,6.945),(27.935,7.115),(28.105,7.115),(28.105,6.945),(27.935,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,6.945),(28.295,7.115),(28.465,7.115),(28.465,6.945),(28.295,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,6.945),(28.655,7.115),(28.825,7.115),(28.825,6.945),(28.655,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,7.305),(27.575,7.475),(27.745,7.475),(27.745,7.305),(27.575,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,7.305),(27.935,7.475),(28.105,7.475),(28.105,7.305),(27.935,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,7.305),(28.295,7.475),(28.465,7.475),(28.465,7.305),(28.295,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,7.305),(28.655,7.475),(28.825,7.475),(28.825,7.305),(28.655,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,7.665),(27.575,7.835),(27.745,7.835),(27.745,7.665),(27.575,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,7.665),(27.935,7.835),(28.105,7.835),(28.105,7.665),(27.935,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,7.665),(28.295,7.835),(28.465,7.835),(28.465,7.665),(28.295,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,7.665),(28.655,7.835),(28.825,7.835),(28.825,7.665),(28.655,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,8.025),(27.575,8.195),(27.745,8.195),(27.745,8.025),(27.575,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,8.025),(27.935,8.195),(28.105,8.195),(28.105,8.025),(27.935,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,8.025),(28.295,8.195),(28.465,8.195),(28.465,8.025),(28.295,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,8.025),(28.655,8.195),(28.825,8.195),(28.825,8.025),(28.655,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,8.385),(27.575,8.555),(27.745,8.555),(27.745,8.385),(27.575,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,8.385),(27.935,8.555),(28.105,8.555),(28.105,8.385),(27.935,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,8.385),(28.295,8.555),(28.465,8.555),(28.465,8.385),(28.295,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,8.385),(28.655,8.555),(28.825,8.555),(28.825,8.385),(28.655,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,8.745),(27.575,8.915),(27.745,8.915),(27.745,8.745),(27.575,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,8.745),(27.935,8.915),(28.105,8.915),(28.105,8.745),(27.935,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,8.745),(28.295,8.915),(28.465,8.915),(28.465,8.745),(28.295,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,8.745),(28.655,8.915),(28.825,8.915),(28.825,8.745),(28.655,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,9.105),(27.575,9.275),(27.745,9.275),(27.745,9.105),(27.575,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,9.105),(27.935,9.275),(28.105,9.275),(28.105,9.105),(27.935,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,9.105),(28.295,9.275),(28.465,9.275),(28.465,9.105),(28.295,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,9.105),(28.655,9.275),(28.825,9.275),(28.825,9.105),(28.655,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,9.465),(27.575,9.635),(27.745,9.635),(27.745,9.465),(27.575,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,9.465),(27.935,9.635),(28.105,9.635),(28.105,9.465),(27.935,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,9.465),(28.295,9.635),(28.465,9.635),(28.465,9.465),(28.295,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,9.465),(28.655,9.635),(28.825,9.635),(28.825,9.465),(28.655,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,9.825),(27.575,9.995),(27.745,9.995),(27.745,9.825),(27.575,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,9.825),(27.935,9.995),(28.105,9.995),(28.105,9.825),(27.935,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,9.825),(28.295,9.995),(28.465,9.995),(28.465,9.825),(28.295,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,9.825),(28.655,9.995),(28.825,9.995),(28.825,9.825),(28.655,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,10.185),(27.575,10.355),(27.745,10.355),(27.745,10.185),(27.575,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,10.185),(27.935,10.355),(28.105,10.355),(28.105,10.185),(27.935,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,10.185),(28.295,10.355),(28.465,10.355),(28.465,10.185),(28.295,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,10.185),(28.655,10.355),(28.825,10.355),(28.825,10.185),(28.655,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,10.545),(27.575,10.715),(27.745,10.715),(27.745,10.545),(27.575,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,10.545),(27.935,10.715),(28.105,10.715),(28.105,10.545),(27.935,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,10.545),(28.295,10.715),(28.465,10.715),(28.465,10.545),(28.295,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,10.545),(28.655,10.715),(28.825,10.715),(28.825,10.545),(28.655,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,10.905),(27.575,11.075),(27.745,11.075),(27.745,10.905),(27.575,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,10.905),(27.935,11.075),(28.105,11.075),(28.105,10.905),(27.935,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,10.905),(28.295,11.075),(28.465,11.075),(28.465,10.905),(28.295,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,10.905),(28.655,11.075),(28.825,11.075),(28.825,10.905),(28.655,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,11.265),(27.575,11.435),(27.745,11.435),(27.745,11.265),(27.575,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,11.265),(27.935,11.435),(28.105,11.435),(28.105,11.265),(27.935,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,11.265),(28.295,11.435),(28.465,11.435),(28.465,11.265),(28.295,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,11.265),(28.655,11.435),(28.825,11.435),(28.825,11.265),(28.655,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,11.625),(27.575,11.795),(27.745,11.795),(27.745,11.625),(27.575,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,11.625),(27.935,11.795),(28.105,11.795),(28.105,11.625),(27.935,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,11.625),(28.295,11.795),(28.465,11.795),(28.465,11.625),(28.295,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,11.625),(28.655,11.795),(28.825,11.795),(28.825,11.625),(28.655,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,11.985),(27.575,12.155),(27.745,12.155),(27.745,11.985),(27.575,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,11.985),(27.935,12.155),(28.105,12.155),(28.105,11.985),(27.935,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,11.985),(28.295,12.155),(28.465,12.155),(28.465,11.985),(28.295,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,11.985),(28.655,12.155),(28.825,12.155),(28.825,11.985),(28.655,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,12.345),(27.575,12.515),(27.745,12.515),(27.745,12.345),(27.575,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,12.345),(27.935,12.515),(28.105,12.515),(28.105,12.345),(27.935,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,12.345),(28.295,12.515),(28.465,12.515),(28.465,12.345),(28.295,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,12.345),(28.655,12.515),(28.825,12.515),(28.825,12.345),(28.655,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,12.705),(27.575,12.875),(27.745,12.875),(27.745,12.705),(27.575,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,12.705),(27.935,12.875),(28.105,12.875),(28.105,12.705),(27.935,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,12.705),(28.295,12.875),(28.465,12.875),(28.465,12.705),(28.295,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,12.705),(28.655,12.875),(28.825,12.875),(28.825,12.705),(28.655,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,13.065),(27.575,13.235),(27.745,13.235),(27.745,13.065),(27.575,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,13.065),(27.935,13.235),(28.105,13.235),(28.105,13.065),(27.935,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,13.065),(28.295,13.235),(28.465,13.235),(28.465,13.065),(28.295,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,13.065),(28.655,13.235),(28.825,13.235),(28.825,13.065),(28.655,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,13.425),(27.575,13.595),(27.745,13.595),(27.745,13.425),(27.575,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,13.425),(27.935,13.595),(28.105,13.595),(28.105,13.425),(27.935,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,13.425),(28.295,13.595),(28.465,13.595),(28.465,13.425),(28.295,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,13.425),(28.655,13.595),(28.825,13.595),(28.825,13.425),(28.655,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,13.785),(27.575,13.955),(27.745,13.955),(27.745,13.785),(27.575,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,13.785),(27.935,13.955),(28.105,13.955),(28.105,13.785),(27.935,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,13.785),(28.295,13.955),(28.465,13.955),(28.465,13.785),(28.295,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,13.785),(28.655,13.955),(28.825,13.955),(28.825,13.785),(28.655,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,14.145),(27.575,14.315),(27.745,14.315),(27.745,14.145),(27.575,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,14.145),(27.935,14.315),(28.105,14.315),(28.105,14.145),(27.935,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,14.145),(28.295,14.315),(28.465,14.315),(28.465,14.145),(28.295,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,14.145),(28.655,14.315),(28.825,14.315),(28.825,14.145),(28.655,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,14.505),(27.575,14.675),(27.745,14.675),(27.745,14.505),(27.575,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,14.505),(27.935,14.675),(28.105,14.675),(28.105,14.505),(27.935,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,14.505),(28.295,14.675),(28.465,14.675),(28.465,14.505),(28.295,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,14.505),(28.655,14.675),(28.825,14.675),(28.825,14.505),(28.655,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,14.865),(27.575,15.035),(27.745,15.035),(27.745,14.865),(27.575,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,14.865),(27.935,15.035),(28.105,15.035),(28.105,14.865),(27.935,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,14.865),(28.295,15.035),(28.465,15.035),(28.465,14.865),(28.295,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,14.865),(28.655,15.035),(28.825,15.035),(28.825,14.865),(28.655,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,15.225),(27.575,15.395),(27.745,15.395),(27.745,15.225),(27.575,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,15.225),(27.935,15.395),(28.105,15.395),(28.105,15.225),(27.935,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,15.225),(28.295,15.395),(28.465,15.395),(28.465,15.225),(28.295,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,15.225),(28.655,15.395),(28.825,15.395),(28.825,15.225),(28.655,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,15.585),(27.575,15.755),(27.745,15.755),(27.745,15.585),(27.575,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,15.585),(27.935,15.755),(28.105,15.755),(28.105,15.585),(27.935,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,15.585),(28.295,15.755),(28.465,15.755),(28.465,15.585),(28.295,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,15.585),(28.655,15.755),(28.825,15.755),(28.825,15.585),(28.655,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,15.945),(27.575,16.115),(27.745,16.115),(27.745,15.945),(27.575,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,15.945),(27.935,16.115),(28.105,16.115),(28.105,15.945),(27.935,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,15.945),(28.295,16.115),(28.465,16.115),(28.465,15.945),(28.295,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,15.945),(28.655,16.115),(28.825,16.115),(28.825,15.945),(28.655,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,16.305),(27.575,16.475),(27.745,16.475),(27.745,16.305),(27.575,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,16.305),(27.935,16.475),(28.105,16.475),(28.105,16.305),(27.935,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,16.305),(28.295,16.475),(28.465,16.475),(28.465,16.305),(28.295,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,16.305),(28.655,16.475),(28.825,16.475),(28.825,16.305),(28.655,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,16.665),(27.575,16.835),(27.745,16.835),(27.745,16.665),(27.575,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,16.665),(27.935,16.835),(28.105,16.835),(28.105,16.665),(27.935,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,16.665),(28.295,16.835),(28.465,16.835),(28.465,16.665),(28.295,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,16.665),(28.655,16.835),(28.825,16.835),(28.825,16.665),(28.655,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,17.025),(27.575,17.195),(27.745,17.195),(27.745,17.025),(27.575,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,17.025),(27.935,17.195),(28.105,17.195),(28.105,17.025),(27.935,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,17.025),(28.295,17.195),(28.465,17.195),(28.465,17.025),(28.295,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,17.025),(28.655,17.195),(28.825,17.195),(28.825,17.025),(28.655,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,17.385),(27.575,17.555),(27.745,17.555),(27.745,17.385),(27.575,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,17.385),(27.935,17.555),(28.105,17.555),(28.105,17.385),(27.935,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,17.385),(28.295,17.555),(28.465,17.555),(28.465,17.385),(28.295,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,17.385),(28.655,17.555),(28.825,17.555),(28.825,17.385),(28.655,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,17.745),(27.575,17.915),(27.745,17.915),(27.745,17.745),(27.575,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,17.745),(27.935,17.915),(28.105,17.915),(28.105,17.745),(27.935,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,17.745),(28.295,17.915),(28.465,17.915),(28.465,17.745),(28.295,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,17.745),(28.655,17.915),(28.825,17.915),(28.825,17.745),(28.655,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,18.105),(27.575,18.275),(27.745,18.275),(27.745,18.105),(27.575,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,18.105),(27.935,18.275),(28.105,18.275),(28.105,18.105),(27.935,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,18.105),(28.295,18.275),(28.465,18.275),(28.465,18.105),(28.295,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,18.105),(28.655,18.275),(28.825,18.275),(28.825,18.105),(28.655,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,18.465),(27.575,18.635),(27.745,18.635),(27.745,18.465),(27.575,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,18.465),(27.935,18.635),(28.105,18.635),(28.105,18.465),(27.935,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,18.465),(28.295,18.635),(28.465,18.635),(28.465,18.465),(28.295,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,18.465),(28.655,18.635),(28.825,18.635),(28.825,18.465),(28.655,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,18.825),(27.575,18.995),(27.745,18.995),(27.745,18.825),(27.575,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,18.825),(27.935,18.995),(28.105,18.995),(28.105,18.825),(27.935,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,18.825),(28.295,18.995),(28.465,18.995),(28.465,18.825),(28.295,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,18.825),(28.655,18.995),(28.825,18.995),(28.825,18.825),(28.655,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.575,19.185),(27.575,19.355),(27.745,19.355),(27.745,19.185),(27.575,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.935,19.185),(27.935,19.355),(28.105,19.355),(28.105,19.185),(27.935,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.295,19.185),(28.295,19.355),(28.465,19.355),(28.465,19.185),(28.295,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.655,19.185),(28.655,19.355),(28.825,19.355),(28.825,19.185),(28.655,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,2.985),(17.975,3.155),(18.145,3.155),(18.145,2.985),(17.975,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,2.985),(18.335,3.155),(18.505,3.155),(18.505,2.985),(18.335,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,2.985),(18.695,3.155),(18.865,3.155),(18.865,2.985),(18.695,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,2.985),(19.055,3.155),(19.225,3.155),(19.225,2.985),(19.055,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,3.345),(17.975,3.515),(18.145,3.515),(18.145,3.345),(17.975,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,3.345),(18.335,3.515),(18.505,3.515),(18.505,3.345),(18.335,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,3.345),(18.695,3.515),(18.865,3.515),(18.865,3.345),(18.695,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,3.345),(19.055,3.515),(19.225,3.515),(19.225,3.345),(19.055,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,3.705),(17.975,3.875),(18.145,3.875),(18.145,3.705),(17.975,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,3.705),(18.335,3.875),(18.505,3.875),(18.505,3.705),(18.335,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,3.705),(18.695,3.875),(18.865,3.875),(18.865,3.705),(18.695,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,3.705),(19.055,3.875),(19.225,3.875),(19.225,3.705),(19.055,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,4.065),(17.975,4.235),(18.145,4.235),(18.145,4.065),(17.975,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,4.065),(18.335,4.235),(18.505,4.235),(18.505,4.065),(18.335,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,4.065),(18.695,4.235),(18.865,4.235),(18.865,4.065),(18.695,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,4.065),(19.055,4.235),(19.225,4.235),(19.225,4.065),(19.055,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,4.425),(17.975,4.595),(18.145,4.595),(18.145,4.425),(17.975,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,4.425),(18.335,4.595),(18.505,4.595),(18.505,4.425),(18.335,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,4.425),(18.695,4.595),(18.865,4.595),(18.865,4.425),(18.695,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,4.425),(19.055,4.595),(19.225,4.595),(19.225,4.425),(19.055,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,4.785),(17.975,4.955),(18.145,4.955),(18.145,4.785),(17.975,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,4.785),(18.335,4.955),(18.505,4.955),(18.505,4.785),(18.335,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,4.785),(18.695,4.955),(18.865,4.955),(18.865,4.785),(18.695,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,4.785),(19.055,4.955),(19.225,4.955),(19.225,4.785),(19.055,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,5.145),(17.975,5.315),(18.145,5.315),(18.145,5.145),(17.975,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,5.145),(18.335,5.315),(18.505,5.315),(18.505,5.145),(18.335,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,5.145),(18.695,5.315),(18.865,5.315),(18.865,5.145),(18.695,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,5.145),(19.055,5.315),(19.225,5.315),(19.225,5.145),(19.055,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,5.505),(17.975,5.675),(18.145,5.675),(18.145,5.505),(17.975,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,5.505),(18.335,5.675),(18.505,5.675),(18.505,5.505),(18.335,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,5.505),(18.695,5.675),(18.865,5.675),(18.865,5.505),(18.695,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,5.505),(19.055,5.675),(19.225,5.675),(19.225,5.505),(19.055,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,5.865),(17.975,6.035),(18.145,6.035),(18.145,5.865),(17.975,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,5.865),(18.335,6.035),(18.505,6.035),(18.505,5.865),(18.335,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,5.865),(18.695,6.035),(18.865,6.035),(18.865,5.865),(18.695,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,5.865),(19.055,6.035),(19.225,6.035),(19.225,5.865),(19.055,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,6.225),(17.975,6.395),(18.145,6.395),(18.145,6.225),(17.975,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,6.225),(18.335,6.395),(18.505,6.395),(18.505,6.225),(18.335,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,6.225),(18.695,6.395),(18.865,6.395),(18.865,6.225),(18.695,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,6.225),(19.055,6.395),(19.225,6.395),(19.225,6.225),(19.055,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,6.585),(17.975,6.755),(18.145,6.755),(18.145,6.585),(17.975,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,6.585),(18.335,6.755),(18.505,6.755),(18.505,6.585),(18.335,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,6.585),(18.695,6.755),(18.865,6.755),(18.865,6.585),(18.695,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,6.585),(19.055,6.755),(19.225,6.755),(19.225,6.585),(19.055,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,6.945),(17.975,7.115),(18.145,7.115),(18.145,6.945),(17.975,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,6.945),(18.335,7.115),(18.505,7.115),(18.505,6.945),(18.335,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,6.945),(18.695,7.115),(18.865,7.115),(18.865,6.945),(18.695,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,6.945),(19.055,7.115),(19.225,7.115),(19.225,6.945),(19.055,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,7.305),(17.975,7.475),(18.145,7.475),(18.145,7.305),(17.975,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,7.305),(18.335,7.475),(18.505,7.475),(18.505,7.305),(18.335,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,7.305),(18.695,7.475),(18.865,7.475),(18.865,7.305),(18.695,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,7.305),(19.055,7.475),(19.225,7.475),(19.225,7.305),(19.055,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,7.665),(17.975,7.835),(18.145,7.835),(18.145,7.665),(17.975,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,7.665),(18.335,7.835),(18.505,7.835),(18.505,7.665),(18.335,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,7.665),(18.695,7.835),(18.865,7.835),(18.865,7.665),(18.695,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,7.665),(19.055,7.835),(19.225,7.835),(19.225,7.665),(19.055,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,8.025),(17.975,8.195),(18.145,8.195),(18.145,8.025),(17.975,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,8.025),(18.335,8.195),(18.505,8.195),(18.505,8.025),(18.335,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,8.025),(18.695,8.195),(18.865,8.195),(18.865,8.025),(18.695,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,8.025),(19.055,8.195),(19.225,8.195),(19.225,8.025),(19.055,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,8.385),(17.975,8.555),(18.145,8.555),(18.145,8.385),(17.975,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,8.385),(18.335,8.555),(18.505,8.555),(18.505,8.385),(18.335,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,8.385),(18.695,8.555),(18.865,8.555),(18.865,8.385),(18.695,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,8.385),(19.055,8.555),(19.225,8.555),(19.225,8.385),(19.055,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,8.745),(17.975,8.915),(18.145,8.915),(18.145,8.745),(17.975,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,8.745),(18.335,8.915),(18.505,8.915),(18.505,8.745),(18.335,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,8.745),(18.695,8.915),(18.865,8.915),(18.865,8.745),(18.695,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,8.745),(19.055,8.915),(19.225,8.915),(19.225,8.745),(19.055,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,9.105),(17.975,9.275),(18.145,9.275),(18.145,9.105),(17.975,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,9.105),(18.335,9.275),(18.505,9.275),(18.505,9.105),(18.335,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,9.105),(18.695,9.275),(18.865,9.275),(18.865,9.105),(18.695,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,9.105),(19.055,9.275),(19.225,9.275),(19.225,9.105),(19.055,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,9.465),(17.975,9.635),(18.145,9.635),(18.145,9.465),(17.975,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,9.465),(18.335,9.635),(18.505,9.635),(18.505,9.465),(18.335,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,9.465),(18.695,9.635),(18.865,9.635),(18.865,9.465),(18.695,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,9.465),(19.055,9.635),(19.225,9.635),(19.225,9.465),(19.055,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,9.825),(17.975,9.995),(18.145,9.995),(18.145,9.825),(17.975,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,9.825),(18.335,9.995),(18.505,9.995),(18.505,9.825),(18.335,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,9.825),(18.695,9.995),(18.865,9.995),(18.865,9.825),(18.695,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,9.825),(19.055,9.995),(19.225,9.995),(19.225,9.825),(19.055,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,10.185),(17.975,10.355),(18.145,10.355),(18.145,10.185),(17.975,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,10.185),(18.335,10.355),(18.505,10.355),(18.505,10.185),(18.335,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,10.185),(18.695,10.355),(18.865,10.355),(18.865,10.185),(18.695,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,10.185),(19.055,10.355),(19.225,10.355),(19.225,10.185),(19.055,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,10.545),(17.975,10.715),(18.145,10.715),(18.145,10.545),(17.975,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,10.545),(18.335,10.715),(18.505,10.715),(18.505,10.545),(18.335,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,10.545),(18.695,10.715),(18.865,10.715),(18.865,10.545),(18.695,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,10.545),(19.055,10.715),(19.225,10.715),(19.225,10.545),(19.055,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,10.905),(17.975,11.075),(18.145,11.075),(18.145,10.905),(17.975,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,10.905),(18.335,11.075),(18.505,11.075),(18.505,10.905),(18.335,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,10.905),(18.695,11.075),(18.865,11.075),(18.865,10.905),(18.695,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,10.905),(19.055,11.075),(19.225,11.075),(19.225,10.905),(19.055,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,11.265),(17.975,11.435),(18.145,11.435),(18.145,11.265),(17.975,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,11.265),(18.335,11.435),(18.505,11.435),(18.505,11.265),(18.335,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,11.265),(18.695,11.435),(18.865,11.435),(18.865,11.265),(18.695,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,11.265),(19.055,11.435),(19.225,11.435),(19.225,11.265),(19.055,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,11.625),(17.975,11.795),(18.145,11.795),(18.145,11.625),(17.975,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,11.625),(18.335,11.795),(18.505,11.795),(18.505,11.625),(18.335,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,11.625),(18.695,11.795),(18.865,11.795),(18.865,11.625),(18.695,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,11.625),(19.055,11.795),(19.225,11.795),(19.225,11.625),(19.055,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,11.985),(17.975,12.155),(18.145,12.155),(18.145,11.985),(17.975,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,11.985),(18.335,12.155),(18.505,12.155),(18.505,11.985),(18.335,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,11.985),(18.695,12.155),(18.865,12.155),(18.865,11.985),(18.695,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,11.985),(19.055,12.155),(19.225,12.155),(19.225,11.985),(19.055,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,12.345),(17.975,12.515),(18.145,12.515),(18.145,12.345),(17.975,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,12.345),(18.335,12.515),(18.505,12.515),(18.505,12.345),(18.335,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,12.345),(18.695,12.515),(18.865,12.515),(18.865,12.345),(18.695,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,12.345),(19.055,12.515),(19.225,12.515),(19.225,12.345),(19.055,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,12.705),(17.975,12.875),(18.145,12.875),(18.145,12.705),(17.975,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,12.705),(18.335,12.875),(18.505,12.875),(18.505,12.705),(18.335,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,12.705),(18.695,12.875),(18.865,12.875),(18.865,12.705),(18.695,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,12.705),(19.055,12.875),(19.225,12.875),(19.225,12.705),(19.055,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,13.065),(17.975,13.235),(18.145,13.235),(18.145,13.065),(17.975,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,13.065),(18.335,13.235),(18.505,13.235),(18.505,13.065),(18.335,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,13.065),(18.695,13.235),(18.865,13.235),(18.865,13.065),(18.695,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,13.065),(19.055,13.235),(19.225,13.235),(19.225,13.065),(19.055,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,13.425),(17.975,13.595),(18.145,13.595),(18.145,13.425),(17.975,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,13.425),(18.335,13.595),(18.505,13.595),(18.505,13.425),(18.335,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,13.425),(18.695,13.595),(18.865,13.595),(18.865,13.425),(18.695,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,13.425),(19.055,13.595),(19.225,13.595),(19.225,13.425),(19.055,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,13.785),(17.975,13.955),(18.145,13.955),(18.145,13.785),(17.975,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,13.785),(18.335,13.955),(18.505,13.955),(18.505,13.785),(18.335,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,13.785),(18.695,13.955),(18.865,13.955),(18.865,13.785),(18.695,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,13.785),(19.055,13.955),(19.225,13.955),(19.225,13.785),(19.055,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,14.145),(17.975,14.315),(18.145,14.315),(18.145,14.145),(17.975,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,14.145),(18.335,14.315),(18.505,14.315),(18.505,14.145),(18.335,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,14.145),(18.695,14.315),(18.865,14.315),(18.865,14.145),(18.695,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,14.145),(19.055,14.315),(19.225,14.315),(19.225,14.145),(19.055,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,14.505),(17.975,14.675),(18.145,14.675),(18.145,14.505),(17.975,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,14.505),(18.335,14.675),(18.505,14.675),(18.505,14.505),(18.335,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,14.505),(18.695,14.675),(18.865,14.675),(18.865,14.505),(18.695,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,14.505),(19.055,14.675),(19.225,14.675),(19.225,14.505),(19.055,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,14.865),(17.975,15.035),(18.145,15.035),(18.145,14.865),(17.975,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,14.865),(18.335,15.035),(18.505,15.035),(18.505,14.865),(18.335,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,14.865),(18.695,15.035),(18.865,15.035),(18.865,14.865),(18.695,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,14.865),(19.055,15.035),(19.225,15.035),(19.225,14.865),(19.055,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,15.225),(17.975,15.395),(18.145,15.395),(18.145,15.225),(17.975,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,15.225),(18.335,15.395),(18.505,15.395),(18.505,15.225),(18.335,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,15.225),(18.695,15.395),(18.865,15.395),(18.865,15.225),(18.695,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,15.225),(19.055,15.395),(19.225,15.395),(19.225,15.225),(19.055,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,15.585),(17.975,15.755),(18.145,15.755),(18.145,15.585),(17.975,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,15.585),(18.335,15.755),(18.505,15.755),(18.505,15.585),(18.335,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,15.585),(18.695,15.755),(18.865,15.755),(18.865,15.585),(18.695,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,15.585),(19.055,15.755),(19.225,15.755),(19.225,15.585),(19.055,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,15.945),(17.975,16.115),(18.145,16.115),(18.145,15.945),(17.975,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,15.945),(18.335,16.115),(18.505,16.115),(18.505,15.945),(18.335,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,15.945),(18.695,16.115),(18.865,16.115),(18.865,15.945),(18.695,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,15.945),(19.055,16.115),(19.225,16.115),(19.225,15.945),(19.055,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,16.305),(17.975,16.475),(18.145,16.475),(18.145,16.305),(17.975,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,16.305),(18.335,16.475),(18.505,16.475),(18.505,16.305),(18.335,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,16.305),(18.695,16.475),(18.865,16.475),(18.865,16.305),(18.695,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,16.305),(19.055,16.475),(19.225,16.475),(19.225,16.305),(19.055,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,16.665),(17.975,16.835),(18.145,16.835),(18.145,16.665),(17.975,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,16.665),(18.335,16.835),(18.505,16.835),(18.505,16.665),(18.335,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,16.665),(18.695,16.835),(18.865,16.835),(18.865,16.665),(18.695,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,16.665),(19.055,16.835),(19.225,16.835),(19.225,16.665),(19.055,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,17.025),(17.975,17.195),(18.145,17.195),(18.145,17.025),(17.975,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,17.025),(18.335,17.195),(18.505,17.195),(18.505,17.025),(18.335,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,17.025),(18.695,17.195),(18.865,17.195),(18.865,17.025),(18.695,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,17.025),(19.055,17.195),(19.225,17.195),(19.225,17.025),(19.055,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,17.385),(17.975,17.555),(18.145,17.555),(18.145,17.385),(17.975,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,17.385),(18.335,17.555),(18.505,17.555),(18.505,17.385),(18.335,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,17.385),(18.695,17.555),(18.865,17.555),(18.865,17.385),(18.695,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,17.385),(19.055,17.555),(19.225,17.555),(19.225,17.385),(19.055,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,17.745),(17.975,17.915),(18.145,17.915),(18.145,17.745),(17.975,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,17.745),(18.335,17.915),(18.505,17.915),(18.505,17.745),(18.335,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,17.745),(18.695,17.915),(18.865,17.915),(18.865,17.745),(18.695,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,17.745),(19.055,17.915),(19.225,17.915),(19.225,17.745),(19.055,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,18.105),(17.975,18.275),(18.145,18.275),(18.145,18.105),(17.975,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,18.105),(18.335,18.275),(18.505,18.275),(18.505,18.105),(18.335,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,18.105),(18.695,18.275),(18.865,18.275),(18.865,18.105),(18.695,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,18.105),(19.055,18.275),(19.225,18.275),(19.225,18.105),(19.055,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,18.465),(17.975,18.635),(18.145,18.635),(18.145,18.465),(17.975,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,18.465),(18.335,18.635),(18.505,18.635),(18.505,18.465),(18.335,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,18.465),(18.695,18.635),(18.865,18.635),(18.865,18.465),(18.695,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,18.465),(19.055,18.635),(19.225,18.635),(19.225,18.465),(19.055,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,18.825),(17.975,18.995),(18.145,18.995),(18.145,18.825),(17.975,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,18.825),(18.335,18.995),(18.505,18.995),(18.505,18.825),(18.335,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,18.825),(18.695,18.995),(18.865,18.995),(18.865,18.825),(18.695,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,18.825),(19.055,18.995),(19.225,18.995),(19.225,18.825),(19.055,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.975,19.185),(17.975,19.355),(18.145,19.355),(18.145,19.185),(17.975,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.335,19.185),(18.335,19.355),(18.505,19.355),(18.505,19.185),(18.335,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.695,19.185),(18.695,19.355),(18.865,19.355),(18.865,19.185),(18.695,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.055,19.185),(19.055,19.355),(19.225,19.355),(19.225,19.185),(19.055,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,2.985),(46.775,3.155),(46.945,3.155),(46.945,2.985),(46.775,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,2.985),(47.135,3.155),(47.305,3.155),(47.305,2.985),(47.135,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,2.985),(47.495,3.155),(47.665,3.155),(47.665,2.985),(47.495,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,2.985),(47.855,3.155),(48.025,3.155),(48.025,2.985),(47.855,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,3.345),(46.775,3.515),(46.945,3.515),(46.945,3.345),(46.775,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,3.345),(47.135,3.515),(47.305,3.515),(47.305,3.345),(47.135,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,3.345),(47.495,3.515),(47.665,3.515),(47.665,3.345),(47.495,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,3.345),(47.855,3.515),(48.025,3.515),(48.025,3.345),(47.855,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,3.705),(46.775,3.875),(46.945,3.875),(46.945,3.705),(46.775,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,3.705),(47.135,3.875),(47.305,3.875),(47.305,3.705),(47.135,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,3.705),(47.495,3.875),(47.665,3.875),(47.665,3.705),(47.495,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,3.705),(47.855,3.875),(48.025,3.875),(48.025,3.705),(47.855,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.065),(46.775,4.235),(46.945,4.235),(46.945,4.065),(46.775,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.065),(47.135,4.235),(47.305,4.235),(47.305,4.065),(47.135,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.065),(47.495,4.235),(47.665,4.235),(47.665,4.065),(47.495,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.065),(47.855,4.235),(48.025,4.235),(48.025,4.065),(47.855,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.425),(46.775,4.595),(46.945,4.595),(46.945,4.425),(46.775,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.425),(47.135,4.595),(47.305,4.595),(47.305,4.425),(47.135,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.425),(47.495,4.595),(47.665,4.595),(47.665,4.425),(47.495,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.425),(47.855,4.595),(48.025,4.595),(48.025,4.425),(47.855,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.785),(46.775,4.955),(46.945,4.955),(46.945,4.785),(46.775,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.785),(47.135,4.955),(47.305,4.955),(47.305,4.785),(47.135,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.785),(47.495,4.955),(47.665,4.955),(47.665,4.785),(47.495,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.785),(47.855,4.955),(48.025,4.955),(48.025,4.785),(47.855,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.145),(46.775,5.315),(46.945,5.315),(46.945,5.145),(46.775,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.145),(47.135,5.315),(47.305,5.315),(47.305,5.145),(47.135,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.145),(47.495,5.315),(47.665,5.315),(47.665,5.145),(47.495,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.145),(47.855,5.315),(48.025,5.315),(48.025,5.145),(47.855,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.505),(46.775,5.675),(46.945,5.675),(46.945,5.505),(46.775,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.505),(47.135,5.675),(47.305,5.675),(47.305,5.505),(47.135,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.505),(47.495,5.675),(47.665,5.675),(47.665,5.505),(47.495,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.505),(47.855,5.675),(48.025,5.675),(48.025,5.505),(47.855,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.865),(46.775,6.035),(46.945,6.035),(46.945,5.865),(46.775,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.865),(47.135,6.035),(47.305,6.035),(47.305,5.865),(47.135,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.865),(47.495,6.035),(47.665,6.035),(47.665,5.865),(47.495,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.865),(47.855,6.035),(48.025,6.035),(48.025,5.865),(47.855,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.225),(46.775,6.395),(46.945,6.395),(46.945,6.225),(46.775,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.225),(47.135,6.395),(47.305,6.395),(47.305,6.225),(47.135,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.225),(47.495,6.395),(47.665,6.395),(47.665,6.225),(47.495,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.225),(47.855,6.395),(48.025,6.395),(48.025,6.225),(47.855,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.585),(46.775,6.755),(46.945,6.755),(46.945,6.585),(46.775,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.585),(47.135,6.755),(47.305,6.755),(47.305,6.585),(47.135,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.585),(47.495,6.755),(47.665,6.755),(47.665,6.585),(47.495,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.585),(47.855,6.755),(48.025,6.755),(48.025,6.585),(47.855,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.945),(46.775,7.115),(46.945,7.115),(46.945,6.945),(46.775,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.945),(47.135,7.115),(47.305,7.115),(47.305,6.945),(47.135,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.945),(47.495,7.115),(47.665,7.115),(47.665,6.945),(47.495,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.945),(47.855,7.115),(48.025,7.115),(48.025,6.945),(47.855,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,7.305),(46.775,7.475),(46.945,7.475),(46.945,7.305),(46.775,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,7.305),(47.135,7.475),(47.305,7.475),(47.305,7.305),(47.135,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,7.305),(47.495,7.475),(47.665,7.475),(47.665,7.305),(47.495,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,7.305),(47.855,7.475),(48.025,7.475),(48.025,7.305),(47.855,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,7.665),(46.775,7.835),(46.945,7.835),(46.945,7.665),(46.775,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,7.665),(47.135,7.835),(47.305,7.835),(47.305,7.665),(47.135,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,7.665),(47.495,7.835),(47.665,7.835),(47.665,7.665),(47.495,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,7.665),(47.855,7.835),(48.025,7.835),(48.025,7.665),(47.855,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.025),(46.775,8.195),(46.945,8.195),(46.945,8.025),(46.775,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.025),(47.135,8.195),(47.305,8.195),(47.305,8.025),(47.135,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.025),(47.495,8.195),(47.665,8.195),(47.665,8.025),(47.495,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.025),(47.855,8.195),(48.025,8.195),(48.025,8.025),(47.855,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.385),(46.775,8.555),(46.945,8.555),(46.945,8.385),(46.775,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.385),(47.135,8.555),(47.305,8.555),(47.305,8.385),(47.135,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.385),(47.495,8.555),(47.665,8.555),(47.665,8.385),(47.495,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.385),(47.855,8.555),(48.025,8.555),(48.025,8.385),(47.855,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.745),(46.775,8.915),(46.945,8.915),(46.945,8.745),(46.775,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.745),(47.135,8.915),(47.305,8.915),(47.305,8.745),(47.135,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.745),(47.495,8.915),(47.665,8.915),(47.665,8.745),(47.495,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.745),(47.855,8.915),(48.025,8.915),(48.025,8.745),(47.855,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.105),(46.775,9.275),(46.945,9.275),(46.945,9.105),(46.775,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.105),(47.135,9.275),(47.305,9.275),(47.305,9.105),(47.135,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.105),(47.495,9.275),(47.665,9.275),(47.665,9.105),(47.495,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.105),(47.855,9.275),(48.025,9.275),(48.025,9.105),(47.855,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.465),(46.775,9.635),(46.945,9.635),(46.945,9.465),(46.775,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.465),(47.135,9.635),(47.305,9.635),(47.305,9.465),(47.135,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.465),(47.495,9.635),(47.665,9.635),(47.665,9.465),(47.495,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.465),(47.855,9.635),(48.025,9.635),(48.025,9.465),(47.855,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.825),(46.775,9.995),(46.945,9.995),(46.945,9.825),(46.775,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.825),(47.135,9.995),(47.305,9.995),(47.305,9.825),(47.135,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.825),(47.495,9.995),(47.665,9.995),(47.665,9.825),(47.495,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.825),(47.855,9.995),(48.025,9.995),(48.025,9.825),(47.855,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.185),(46.775,10.355),(46.945,10.355),(46.945,10.185),(46.775,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.185),(47.135,10.355),(47.305,10.355),(47.305,10.185),(47.135,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.185),(47.495,10.355),(47.665,10.355),(47.665,10.185),(47.495,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.185),(47.855,10.355),(48.025,10.355),(48.025,10.185),(47.855,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.545),(46.775,10.715),(46.945,10.715),(46.945,10.545),(46.775,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.545),(47.135,10.715),(47.305,10.715),(47.305,10.545),(47.135,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.545),(47.495,10.715),(47.665,10.715),(47.665,10.545),(47.495,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.545),(47.855,10.715),(48.025,10.715),(48.025,10.545),(47.855,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.905),(46.775,11.075),(46.945,11.075),(46.945,10.905),(46.775,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.905),(47.135,11.075),(47.305,11.075),(47.305,10.905),(47.135,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.905),(47.495,11.075),(47.665,11.075),(47.665,10.905),(47.495,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.905),(47.855,11.075),(48.025,11.075),(48.025,10.905),(47.855,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.265),(46.775,11.435),(46.945,11.435),(46.945,11.265),(46.775,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.265),(47.135,11.435),(47.305,11.435),(47.305,11.265),(47.135,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.265),(47.495,11.435),(47.665,11.435),(47.665,11.265),(47.495,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.265),(47.855,11.435),(48.025,11.435),(48.025,11.265),(47.855,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.625),(46.775,11.795),(46.945,11.795),(46.945,11.625),(46.775,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.625),(47.135,11.795),(47.305,11.795),(47.305,11.625),(47.135,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.625),(47.495,11.795),(47.665,11.795),(47.665,11.625),(47.495,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.625),(47.855,11.795),(48.025,11.795),(48.025,11.625),(47.855,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.985),(46.775,12.155),(46.945,12.155),(46.945,11.985),(46.775,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.985),(47.135,12.155),(47.305,12.155),(47.305,11.985),(47.135,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.985),(47.495,12.155),(47.665,12.155),(47.665,11.985),(47.495,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.985),(47.855,12.155),(48.025,12.155),(48.025,11.985),(47.855,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,12.345),(46.775,12.515),(46.945,12.515),(46.945,12.345),(46.775,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,12.345),(47.135,12.515),(47.305,12.515),(47.305,12.345),(47.135,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,12.345),(47.495,12.515),(47.665,12.515),(47.665,12.345),(47.495,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,12.345),(47.855,12.515),(48.025,12.515),(48.025,12.345),(47.855,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,12.705),(46.775,12.875),(46.945,12.875),(46.945,12.705),(46.775,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,12.705),(47.135,12.875),(47.305,12.875),(47.305,12.705),(47.135,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,12.705),(47.495,12.875),(47.665,12.875),(47.665,12.705),(47.495,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,12.705),(47.855,12.875),(48.025,12.875),(48.025,12.705),(47.855,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.065),(46.775,13.235),(46.945,13.235),(46.945,13.065),(46.775,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.065),(47.135,13.235),(47.305,13.235),(47.305,13.065),(47.135,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.065),(47.495,13.235),(47.665,13.235),(47.665,13.065),(47.495,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.065),(47.855,13.235),(48.025,13.235),(48.025,13.065),(47.855,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.425),(46.775,13.595),(46.945,13.595),(46.945,13.425),(46.775,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.425),(47.135,13.595),(47.305,13.595),(47.305,13.425),(47.135,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.425),(47.495,13.595),(47.665,13.595),(47.665,13.425),(47.495,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.425),(47.855,13.595),(48.025,13.595),(48.025,13.425),(47.855,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.785),(46.775,13.955),(46.945,13.955),(46.945,13.785),(46.775,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.785),(47.135,13.955),(47.305,13.955),(47.305,13.785),(47.135,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.785),(47.495,13.955),(47.665,13.955),(47.665,13.785),(47.495,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.785),(47.855,13.955),(48.025,13.955),(48.025,13.785),(47.855,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.145),(46.775,14.315),(46.945,14.315),(46.945,14.145),(46.775,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.145),(47.135,14.315),(47.305,14.315),(47.305,14.145),(47.135,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.145),(47.495,14.315),(47.665,14.315),(47.665,14.145),(47.495,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.145),(47.855,14.315),(48.025,14.315),(48.025,14.145),(47.855,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.505),(46.775,14.675),(46.945,14.675),(46.945,14.505),(46.775,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.505),(47.135,14.675),(47.305,14.675),(47.305,14.505),(47.135,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.505),(47.495,14.675),(47.665,14.675),(47.665,14.505),(47.495,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.505),(47.855,14.675),(48.025,14.675),(48.025,14.505),(47.855,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.865),(46.775,15.035),(46.945,15.035),(46.945,14.865),(46.775,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.865),(47.135,15.035),(47.305,15.035),(47.305,14.865),(47.135,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.865),(47.495,15.035),(47.665,15.035),(47.665,14.865),(47.495,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.865),(47.855,15.035),(48.025,15.035),(48.025,14.865),(47.855,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.225),(46.775,15.395),(46.945,15.395),(46.945,15.225),(46.775,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.225),(47.135,15.395),(47.305,15.395),(47.305,15.225),(47.135,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.225),(47.495,15.395),(47.665,15.395),(47.665,15.225),(47.495,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.225),(47.855,15.395),(48.025,15.395),(48.025,15.225),(47.855,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.585),(46.775,15.755),(46.945,15.755),(46.945,15.585),(46.775,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.585),(47.135,15.755),(47.305,15.755),(47.305,15.585),(47.135,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.585),(47.495,15.755),(47.665,15.755),(47.665,15.585),(47.495,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.585),(47.855,15.755),(48.025,15.755),(48.025,15.585),(47.855,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.945),(46.775,16.115),(46.945,16.115),(46.945,15.945),(46.775,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.945),(47.135,16.115),(47.305,16.115),(47.305,15.945),(47.135,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.945),(47.495,16.115),(47.665,16.115),(47.665,15.945),(47.495,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.945),(47.855,16.115),(48.025,16.115),(48.025,15.945),(47.855,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,16.305),(46.775,16.475),(46.945,16.475),(46.945,16.305),(46.775,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,16.305),(47.135,16.475),(47.305,16.475),(47.305,16.305),(47.135,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,16.305),(47.495,16.475),(47.665,16.475),(47.665,16.305),(47.495,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,16.305),(47.855,16.475),(48.025,16.475),(48.025,16.305),(47.855,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,16.665),(46.775,16.835),(46.945,16.835),(46.945,16.665),(46.775,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,16.665),(47.135,16.835),(47.305,16.835),(47.305,16.665),(47.135,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,16.665),(47.495,16.835),(47.665,16.835),(47.665,16.665),(47.495,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,16.665),(47.855,16.835),(48.025,16.835),(48.025,16.665),(47.855,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.025),(46.775,17.195),(46.945,17.195),(46.945,17.025),(46.775,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.025),(47.135,17.195),(47.305,17.195),(47.305,17.025),(47.135,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.025),(47.495,17.195),(47.665,17.195),(47.665,17.025),(47.495,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.025),(47.855,17.195),(48.025,17.195),(48.025,17.025),(47.855,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.385),(46.775,17.555),(46.945,17.555),(46.945,17.385),(46.775,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.385),(47.135,17.555),(47.305,17.555),(47.305,17.385),(47.135,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.385),(47.495,17.555),(47.665,17.555),(47.665,17.385),(47.495,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.385),(47.855,17.555),(48.025,17.555),(48.025,17.385),(47.855,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.745),(46.775,17.915),(46.945,17.915),(46.945,17.745),(46.775,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.745),(47.135,17.915),(47.305,17.915),(47.305,17.745),(47.135,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.745),(47.495,17.915),(47.665,17.915),(47.665,17.745),(47.495,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.745),(47.855,17.915),(48.025,17.915),(48.025,17.745),(47.855,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.105),(46.775,18.275),(46.945,18.275),(46.945,18.105),(46.775,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.105),(47.135,18.275),(47.305,18.275),(47.305,18.105),(47.135,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.105),(47.495,18.275),(47.665,18.275),(47.665,18.105),(47.495,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.105),(47.855,18.275),(48.025,18.275),(48.025,18.105),(47.855,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.465),(46.775,18.635),(46.945,18.635),(46.945,18.465),(46.775,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.465),(47.135,18.635),(47.305,18.635),(47.305,18.465),(47.135,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.465),(47.495,18.635),(47.665,18.635),(47.665,18.465),(47.495,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.465),(47.855,18.635),(48.025,18.635),(48.025,18.465),(47.855,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.825),(46.775,18.995),(46.945,18.995),(46.945,18.825),(46.775,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.825),(47.135,18.995),(47.305,18.995),(47.305,18.825),(47.135,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.825),(47.495,18.995),(47.665,18.995),(47.665,18.825),(47.495,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.825),(47.855,18.995),(48.025,18.995),(48.025,18.825),(47.855,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,19.185),(46.775,19.355),(46.945,19.355),(46.945,19.185),(46.775,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,19.185),(47.135,19.355),(47.305,19.355),(47.305,19.185),(47.135,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,19.185),(47.495,19.355),(47.665,19.355),(47.665,19.185),(47.495,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,19.185),(47.855,19.355),(48.025,19.355),(48.025,19.185),(47.855,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,2.985),(65.975,3.155),(66.145,3.155),(66.145,2.985),(65.975,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,2.985),(66.335,3.155),(66.505,3.155),(66.505,2.985),(66.335,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,2.985),(66.695,3.155),(66.865,3.155),(66.865,2.985),(66.695,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,2.985),(67.055,3.155),(67.225,3.155),(67.225,2.985),(67.055,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,3.345),(65.975,3.515),(66.145,3.515),(66.145,3.345),(65.975,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,3.345),(66.335,3.515),(66.505,3.515),(66.505,3.345),(66.335,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,3.345),(66.695,3.515),(66.865,3.515),(66.865,3.345),(66.695,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,3.345),(67.055,3.515),(67.225,3.515),(67.225,3.345),(67.055,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,3.705),(65.975,3.875),(66.145,3.875),(66.145,3.705),(65.975,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,3.705),(66.335,3.875),(66.505,3.875),(66.505,3.705),(66.335,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,3.705),(66.695,3.875),(66.865,3.875),(66.865,3.705),(66.695,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,3.705),(67.055,3.875),(67.225,3.875),(67.225,3.705),(67.055,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,4.065),(65.975,4.235),(66.145,4.235),(66.145,4.065),(65.975,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,4.065),(66.335,4.235),(66.505,4.235),(66.505,4.065),(66.335,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,4.065),(66.695,4.235),(66.865,4.235),(66.865,4.065),(66.695,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,4.065),(67.055,4.235),(67.225,4.235),(67.225,4.065),(67.055,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,4.425),(65.975,4.595),(66.145,4.595),(66.145,4.425),(65.975,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,4.425),(66.335,4.595),(66.505,4.595),(66.505,4.425),(66.335,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,4.425),(66.695,4.595),(66.865,4.595),(66.865,4.425),(66.695,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,4.425),(67.055,4.595),(67.225,4.595),(67.225,4.425),(67.055,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,4.785),(65.975,4.955),(66.145,4.955),(66.145,4.785),(65.975,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,4.785),(66.335,4.955),(66.505,4.955),(66.505,4.785),(66.335,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,4.785),(66.695,4.955),(66.865,4.955),(66.865,4.785),(66.695,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,4.785),(67.055,4.955),(67.225,4.955),(67.225,4.785),(67.055,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,5.145),(65.975,5.315),(66.145,5.315),(66.145,5.145),(65.975,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,5.145),(66.335,5.315),(66.505,5.315),(66.505,5.145),(66.335,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,5.145),(66.695,5.315),(66.865,5.315),(66.865,5.145),(66.695,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,5.145),(67.055,5.315),(67.225,5.315),(67.225,5.145),(67.055,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,5.505),(65.975,5.675),(66.145,5.675),(66.145,5.505),(65.975,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,5.505),(66.335,5.675),(66.505,5.675),(66.505,5.505),(66.335,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,5.505),(66.695,5.675),(66.865,5.675),(66.865,5.505),(66.695,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,5.505),(67.055,5.675),(67.225,5.675),(67.225,5.505),(67.055,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,5.865),(65.975,6.035),(66.145,6.035),(66.145,5.865),(65.975,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,5.865),(66.335,6.035),(66.505,6.035),(66.505,5.865),(66.335,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,5.865),(66.695,6.035),(66.865,6.035),(66.865,5.865),(66.695,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,5.865),(67.055,6.035),(67.225,6.035),(67.225,5.865),(67.055,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,6.225),(65.975,6.395),(66.145,6.395),(66.145,6.225),(65.975,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,6.225),(66.335,6.395),(66.505,6.395),(66.505,6.225),(66.335,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,6.225),(66.695,6.395),(66.865,6.395),(66.865,6.225),(66.695,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,6.225),(67.055,6.395),(67.225,6.395),(67.225,6.225),(67.055,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,6.585),(65.975,6.755),(66.145,6.755),(66.145,6.585),(65.975,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,6.585),(66.335,6.755),(66.505,6.755),(66.505,6.585),(66.335,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,6.585),(66.695,6.755),(66.865,6.755),(66.865,6.585),(66.695,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,6.585),(67.055,6.755),(67.225,6.755),(67.225,6.585),(67.055,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,6.945),(65.975,7.115),(66.145,7.115),(66.145,6.945),(65.975,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,6.945),(66.335,7.115),(66.505,7.115),(66.505,6.945),(66.335,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,6.945),(66.695,7.115),(66.865,7.115),(66.865,6.945),(66.695,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,6.945),(67.055,7.115),(67.225,7.115),(67.225,6.945),(67.055,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,7.305),(65.975,7.475),(66.145,7.475),(66.145,7.305),(65.975,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,7.305),(66.335,7.475),(66.505,7.475),(66.505,7.305),(66.335,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,7.305),(66.695,7.475),(66.865,7.475),(66.865,7.305),(66.695,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,7.305),(67.055,7.475),(67.225,7.475),(67.225,7.305),(67.055,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,7.665),(65.975,7.835),(66.145,7.835),(66.145,7.665),(65.975,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,7.665),(66.335,7.835),(66.505,7.835),(66.505,7.665),(66.335,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,7.665),(66.695,7.835),(66.865,7.835),(66.865,7.665),(66.695,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,7.665),(67.055,7.835),(67.225,7.835),(67.225,7.665),(67.055,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,8.025),(65.975,8.195),(66.145,8.195),(66.145,8.025),(65.975,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,8.025),(66.335,8.195),(66.505,8.195),(66.505,8.025),(66.335,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,8.025),(66.695,8.195),(66.865,8.195),(66.865,8.025),(66.695,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,8.025),(67.055,8.195),(67.225,8.195),(67.225,8.025),(67.055,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,8.385),(65.975,8.555),(66.145,8.555),(66.145,8.385),(65.975,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,8.385),(66.335,8.555),(66.505,8.555),(66.505,8.385),(66.335,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,8.385),(66.695,8.555),(66.865,8.555),(66.865,8.385),(66.695,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,8.385),(67.055,8.555),(67.225,8.555),(67.225,8.385),(67.055,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,8.745),(65.975,8.915),(66.145,8.915),(66.145,8.745),(65.975,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,8.745),(66.335,8.915),(66.505,8.915),(66.505,8.745),(66.335,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,8.745),(66.695,8.915),(66.865,8.915),(66.865,8.745),(66.695,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,8.745),(67.055,8.915),(67.225,8.915),(67.225,8.745),(67.055,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,9.105),(65.975,9.275),(66.145,9.275),(66.145,9.105),(65.975,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,9.105),(66.335,9.275),(66.505,9.275),(66.505,9.105),(66.335,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,9.105),(66.695,9.275),(66.865,9.275),(66.865,9.105),(66.695,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,9.105),(67.055,9.275),(67.225,9.275),(67.225,9.105),(67.055,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,9.465),(65.975,9.635),(66.145,9.635),(66.145,9.465),(65.975,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,9.465),(66.335,9.635),(66.505,9.635),(66.505,9.465),(66.335,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,9.465),(66.695,9.635),(66.865,9.635),(66.865,9.465),(66.695,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,9.465),(67.055,9.635),(67.225,9.635),(67.225,9.465),(67.055,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,9.825),(65.975,9.995),(66.145,9.995),(66.145,9.825),(65.975,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,9.825),(66.335,9.995),(66.505,9.995),(66.505,9.825),(66.335,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,9.825),(66.695,9.995),(66.865,9.995),(66.865,9.825),(66.695,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,9.825),(67.055,9.995),(67.225,9.995),(67.225,9.825),(67.055,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,10.185),(65.975,10.355),(66.145,10.355),(66.145,10.185),(65.975,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,10.185),(66.335,10.355),(66.505,10.355),(66.505,10.185),(66.335,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,10.185),(66.695,10.355),(66.865,10.355),(66.865,10.185),(66.695,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,10.185),(67.055,10.355),(67.225,10.355),(67.225,10.185),(67.055,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,10.545),(65.975,10.715),(66.145,10.715),(66.145,10.545),(65.975,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,10.545),(66.335,10.715),(66.505,10.715),(66.505,10.545),(66.335,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,10.545),(66.695,10.715),(66.865,10.715),(66.865,10.545),(66.695,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,10.545),(67.055,10.715),(67.225,10.715),(67.225,10.545),(67.055,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,10.905),(65.975,11.075),(66.145,11.075),(66.145,10.905),(65.975,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,10.905),(66.335,11.075),(66.505,11.075),(66.505,10.905),(66.335,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,10.905),(66.695,11.075),(66.865,11.075),(66.865,10.905),(66.695,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,10.905),(67.055,11.075),(67.225,11.075),(67.225,10.905),(67.055,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,11.265),(65.975,11.435),(66.145,11.435),(66.145,11.265),(65.975,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,11.265),(66.335,11.435),(66.505,11.435),(66.505,11.265),(66.335,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,11.265),(66.695,11.435),(66.865,11.435),(66.865,11.265),(66.695,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,11.265),(67.055,11.435),(67.225,11.435),(67.225,11.265),(67.055,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,11.625),(65.975,11.795),(66.145,11.795),(66.145,11.625),(65.975,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,11.625),(66.335,11.795),(66.505,11.795),(66.505,11.625),(66.335,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,11.625),(66.695,11.795),(66.865,11.795),(66.865,11.625),(66.695,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,11.625),(67.055,11.795),(67.225,11.795),(67.225,11.625),(67.055,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,11.985),(65.975,12.155),(66.145,12.155),(66.145,11.985),(65.975,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,11.985),(66.335,12.155),(66.505,12.155),(66.505,11.985),(66.335,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,11.985),(66.695,12.155),(66.865,12.155),(66.865,11.985),(66.695,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,11.985),(67.055,12.155),(67.225,12.155),(67.225,11.985),(67.055,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,12.345),(65.975,12.515),(66.145,12.515),(66.145,12.345),(65.975,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,12.345),(66.335,12.515),(66.505,12.515),(66.505,12.345),(66.335,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,12.345),(66.695,12.515),(66.865,12.515),(66.865,12.345),(66.695,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,12.345),(67.055,12.515),(67.225,12.515),(67.225,12.345),(67.055,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,12.705),(65.975,12.875),(66.145,12.875),(66.145,12.705),(65.975,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,12.705),(66.335,12.875),(66.505,12.875),(66.505,12.705),(66.335,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,12.705),(66.695,12.875),(66.865,12.875),(66.865,12.705),(66.695,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,12.705),(67.055,12.875),(67.225,12.875),(67.225,12.705),(67.055,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,13.065),(65.975,13.235),(66.145,13.235),(66.145,13.065),(65.975,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,13.065),(66.335,13.235),(66.505,13.235),(66.505,13.065),(66.335,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,13.065),(66.695,13.235),(66.865,13.235),(66.865,13.065),(66.695,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,13.065),(67.055,13.235),(67.225,13.235),(67.225,13.065),(67.055,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,13.425),(65.975,13.595),(66.145,13.595),(66.145,13.425),(65.975,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,13.425),(66.335,13.595),(66.505,13.595),(66.505,13.425),(66.335,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,13.425),(66.695,13.595),(66.865,13.595),(66.865,13.425),(66.695,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,13.425),(67.055,13.595),(67.225,13.595),(67.225,13.425),(67.055,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,13.785),(65.975,13.955),(66.145,13.955),(66.145,13.785),(65.975,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,13.785),(66.335,13.955),(66.505,13.955),(66.505,13.785),(66.335,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,13.785),(66.695,13.955),(66.865,13.955),(66.865,13.785),(66.695,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,13.785),(67.055,13.955),(67.225,13.955),(67.225,13.785),(67.055,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,14.145),(65.975,14.315),(66.145,14.315),(66.145,14.145),(65.975,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,14.145),(66.335,14.315),(66.505,14.315),(66.505,14.145),(66.335,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,14.145),(66.695,14.315),(66.865,14.315),(66.865,14.145),(66.695,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,14.145),(67.055,14.315),(67.225,14.315),(67.225,14.145),(67.055,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,14.505),(65.975,14.675),(66.145,14.675),(66.145,14.505),(65.975,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,14.505),(66.335,14.675),(66.505,14.675),(66.505,14.505),(66.335,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,14.505),(66.695,14.675),(66.865,14.675),(66.865,14.505),(66.695,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,14.505),(67.055,14.675),(67.225,14.675),(67.225,14.505),(67.055,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,14.865),(65.975,15.035),(66.145,15.035),(66.145,14.865),(65.975,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,14.865),(66.335,15.035),(66.505,15.035),(66.505,14.865),(66.335,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,14.865),(66.695,15.035),(66.865,15.035),(66.865,14.865),(66.695,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,14.865),(67.055,15.035),(67.225,15.035),(67.225,14.865),(67.055,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,15.225),(65.975,15.395),(66.145,15.395),(66.145,15.225),(65.975,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,15.225),(66.335,15.395),(66.505,15.395),(66.505,15.225),(66.335,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,15.225),(66.695,15.395),(66.865,15.395),(66.865,15.225),(66.695,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,15.225),(67.055,15.395),(67.225,15.395),(67.225,15.225),(67.055,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,15.585),(65.975,15.755),(66.145,15.755),(66.145,15.585),(65.975,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,15.585),(66.335,15.755),(66.505,15.755),(66.505,15.585),(66.335,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,15.585),(66.695,15.755),(66.865,15.755),(66.865,15.585),(66.695,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,15.585),(67.055,15.755),(67.225,15.755),(67.225,15.585),(67.055,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,15.945),(65.975,16.115),(66.145,16.115),(66.145,15.945),(65.975,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,15.945),(66.335,16.115),(66.505,16.115),(66.505,15.945),(66.335,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,15.945),(66.695,16.115),(66.865,16.115),(66.865,15.945),(66.695,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,15.945),(67.055,16.115),(67.225,16.115),(67.225,15.945),(67.055,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,16.305),(65.975,16.475),(66.145,16.475),(66.145,16.305),(65.975,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,16.305),(66.335,16.475),(66.505,16.475),(66.505,16.305),(66.335,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,16.305),(66.695,16.475),(66.865,16.475),(66.865,16.305),(66.695,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,16.305),(67.055,16.475),(67.225,16.475),(67.225,16.305),(67.055,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,16.665),(65.975,16.835),(66.145,16.835),(66.145,16.665),(65.975,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,16.665),(66.335,16.835),(66.505,16.835),(66.505,16.665),(66.335,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,16.665),(66.695,16.835),(66.865,16.835),(66.865,16.665),(66.695,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,16.665),(67.055,16.835),(67.225,16.835),(67.225,16.665),(67.055,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,17.025),(65.975,17.195),(66.145,17.195),(66.145,17.025),(65.975,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,17.025),(66.335,17.195),(66.505,17.195),(66.505,17.025),(66.335,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,17.025),(66.695,17.195),(66.865,17.195),(66.865,17.025),(66.695,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,17.025),(67.055,17.195),(67.225,17.195),(67.225,17.025),(67.055,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,17.385),(65.975,17.555),(66.145,17.555),(66.145,17.385),(65.975,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,17.385),(66.335,17.555),(66.505,17.555),(66.505,17.385),(66.335,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,17.385),(66.695,17.555),(66.865,17.555),(66.865,17.385),(66.695,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,17.385),(67.055,17.555),(67.225,17.555),(67.225,17.385),(67.055,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,17.745),(65.975,17.915),(66.145,17.915),(66.145,17.745),(65.975,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,17.745),(66.335,17.915),(66.505,17.915),(66.505,17.745),(66.335,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,17.745),(66.695,17.915),(66.865,17.915),(66.865,17.745),(66.695,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,17.745),(67.055,17.915),(67.225,17.915),(67.225,17.745),(67.055,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,18.105),(65.975,18.275),(66.145,18.275),(66.145,18.105),(65.975,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,18.105),(66.335,18.275),(66.505,18.275),(66.505,18.105),(66.335,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,18.105),(66.695,18.275),(66.865,18.275),(66.865,18.105),(66.695,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,18.105),(67.055,18.275),(67.225,18.275),(67.225,18.105),(67.055,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,18.465),(65.975,18.635),(66.145,18.635),(66.145,18.465),(65.975,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,18.465),(66.335,18.635),(66.505,18.635),(66.505,18.465),(66.335,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,18.465),(66.695,18.635),(66.865,18.635),(66.865,18.465),(66.695,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,18.465),(67.055,18.635),(67.225,18.635),(67.225,18.465),(67.055,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,18.825),(65.975,18.995),(66.145,18.995),(66.145,18.825),(65.975,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,18.825),(66.335,18.995),(66.505,18.995),(66.505,18.825),(66.335,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,18.825),(66.695,18.995),(66.865,18.995),(66.865,18.825),(66.695,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,18.825),(67.055,18.995),(67.225,18.995),(67.225,18.825),(67.055,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.975,19.185),(65.975,19.355),(66.145,19.355),(66.145,19.185),(65.975,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.335,19.185),(66.335,19.355),(66.505,19.355),(66.505,19.185),(66.335,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.695,19.185),(66.695,19.355),(66.865,19.355),(66.865,19.185),(66.695,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.055,19.185),(67.055,19.355),(67.225,19.355),(67.225,19.185),(67.055,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,2.985),(32.375,3.155),(32.545,3.155),(32.545,2.985),(32.375,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,2.985),(32.735,3.155),(32.905,3.155),(32.905,2.985),(32.735,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,2.985),(33.095,3.155),(33.265,3.155),(33.265,2.985),(33.095,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,2.985),(33.455,3.155),(33.625,3.155),(33.625,2.985),(33.455,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,3.345),(32.375,3.515),(32.545,3.515),(32.545,3.345),(32.375,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,3.345),(32.735,3.515),(32.905,3.515),(32.905,3.345),(32.735,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,3.345),(33.095,3.515),(33.265,3.515),(33.265,3.345),(33.095,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,3.345),(33.455,3.515),(33.625,3.515),(33.625,3.345),(33.455,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,3.705),(32.375,3.875),(32.545,3.875),(32.545,3.705),(32.375,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,3.705),(32.735,3.875),(32.905,3.875),(32.905,3.705),(32.735,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,3.705),(33.095,3.875),(33.265,3.875),(33.265,3.705),(33.095,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,3.705),(33.455,3.875),(33.625,3.875),(33.625,3.705),(33.455,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.065),(32.375,4.235),(32.545,4.235),(32.545,4.065),(32.375,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.065),(32.735,4.235),(32.905,4.235),(32.905,4.065),(32.735,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.065),(33.095,4.235),(33.265,4.235),(33.265,4.065),(33.095,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.065),(33.455,4.235),(33.625,4.235),(33.625,4.065),(33.455,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.425),(32.375,4.595),(32.545,4.595),(32.545,4.425),(32.375,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.425),(32.735,4.595),(32.905,4.595),(32.905,4.425),(32.735,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.425),(33.095,4.595),(33.265,4.595),(33.265,4.425),(33.095,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.425),(33.455,4.595),(33.625,4.595),(33.625,4.425),(33.455,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.785),(32.375,4.955),(32.545,4.955),(32.545,4.785),(32.375,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.785),(32.735,4.955),(32.905,4.955),(32.905,4.785),(32.735,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.785),(33.095,4.955),(33.265,4.955),(33.265,4.785),(33.095,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.785),(33.455,4.955),(33.625,4.955),(33.625,4.785),(33.455,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.145),(32.375,5.315),(32.545,5.315),(32.545,5.145),(32.375,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.145),(32.735,5.315),(32.905,5.315),(32.905,5.145),(32.735,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.145),(33.095,5.315),(33.265,5.315),(33.265,5.145),(33.095,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.145),(33.455,5.315),(33.625,5.315),(33.625,5.145),(33.455,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.505),(32.375,5.675),(32.545,5.675),(32.545,5.505),(32.375,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.505),(32.735,5.675),(32.905,5.675),(32.905,5.505),(32.735,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.505),(33.095,5.675),(33.265,5.675),(33.265,5.505),(33.095,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.505),(33.455,5.675),(33.625,5.675),(33.625,5.505),(33.455,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.865),(32.375,6.035),(32.545,6.035),(32.545,5.865),(32.375,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.865),(32.735,6.035),(32.905,6.035),(32.905,5.865),(32.735,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.865),(33.095,6.035),(33.265,6.035),(33.265,5.865),(33.095,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.865),(33.455,6.035),(33.625,6.035),(33.625,5.865),(33.455,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.225),(32.375,6.395),(32.545,6.395),(32.545,6.225),(32.375,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.225),(32.735,6.395),(32.905,6.395),(32.905,6.225),(32.735,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.225),(33.095,6.395),(33.265,6.395),(33.265,6.225),(33.095,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.225),(33.455,6.395),(33.625,6.395),(33.625,6.225),(33.455,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.585),(32.375,6.755),(32.545,6.755),(32.545,6.585),(32.375,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.585),(32.735,6.755),(32.905,6.755),(32.905,6.585),(32.735,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.585),(33.095,6.755),(33.265,6.755),(33.265,6.585),(33.095,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.585),(33.455,6.755),(33.625,6.755),(33.625,6.585),(33.455,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.945),(32.375,7.115),(32.545,7.115),(32.545,6.945),(32.375,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.945),(32.735,7.115),(32.905,7.115),(32.905,6.945),(32.735,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.945),(33.095,7.115),(33.265,7.115),(33.265,6.945),(33.095,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.945),(33.455,7.115),(33.625,7.115),(33.625,6.945),(33.455,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,7.305),(32.375,7.475),(32.545,7.475),(32.545,7.305),(32.375,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,7.305),(32.735,7.475),(32.905,7.475),(32.905,7.305),(32.735,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,7.305),(33.095,7.475),(33.265,7.475),(33.265,7.305),(33.095,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,7.305),(33.455,7.475),(33.625,7.475),(33.625,7.305),(33.455,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,7.665),(32.375,7.835),(32.545,7.835),(32.545,7.665),(32.375,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,7.665),(32.735,7.835),(32.905,7.835),(32.905,7.665),(32.735,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,7.665),(33.095,7.835),(33.265,7.835),(33.265,7.665),(33.095,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,7.665),(33.455,7.835),(33.625,7.835),(33.625,7.665),(33.455,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.025),(32.375,8.195),(32.545,8.195),(32.545,8.025),(32.375,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.025),(32.735,8.195),(32.905,8.195),(32.905,8.025),(32.735,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.025),(33.095,8.195),(33.265,8.195),(33.265,8.025),(33.095,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.025),(33.455,8.195),(33.625,8.195),(33.625,8.025),(33.455,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.385),(32.375,8.555),(32.545,8.555),(32.545,8.385),(32.375,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.385),(32.735,8.555),(32.905,8.555),(32.905,8.385),(32.735,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.385),(33.095,8.555),(33.265,8.555),(33.265,8.385),(33.095,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.385),(33.455,8.555),(33.625,8.555),(33.625,8.385),(33.455,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.745),(32.375,8.915),(32.545,8.915),(32.545,8.745),(32.375,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.745),(32.735,8.915),(32.905,8.915),(32.905,8.745),(32.735,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.745),(33.095,8.915),(33.265,8.915),(33.265,8.745),(33.095,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.745),(33.455,8.915),(33.625,8.915),(33.625,8.745),(33.455,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.105),(32.375,9.275),(32.545,9.275),(32.545,9.105),(32.375,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.105),(32.735,9.275),(32.905,9.275),(32.905,9.105),(32.735,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.105),(33.095,9.275),(33.265,9.275),(33.265,9.105),(33.095,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.105),(33.455,9.275),(33.625,9.275),(33.625,9.105),(33.455,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.465),(32.375,9.635),(32.545,9.635),(32.545,9.465),(32.375,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.465),(32.735,9.635),(32.905,9.635),(32.905,9.465),(32.735,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.465),(33.095,9.635),(33.265,9.635),(33.265,9.465),(33.095,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.465),(33.455,9.635),(33.625,9.635),(33.625,9.465),(33.455,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.825),(32.375,9.995),(32.545,9.995),(32.545,9.825),(32.375,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.825),(32.735,9.995),(32.905,9.995),(32.905,9.825),(32.735,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.825),(33.095,9.995),(33.265,9.995),(33.265,9.825),(33.095,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.825),(33.455,9.995),(33.625,9.995),(33.625,9.825),(33.455,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.185),(32.375,10.355),(32.545,10.355),(32.545,10.185),(32.375,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.185),(32.735,10.355),(32.905,10.355),(32.905,10.185),(32.735,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.185),(33.095,10.355),(33.265,10.355),(33.265,10.185),(33.095,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.185),(33.455,10.355),(33.625,10.355),(33.625,10.185),(33.455,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.545),(32.375,10.715),(32.545,10.715),(32.545,10.545),(32.375,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.545),(32.735,10.715),(32.905,10.715),(32.905,10.545),(32.735,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.545),(33.095,10.715),(33.265,10.715),(33.265,10.545),(33.095,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.545),(33.455,10.715),(33.625,10.715),(33.625,10.545),(33.455,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.905),(32.375,11.075),(32.545,11.075),(32.545,10.905),(32.375,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.905),(32.735,11.075),(32.905,11.075),(32.905,10.905),(32.735,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.905),(33.095,11.075),(33.265,11.075),(33.265,10.905),(33.095,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.905),(33.455,11.075),(33.625,11.075),(33.625,10.905),(33.455,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.265),(32.375,11.435),(32.545,11.435),(32.545,11.265),(32.375,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.265),(32.735,11.435),(32.905,11.435),(32.905,11.265),(32.735,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.265),(33.095,11.435),(33.265,11.435),(33.265,11.265),(33.095,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.265),(33.455,11.435),(33.625,11.435),(33.625,11.265),(33.455,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.625),(32.375,11.795),(32.545,11.795),(32.545,11.625),(32.375,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.625),(32.735,11.795),(32.905,11.795),(32.905,11.625),(32.735,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.625),(33.095,11.795),(33.265,11.795),(33.265,11.625),(33.095,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.625),(33.455,11.795),(33.625,11.795),(33.625,11.625),(33.455,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.985),(32.375,12.155),(32.545,12.155),(32.545,11.985),(32.375,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.985),(32.735,12.155),(32.905,12.155),(32.905,11.985),(32.735,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.985),(33.095,12.155),(33.265,12.155),(33.265,11.985),(33.095,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.985),(33.455,12.155),(33.625,12.155),(33.625,11.985),(33.455,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,12.345),(32.375,12.515),(32.545,12.515),(32.545,12.345),(32.375,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,12.345),(32.735,12.515),(32.905,12.515),(32.905,12.345),(32.735,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,12.345),(33.095,12.515),(33.265,12.515),(33.265,12.345),(33.095,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,12.345),(33.455,12.515),(33.625,12.515),(33.625,12.345),(33.455,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,12.705),(32.375,12.875),(32.545,12.875),(32.545,12.705),(32.375,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,12.705),(32.735,12.875),(32.905,12.875),(32.905,12.705),(32.735,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,12.705),(33.095,12.875),(33.265,12.875),(33.265,12.705),(33.095,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,12.705),(33.455,12.875),(33.625,12.875),(33.625,12.705),(33.455,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.065),(32.375,13.235),(32.545,13.235),(32.545,13.065),(32.375,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.065),(32.735,13.235),(32.905,13.235),(32.905,13.065),(32.735,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.065),(33.095,13.235),(33.265,13.235),(33.265,13.065),(33.095,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.065),(33.455,13.235),(33.625,13.235),(33.625,13.065),(33.455,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.425),(32.375,13.595),(32.545,13.595),(32.545,13.425),(32.375,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.425),(32.735,13.595),(32.905,13.595),(32.905,13.425),(32.735,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.425),(33.095,13.595),(33.265,13.595),(33.265,13.425),(33.095,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.425),(33.455,13.595),(33.625,13.595),(33.625,13.425),(33.455,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.785),(32.375,13.955),(32.545,13.955),(32.545,13.785),(32.375,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.785),(32.735,13.955),(32.905,13.955),(32.905,13.785),(32.735,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.785),(33.095,13.955),(33.265,13.955),(33.265,13.785),(33.095,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.785),(33.455,13.955),(33.625,13.955),(33.625,13.785),(33.455,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.145),(32.375,14.315),(32.545,14.315),(32.545,14.145),(32.375,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.145),(32.735,14.315),(32.905,14.315),(32.905,14.145),(32.735,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.145),(33.095,14.315),(33.265,14.315),(33.265,14.145),(33.095,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.145),(33.455,14.315),(33.625,14.315),(33.625,14.145),(33.455,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.505),(32.375,14.675),(32.545,14.675),(32.545,14.505),(32.375,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.505),(32.735,14.675),(32.905,14.675),(32.905,14.505),(32.735,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.505),(33.095,14.675),(33.265,14.675),(33.265,14.505),(33.095,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.505),(33.455,14.675),(33.625,14.675),(33.625,14.505),(33.455,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.865),(32.375,15.035),(32.545,15.035),(32.545,14.865),(32.375,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.865),(32.735,15.035),(32.905,15.035),(32.905,14.865),(32.735,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.865),(33.095,15.035),(33.265,15.035),(33.265,14.865),(33.095,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.865),(33.455,15.035),(33.625,15.035),(33.625,14.865),(33.455,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.225),(32.375,15.395),(32.545,15.395),(32.545,15.225),(32.375,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.225),(32.735,15.395),(32.905,15.395),(32.905,15.225),(32.735,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.225),(33.095,15.395),(33.265,15.395),(33.265,15.225),(33.095,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.225),(33.455,15.395),(33.625,15.395),(33.625,15.225),(33.455,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.585),(32.375,15.755),(32.545,15.755),(32.545,15.585),(32.375,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.585),(32.735,15.755),(32.905,15.755),(32.905,15.585),(32.735,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.585),(33.095,15.755),(33.265,15.755),(33.265,15.585),(33.095,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.585),(33.455,15.755),(33.625,15.755),(33.625,15.585),(33.455,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.945),(32.375,16.115),(32.545,16.115),(32.545,15.945),(32.375,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.945),(32.735,16.115),(32.905,16.115),(32.905,15.945),(32.735,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.945),(33.095,16.115),(33.265,16.115),(33.265,15.945),(33.095,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.945),(33.455,16.115),(33.625,16.115),(33.625,15.945),(33.455,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,16.305),(32.375,16.475),(32.545,16.475),(32.545,16.305),(32.375,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,16.305),(32.735,16.475),(32.905,16.475),(32.905,16.305),(32.735,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,16.305),(33.095,16.475),(33.265,16.475),(33.265,16.305),(33.095,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,16.305),(33.455,16.475),(33.625,16.475),(33.625,16.305),(33.455,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,16.665),(32.375,16.835),(32.545,16.835),(32.545,16.665),(32.375,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,16.665),(32.735,16.835),(32.905,16.835),(32.905,16.665),(32.735,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,16.665),(33.095,16.835),(33.265,16.835),(33.265,16.665),(33.095,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,16.665),(33.455,16.835),(33.625,16.835),(33.625,16.665),(33.455,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.025),(32.375,17.195),(32.545,17.195),(32.545,17.025),(32.375,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.025),(32.735,17.195),(32.905,17.195),(32.905,17.025),(32.735,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.025),(33.095,17.195),(33.265,17.195),(33.265,17.025),(33.095,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.025),(33.455,17.195),(33.625,17.195),(33.625,17.025),(33.455,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.385),(32.375,17.555),(32.545,17.555),(32.545,17.385),(32.375,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.385),(32.735,17.555),(32.905,17.555),(32.905,17.385),(32.735,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.385),(33.095,17.555),(33.265,17.555),(33.265,17.385),(33.095,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.385),(33.455,17.555),(33.625,17.555),(33.625,17.385),(33.455,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.745),(32.375,17.915),(32.545,17.915),(32.545,17.745),(32.375,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.745),(32.735,17.915),(32.905,17.915),(32.905,17.745),(32.735,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.745),(33.095,17.915),(33.265,17.915),(33.265,17.745),(33.095,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.745),(33.455,17.915),(33.625,17.915),(33.625,17.745),(33.455,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.105),(32.375,18.275),(32.545,18.275),(32.545,18.105),(32.375,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.105),(32.735,18.275),(32.905,18.275),(32.905,18.105),(32.735,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.105),(33.095,18.275),(33.265,18.275),(33.265,18.105),(33.095,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.105),(33.455,18.275),(33.625,18.275),(33.625,18.105),(33.455,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.465),(32.375,18.635),(32.545,18.635),(32.545,18.465),(32.375,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.465),(32.735,18.635),(32.905,18.635),(32.905,18.465),(32.735,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.465),(33.095,18.635),(33.265,18.635),(33.265,18.465),(33.095,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.465),(33.455,18.635),(33.625,18.635),(33.625,18.465),(33.455,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.825),(32.375,18.995),(32.545,18.995),(32.545,18.825),(32.375,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.825),(32.735,18.995),(32.905,18.995),(32.905,18.825),(32.735,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.825),(33.095,18.995),(33.265,18.995),(33.265,18.825),(33.095,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.825),(33.455,18.995),(33.625,18.995),(33.625,18.825),(33.455,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,19.185),(32.375,19.355),(32.545,19.355),(32.545,19.185),(32.375,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,19.185),(32.735,19.355),(32.905,19.355),(32.905,19.185),(32.735,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,19.185),(33.095,19.355),(33.265,19.355),(33.265,19.185),(33.095,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,19.185),(33.455,19.355),(33.625,19.355),(33.625,19.185),(33.455,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,2.985),(13.175,3.155),(13.345,3.155),(13.345,2.985),(13.175,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,2.985),(13.535,3.155),(13.705,3.155),(13.705,2.985),(13.535,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,2.985),(13.895,3.155),(14.065,3.155),(14.065,2.985),(13.895,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,2.985),(14.255,3.155),(14.425,3.155),(14.425,2.985),(14.255,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,3.345),(13.175,3.515),(13.345,3.515),(13.345,3.345),(13.175,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,3.345),(13.535,3.515),(13.705,3.515),(13.705,3.345),(13.535,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,3.345),(13.895,3.515),(14.065,3.515),(14.065,3.345),(13.895,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,3.345),(14.255,3.515),(14.425,3.515),(14.425,3.345),(14.255,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,3.705),(13.175,3.875),(13.345,3.875),(13.345,3.705),(13.175,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,3.705),(13.535,3.875),(13.705,3.875),(13.705,3.705),(13.535,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,3.705),(13.895,3.875),(14.065,3.875),(14.065,3.705),(13.895,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,3.705),(14.255,3.875),(14.425,3.875),(14.425,3.705),(14.255,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,4.065),(13.175,4.235),(13.345,4.235),(13.345,4.065),(13.175,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,4.065),(13.535,4.235),(13.705,4.235),(13.705,4.065),(13.535,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,4.065),(13.895,4.235),(14.065,4.235),(14.065,4.065),(13.895,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,4.065),(14.255,4.235),(14.425,4.235),(14.425,4.065),(14.255,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,4.425),(13.175,4.595),(13.345,4.595),(13.345,4.425),(13.175,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,4.425),(13.535,4.595),(13.705,4.595),(13.705,4.425),(13.535,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,4.425),(13.895,4.595),(14.065,4.595),(14.065,4.425),(13.895,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,4.425),(14.255,4.595),(14.425,4.595),(14.425,4.425),(14.255,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,4.785),(13.175,4.955),(13.345,4.955),(13.345,4.785),(13.175,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,4.785),(13.535,4.955),(13.705,4.955),(13.705,4.785),(13.535,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,4.785),(13.895,4.955),(14.065,4.955),(14.065,4.785),(13.895,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,4.785),(14.255,4.955),(14.425,4.955),(14.425,4.785),(14.255,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,5.145),(13.175,5.315),(13.345,5.315),(13.345,5.145),(13.175,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,5.145),(13.535,5.315),(13.705,5.315),(13.705,5.145),(13.535,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,5.145),(13.895,5.315),(14.065,5.315),(14.065,5.145),(13.895,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,5.145),(14.255,5.315),(14.425,5.315),(14.425,5.145),(14.255,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,5.505),(13.175,5.675),(13.345,5.675),(13.345,5.505),(13.175,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,5.505),(13.535,5.675),(13.705,5.675),(13.705,5.505),(13.535,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,5.505),(13.895,5.675),(14.065,5.675),(14.065,5.505),(13.895,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,5.505),(14.255,5.675),(14.425,5.675),(14.425,5.505),(14.255,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,5.865),(13.175,6.035),(13.345,6.035),(13.345,5.865),(13.175,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,5.865),(13.535,6.035),(13.705,6.035),(13.705,5.865),(13.535,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,5.865),(13.895,6.035),(14.065,6.035),(14.065,5.865),(13.895,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,5.865),(14.255,6.035),(14.425,6.035),(14.425,5.865),(14.255,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,6.225),(13.175,6.395),(13.345,6.395),(13.345,6.225),(13.175,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,6.225),(13.535,6.395),(13.705,6.395),(13.705,6.225),(13.535,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,6.225),(13.895,6.395),(14.065,6.395),(14.065,6.225),(13.895,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,6.225),(14.255,6.395),(14.425,6.395),(14.425,6.225),(14.255,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,6.585),(13.175,6.755),(13.345,6.755),(13.345,6.585),(13.175,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,6.585),(13.535,6.755),(13.705,6.755),(13.705,6.585),(13.535,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,6.585),(13.895,6.755),(14.065,6.755),(14.065,6.585),(13.895,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,6.585),(14.255,6.755),(14.425,6.755),(14.425,6.585),(14.255,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,6.945),(13.175,7.115),(13.345,7.115),(13.345,6.945),(13.175,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,6.945),(13.535,7.115),(13.705,7.115),(13.705,6.945),(13.535,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,6.945),(13.895,7.115),(14.065,7.115),(14.065,6.945),(13.895,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,6.945),(14.255,7.115),(14.425,7.115),(14.425,6.945),(14.255,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,7.305),(13.175,7.475),(13.345,7.475),(13.345,7.305),(13.175,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,7.305),(13.535,7.475),(13.705,7.475),(13.705,7.305),(13.535,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,7.305),(13.895,7.475),(14.065,7.475),(14.065,7.305),(13.895,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,7.305),(14.255,7.475),(14.425,7.475),(14.425,7.305),(14.255,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,7.665),(13.175,7.835),(13.345,7.835),(13.345,7.665),(13.175,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,7.665),(13.535,7.835),(13.705,7.835),(13.705,7.665),(13.535,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,7.665),(13.895,7.835),(14.065,7.835),(14.065,7.665),(13.895,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,7.665),(14.255,7.835),(14.425,7.835),(14.425,7.665),(14.255,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,8.025),(13.175,8.195),(13.345,8.195),(13.345,8.025),(13.175,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,8.025),(13.535,8.195),(13.705,8.195),(13.705,8.025),(13.535,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,8.025),(13.895,8.195),(14.065,8.195),(14.065,8.025),(13.895,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,8.025),(14.255,8.195),(14.425,8.195),(14.425,8.025),(14.255,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,8.385),(13.175,8.555),(13.345,8.555),(13.345,8.385),(13.175,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,8.385),(13.535,8.555),(13.705,8.555),(13.705,8.385),(13.535,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,8.385),(13.895,8.555),(14.065,8.555),(14.065,8.385),(13.895,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,8.385),(14.255,8.555),(14.425,8.555),(14.425,8.385),(14.255,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,8.745),(13.175,8.915),(13.345,8.915),(13.345,8.745),(13.175,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,8.745),(13.535,8.915),(13.705,8.915),(13.705,8.745),(13.535,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,8.745),(13.895,8.915),(14.065,8.915),(14.065,8.745),(13.895,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,8.745),(14.255,8.915),(14.425,8.915),(14.425,8.745),(14.255,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,9.105),(13.175,9.275),(13.345,9.275),(13.345,9.105),(13.175,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,9.105),(13.535,9.275),(13.705,9.275),(13.705,9.105),(13.535,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,9.105),(13.895,9.275),(14.065,9.275),(14.065,9.105),(13.895,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,9.105),(14.255,9.275),(14.425,9.275),(14.425,9.105),(14.255,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,9.465),(13.175,9.635),(13.345,9.635),(13.345,9.465),(13.175,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,9.465),(13.535,9.635),(13.705,9.635),(13.705,9.465),(13.535,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,9.465),(13.895,9.635),(14.065,9.635),(14.065,9.465),(13.895,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,9.465),(14.255,9.635),(14.425,9.635),(14.425,9.465),(14.255,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,9.825),(13.175,9.995),(13.345,9.995),(13.345,9.825),(13.175,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,9.825),(13.535,9.995),(13.705,9.995),(13.705,9.825),(13.535,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,9.825),(13.895,9.995),(14.065,9.995),(14.065,9.825),(13.895,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,9.825),(14.255,9.995),(14.425,9.995),(14.425,9.825),(14.255,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,10.185),(13.175,10.355),(13.345,10.355),(13.345,10.185),(13.175,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,10.185),(13.535,10.355),(13.705,10.355),(13.705,10.185),(13.535,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,10.185),(13.895,10.355),(14.065,10.355),(14.065,10.185),(13.895,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,10.185),(14.255,10.355),(14.425,10.355),(14.425,10.185),(14.255,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,10.545),(13.175,10.715),(13.345,10.715),(13.345,10.545),(13.175,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,10.545),(13.535,10.715),(13.705,10.715),(13.705,10.545),(13.535,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,10.545),(13.895,10.715),(14.065,10.715),(14.065,10.545),(13.895,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,10.545),(14.255,10.715),(14.425,10.715),(14.425,10.545),(14.255,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,10.905),(13.175,11.075),(13.345,11.075),(13.345,10.905),(13.175,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,10.905),(13.535,11.075),(13.705,11.075),(13.705,10.905),(13.535,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,10.905),(13.895,11.075),(14.065,11.075),(14.065,10.905),(13.895,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,10.905),(14.255,11.075),(14.425,11.075),(14.425,10.905),(14.255,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,11.265),(13.175,11.435),(13.345,11.435),(13.345,11.265),(13.175,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,11.265),(13.535,11.435),(13.705,11.435),(13.705,11.265),(13.535,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,11.265),(13.895,11.435),(14.065,11.435),(14.065,11.265),(13.895,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,11.265),(14.255,11.435),(14.425,11.435),(14.425,11.265),(14.255,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,11.625),(13.175,11.795),(13.345,11.795),(13.345,11.625),(13.175,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,11.625),(13.535,11.795),(13.705,11.795),(13.705,11.625),(13.535,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,11.625),(13.895,11.795),(14.065,11.795),(14.065,11.625),(13.895,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,11.625),(14.255,11.795),(14.425,11.795),(14.425,11.625),(14.255,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,11.985),(13.175,12.155),(13.345,12.155),(13.345,11.985),(13.175,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,11.985),(13.535,12.155),(13.705,12.155),(13.705,11.985),(13.535,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,11.985),(13.895,12.155),(14.065,12.155),(14.065,11.985),(13.895,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,11.985),(14.255,12.155),(14.425,12.155),(14.425,11.985),(14.255,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,12.345),(13.175,12.515),(13.345,12.515),(13.345,12.345),(13.175,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,12.345),(13.535,12.515),(13.705,12.515),(13.705,12.345),(13.535,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,12.345),(13.895,12.515),(14.065,12.515),(14.065,12.345),(13.895,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,12.345),(14.255,12.515),(14.425,12.515),(14.425,12.345),(14.255,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,12.705),(13.175,12.875),(13.345,12.875),(13.345,12.705),(13.175,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,12.705),(13.535,12.875),(13.705,12.875),(13.705,12.705),(13.535,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,12.705),(13.895,12.875),(14.065,12.875),(14.065,12.705),(13.895,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,12.705),(14.255,12.875),(14.425,12.875),(14.425,12.705),(14.255,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,13.065),(13.175,13.235),(13.345,13.235),(13.345,13.065),(13.175,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,13.065),(13.535,13.235),(13.705,13.235),(13.705,13.065),(13.535,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,13.065),(13.895,13.235),(14.065,13.235),(14.065,13.065),(13.895,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,13.065),(14.255,13.235),(14.425,13.235),(14.425,13.065),(14.255,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,13.425),(13.175,13.595),(13.345,13.595),(13.345,13.425),(13.175,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,13.425),(13.535,13.595),(13.705,13.595),(13.705,13.425),(13.535,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,13.425),(13.895,13.595),(14.065,13.595),(14.065,13.425),(13.895,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,13.425),(14.255,13.595),(14.425,13.595),(14.425,13.425),(14.255,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,13.785),(13.175,13.955),(13.345,13.955),(13.345,13.785),(13.175,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,13.785),(13.535,13.955),(13.705,13.955),(13.705,13.785),(13.535,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,13.785),(13.895,13.955),(14.065,13.955),(14.065,13.785),(13.895,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,13.785),(14.255,13.955),(14.425,13.955),(14.425,13.785),(14.255,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,14.145),(13.175,14.315),(13.345,14.315),(13.345,14.145),(13.175,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,14.145),(13.535,14.315),(13.705,14.315),(13.705,14.145),(13.535,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,14.145),(13.895,14.315),(14.065,14.315),(14.065,14.145),(13.895,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,14.145),(14.255,14.315),(14.425,14.315),(14.425,14.145),(14.255,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,14.505),(13.175,14.675),(13.345,14.675),(13.345,14.505),(13.175,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,14.505),(13.535,14.675),(13.705,14.675),(13.705,14.505),(13.535,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,14.505),(13.895,14.675),(14.065,14.675),(14.065,14.505),(13.895,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,14.505),(14.255,14.675),(14.425,14.675),(14.425,14.505),(14.255,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,14.865),(13.175,15.035),(13.345,15.035),(13.345,14.865),(13.175,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,14.865),(13.535,15.035),(13.705,15.035),(13.705,14.865),(13.535,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,14.865),(13.895,15.035),(14.065,15.035),(14.065,14.865),(13.895,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,14.865),(14.255,15.035),(14.425,15.035),(14.425,14.865),(14.255,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,15.225),(13.175,15.395),(13.345,15.395),(13.345,15.225),(13.175,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,15.225),(13.535,15.395),(13.705,15.395),(13.705,15.225),(13.535,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,15.225),(13.895,15.395),(14.065,15.395),(14.065,15.225),(13.895,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,15.225),(14.255,15.395),(14.425,15.395),(14.425,15.225),(14.255,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,15.585),(13.175,15.755),(13.345,15.755),(13.345,15.585),(13.175,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,15.585),(13.535,15.755),(13.705,15.755),(13.705,15.585),(13.535,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,15.585),(13.895,15.755),(14.065,15.755),(14.065,15.585),(13.895,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,15.585),(14.255,15.755),(14.425,15.755),(14.425,15.585),(14.255,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,15.945),(13.175,16.115),(13.345,16.115),(13.345,15.945),(13.175,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,15.945),(13.535,16.115),(13.705,16.115),(13.705,15.945),(13.535,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,15.945),(13.895,16.115),(14.065,16.115),(14.065,15.945),(13.895,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,15.945),(14.255,16.115),(14.425,16.115),(14.425,15.945),(14.255,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,16.305),(13.175,16.475),(13.345,16.475),(13.345,16.305),(13.175,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,16.305),(13.535,16.475),(13.705,16.475),(13.705,16.305),(13.535,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,16.305),(13.895,16.475),(14.065,16.475),(14.065,16.305),(13.895,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,16.305),(14.255,16.475),(14.425,16.475),(14.425,16.305),(14.255,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,16.665),(13.175,16.835),(13.345,16.835),(13.345,16.665),(13.175,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,16.665),(13.535,16.835),(13.705,16.835),(13.705,16.665),(13.535,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,16.665),(13.895,16.835),(14.065,16.835),(14.065,16.665),(13.895,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,16.665),(14.255,16.835),(14.425,16.835),(14.425,16.665),(14.255,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,17.025),(13.175,17.195),(13.345,17.195),(13.345,17.025),(13.175,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,17.025),(13.535,17.195),(13.705,17.195),(13.705,17.025),(13.535,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,17.025),(13.895,17.195),(14.065,17.195),(14.065,17.025),(13.895,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,17.025),(14.255,17.195),(14.425,17.195),(14.425,17.025),(14.255,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,17.385),(13.175,17.555),(13.345,17.555),(13.345,17.385),(13.175,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,17.385),(13.535,17.555),(13.705,17.555),(13.705,17.385),(13.535,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,17.385),(13.895,17.555),(14.065,17.555),(14.065,17.385),(13.895,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,17.385),(14.255,17.555),(14.425,17.555),(14.425,17.385),(14.255,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,17.745),(13.175,17.915),(13.345,17.915),(13.345,17.745),(13.175,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,17.745),(13.535,17.915),(13.705,17.915),(13.705,17.745),(13.535,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,17.745),(13.895,17.915),(14.065,17.915),(14.065,17.745),(13.895,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,17.745),(14.255,17.915),(14.425,17.915),(14.425,17.745),(14.255,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,18.105),(13.175,18.275),(13.345,18.275),(13.345,18.105),(13.175,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,18.105),(13.535,18.275),(13.705,18.275),(13.705,18.105),(13.535,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,18.105),(13.895,18.275),(14.065,18.275),(14.065,18.105),(13.895,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,18.105),(14.255,18.275),(14.425,18.275),(14.425,18.105),(14.255,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,18.465),(13.175,18.635),(13.345,18.635),(13.345,18.465),(13.175,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,18.465),(13.535,18.635),(13.705,18.635),(13.705,18.465),(13.535,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,18.465),(13.895,18.635),(14.065,18.635),(14.065,18.465),(13.895,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,18.465),(14.255,18.635),(14.425,18.635),(14.425,18.465),(14.255,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,18.825),(13.175,18.995),(13.345,18.995),(13.345,18.825),(13.175,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,18.825),(13.535,18.995),(13.705,18.995),(13.705,18.825),(13.535,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,18.825),(13.895,18.995),(14.065,18.995),(14.065,18.825),(13.895,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,18.825),(14.255,18.995),(14.425,18.995),(14.425,18.825),(14.255,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.175,19.185),(13.175,19.355),(13.345,19.355),(13.345,19.185),(13.175,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.535,19.185),(13.535,19.355),(13.705,19.355),(13.705,19.185),(13.535,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((13.895,19.185),(13.895,19.355),(14.065,19.355),(14.065,19.185),(13.895,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((14.255,19.185),(14.255,19.355),(14.425,19.355),(14.425,19.185),(14.255,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,2.985),(8.375,3.155),(8.545,3.155),(8.545,2.985),(8.375,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,2.985),(8.735,3.155),(8.905,3.155),(8.905,2.985),(8.735,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,2.985),(9.095,3.155),(9.265,3.155),(9.265,2.985),(9.095,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,2.985),(9.455,3.155),(9.625,3.155),(9.625,2.985),(9.455,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,3.345),(8.375,3.515),(8.545,3.515),(8.545,3.345),(8.375,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,3.345),(8.735,3.515),(8.905,3.515),(8.905,3.345),(8.735,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,3.345),(9.095,3.515),(9.265,3.515),(9.265,3.345),(9.095,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,3.345),(9.455,3.515),(9.625,3.515),(9.625,3.345),(9.455,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,3.705),(8.375,3.875),(8.545,3.875),(8.545,3.705),(8.375,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,3.705),(8.735,3.875),(8.905,3.875),(8.905,3.705),(8.735,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,3.705),(9.095,3.875),(9.265,3.875),(9.265,3.705),(9.095,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,3.705),(9.455,3.875),(9.625,3.875),(9.625,3.705),(9.455,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,4.065),(8.375,4.235),(8.545,4.235),(8.545,4.065),(8.375,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,4.065),(8.735,4.235),(8.905,4.235),(8.905,4.065),(8.735,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,4.065),(9.095,4.235),(9.265,4.235),(9.265,4.065),(9.095,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,4.065),(9.455,4.235),(9.625,4.235),(9.625,4.065),(9.455,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,4.425),(8.375,4.595),(8.545,4.595),(8.545,4.425),(8.375,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,4.425),(8.735,4.595),(8.905,4.595),(8.905,4.425),(8.735,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,4.425),(9.095,4.595),(9.265,4.595),(9.265,4.425),(9.095,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,4.425),(9.455,4.595),(9.625,4.595),(9.625,4.425),(9.455,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,4.785),(8.375,4.955),(8.545,4.955),(8.545,4.785),(8.375,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,4.785),(8.735,4.955),(8.905,4.955),(8.905,4.785),(8.735,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,4.785),(9.095,4.955),(9.265,4.955),(9.265,4.785),(9.095,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,4.785),(9.455,4.955),(9.625,4.955),(9.625,4.785),(9.455,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,5.145),(8.375,5.315),(8.545,5.315),(8.545,5.145),(8.375,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,5.145),(8.735,5.315),(8.905,5.315),(8.905,5.145),(8.735,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,5.145),(9.095,5.315),(9.265,5.315),(9.265,5.145),(9.095,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,5.145),(9.455,5.315),(9.625,5.315),(9.625,5.145),(9.455,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,5.505),(8.375,5.675),(8.545,5.675),(8.545,5.505),(8.375,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,5.505),(8.735,5.675),(8.905,5.675),(8.905,5.505),(8.735,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,5.505),(9.095,5.675),(9.265,5.675),(9.265,5.505),(9.095,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,5.505),(9.455,5.675),(9.625,5.675),(9.625,5.505),(9.455,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,5.865),(8.375,6.035),(8.545,6.035),(8.545,5.865),(8.375,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,5.865),(8.735,6.035),(8.905,6.035),(8.905,5.865),(8.735,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,5.865),(9.095,6.035),(9.265,6.035),(9.265,5.865),(9.095,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,5.865),(9.455,6.035),(9.625,6.035),(9.625,5.865),(9.455,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,6.225),(8.375,6.395),(8.545,6.395),(8.545,6.225),(8.375,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,6.225),(8.735,6.395),(8.905,6.395),(8.905,6.225),(8.735,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,6.225),(9.095,6.395),(9.265,6.395),(9.265,6.225),(9.095,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,6.225),(9.455,6.395),(9.625,6.395),(9.625,6.225),(9.455,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,6.585),(8.375,6.755),(8.545,6.755),(8.545,6.585),(8.375,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,6.585),(8.735,6.755),(8.905,6.755),(8.905,6.585),(8.735,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,6.585),(9.095,6.755),(9.265,6.755),(9.265,6.585),(9.095,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,6.585),(9.455,6.755),(9.625,6.755),(9.625,6.585),(9.455,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,6.945),(8.375,7.115),(8.545,7.115),(8.545,6.945),(8.375,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,6.945),(8.735,7.115),(8.905,7.115),(8.905,6.945),(8.735,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,6.945),(9.095,7.115),(9.265,7.115),(9.265,6.945),(9.095,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,6.945),(9.455,7.115),(9.625,7.115),(9.625,6.945),(9.455,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,7.305),(8.375,7.475),(8.545,7.475),(8.545,7.305),(8.375,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,7.305),(8.735,7.475),(8.905,7.475),(8.905,7.305),(8.735,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,7.305),(9.095,7.475),(9.265,7.475),(9.265,7.305),(9.095,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,7.305),(9.455,7.475),(9.625,7.475),(9.625,7.305),(9.455,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,7.665),(8.375,7.835),(8.545,7.835),(8.545,7.665),(8.375,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,7.665),(8.735,7.835),(8.905,7.835),(8.905,7.665),(8.735,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,7.665),(9.095,7.835),(9.265,7.835),(9.265,7.665),(9.095,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,7.665),(9.455,7.835),(9.625,7.835),(9.625,7.665),(9.455,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,8.025),(8.375,8.195),(8.545,8.195),(8.545,8.025),(8.375,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,8.025),(8.735,8.195),(8.905,8.195),(8.905,8.025),(8.735,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,8.025),(9.095,8.195),(9.265,8.195),(9.265,8.025),(9.095,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,8.025),(9.455,8.195),(9.625,8.195),(9.625,8.025),(9.455,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,8.385),(8.375,8.555),(8.545,8.555),(8.545,8.385),(8.375,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,8.385),(8.735,8.555),(8.905,8.555),(8.905,8.385),(8.735,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,8.385),(9.095,8.555),(9.265,8.555),(9.265,8.385),(9.095,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,8.385),(9.455,8.555),(9.625,8.555),(9.625,8.385),(9.455,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,8.745),(8.375,8.915),(8.545,8.915),(8.545,8.745),(8.375,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,8.745),(8.735,8.915),(8.905,8.915),(8.905,8.745),(8.735,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,8.745),(9.095,8.915),(9.265,8.915),(9.265,8.745),(9.095,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,8.745),(9.455,8.915),(9.625,8.915),(9.625,8.745),(9.455,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,9.105),(8.375,9.275),(8.545,9.275),(8.545,9.105),(8.375,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,9.105),(8.735,9.275),(8.905,9.275),(8.905,9.105),(8.735,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,9.105),(9.095,9.275),(9.265,9.275),(9.265,9.105),(9.095,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,9.105),(9.455,9.275),(9.625,9.275),(9.625,9.105),(9.455,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,9.465),(8.375,9.635),(8.545,9.635),(8.545,9.465),(8.375,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,9.465),(8.735,9.635),(8.905,9.635),(8.905,9.465),(8.735,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,9.465),(9.095,9.635),(9.265,9.635),(9.265,9.465),(9.095,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,9.465),(9.455,9.635),(9.625,9.635),(9.625,9.465),(9.455,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,9.825),(8.375,9.995),(8.545,9.995),(8.545,9.825),(8.375,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,9.825),(8.735,9.995),(8.905,9.995),(8.905,9.825),(8.735,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,9.825),(9.095,9.995),(9.265,9.995),(9.265,9.825),(9.095,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,9.825),(9.455,9.995),(9.625,9.995),(9.625,9.825),(9.455,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,10.185),(8.375,10.355),(8.545,10.355),(8.545,10.185),(8.375,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,10.185),(8.735,10.355),(8.905,10.355),(8.905,10.185),(8.735,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,10.185),(9.095,10.355),(9.265,10.355),(9.265,10.185),(9.095,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,10.185),(9.455,10.355),(9.625,10.355),(9.625,10.185),(9.455,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,10.545),(8.375,10.715),(8.545,10.715),(8.545,10.545),(8.375,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,10.545),(8.735,10.715),(8.905,10.715),(8.905,10.545),(8.735,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,10.545),(9.095,10.715),(9.265,10.715),(9.265,10.545),(9.095,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,10.545),(9.455,10.715),(9.625,10.715),(9.625,10.545),(9.455,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,10.905),(8.375,11.075),(8.545,11.075),(8.545,10.905),(8.375,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,10.905),(8.735,11.075),(8.905,11.075),(8.905,10.905),(8.735,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,10.905),(9.095,11.075),(9.265,11.075),(9.265,10.905),(9.095,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,10.905),(9.455,11.075),(9.625,11.075),(9.625,10.905),(9.455,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,11.265),(8.375,11.435),(8.545,11.435),(8.545,11.265),(8.375,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,11.265),(8.735,11.435),(8.905,11.435),(8.905,11.265),(8.735,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,11.265),(9.095,11.435),(9.265,11.435),(9.265,11.265),(9.095,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,11.265),(9.455,11.435),(9.625,11.435),(9.625,11.265),(9.455,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,11.625),(8.375,11.795),(8.545,11.795),(8.545,11.625),(8.375,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,11.625),(8.735,11.795),(8.905,11.795),(8.905,11.625),(8.735,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,11.625),(9.095,11.795),(9.265,11.795),(9.265,11.625),(9.095,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,11.625),(9.455,11.795),(9.625,11.795),(9.625,11.625),(9.455,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,11.985),(8.375,12.155),(8.545,12.155),(8.545,11.985),(8.375,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,11.985),(8.735,12.155),(8.905,12.155),(8.905,11.985),(8.735,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,11.985),(9.095,12.155),(9.265,12.155),(9.265,11.985),(9.095,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,11.985),(9.455,12.155),(9.625,12.155),(9.625,11.985),(9.455,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,12.345),(8.375,12.515),(8.545,12.515),(8.545,12.345),(8.375,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,12.345),(8.735,12.515),(8.905,12.515),(8.905,12.345),(8.735,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,12.345),(9.095,12.515),(9.265,12.515),(9.265,12.345),(9.095,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,12.345),(9.455,12.515),(9.625,12.515),(9.625,12.345),(9.455,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,12.705),(8.375,12.875),(8.545,12.875),(8.545,12.705),(8.375,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,12.705),(8.735,12.875),(8.905,12.875),(8.905,12.705),(8.735,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,12.705),(9.095,12.875),(9.265,12.875),(9.265,12.705),(9.095,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,12.705),(9.455,12.875),(9.625,12.875),(9.625,12.705),(9.455,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,13.065),(8.375,13.235),(8.545,13.235),(8.545,13.065),(8.375,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,13.065),(8.735,13.235),(8.905,13.235),(8.905,13.065),(8.735,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,13.065),(9.095,13.235),(9.265,13.235),(9.265,13.065),(9.095,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,13.065),(9.455,13.235),(9.625,13.235),(9.625,13.065),(9.455,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,13.425),(8.375,13.595),(8.545,13.595),(8.545,13.425),(8.375,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,13.425),(8.735,13.595),(8.905,13.595),(8.905,13.425),(8.735,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,13.425),(9.095,13.595),(9.265,13.595),(9.265,13.425),(9.095,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,13.425),(9.455,13.595),(9.625,13.595),(9.625,13.425),(9.455,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,13.785),(8.375,13.955),(8.545,13.955),(8.545,13.785),(8.375,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,13.785),(8.735,13.955),(8.905,13.955),(8.905,13.785),(8.735,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,13.785),(9.095,13.955),(9.265,13.955),(9.265,13.785),(9.095,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,13.785),(9.455,13.955),(9.625,13.955),(9.625,13.785),(9.455,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,14.145),(8.375,14.315),(8.545,14.315),(8.545,14.145),(8.375,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,14.145),(8.735,14.315),(8.905,14.315),(8.905,14.145),(8.735,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,14.145),(9.095,14.315),(9.265,14.315),(9.265,14.145),(9.095,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,14.145),(9.455,14.315),(9.625,14.315),(9.625,14.145),(9.455,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,14.505),(8.375,14.675),(8.545,14.675),(8.545,14.505),(8.375,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,14.505),(8.735,14.675),(8.905,14.675),(8.905,14.505),(8.735,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,14.505),(9.095,14.675),(9.265,14.675),(9.265,14.505),(9.095,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,14.505),(9.455,14.675),(9.625,14.675),(9.625,14.505),(9.455,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,14.865),(8.375,15.035),(8.545,15.035),(8.545,14.865),(8.375,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,14.865),(8.735,15.035),(8.905,15.035),(8.905,14.865),(8.735,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,14.865),(9.095,15.035),(9.265,15.035),(9.265,14.865),(9.095,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,14.865),(9.455,15.035),(9.625,15.035),(9.625,14.865),(9.455,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,15.225),(8.375,15.395),(8.545,15.395),(8.545,15.225),(8.375,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,15.225),(8.735,15.395),(8.905,15.395),(8.905,15.225),(8.735,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,15.225),(9.095,15.395),(9.265,15.395),(9.265,15.225),(9.095,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,15.225),(9.455,15.395),(9.625,15.395),(9.625,15.225),(9.455,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,15.585),(8.375,15.755),(8.545,15.755),(8.545,15.585),(8.375,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,15.585),(8.735,15.755),(8.905,15.755),(8.905,15.585),(8.735,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,15.585),(9.095,15.755),(9.265,15.755),(9.265,15.585),(9.095,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,15.585),(9.455,15.755),(9.625,15.755),(9.625,15.585),(9.455,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,15.945),(8.375,16.115),(8.545,16.115),(8.545,15.945),(8.375,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,15.945),(8.735,16.115),(8.905,16.115),(8.905,15.945),(8.735,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,15.945),(9.095,16.115),(9.265,16.115),(9.265,15.945),(9.095,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,15.945),(9.455,16.115),(9.625,16.115),(9.625,15.945),(9.455,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,16.305),(8.375,16.475),(8.545,16.475),(8.545,16.305),(8.375,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,16.305),(8.735,16.475),(8.905,16.475),(8.905,16.305),(8.735,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,16.305),(9.095,16.475),(9.265,16.475),(9.265,16.305),(9.095,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,16.305),(9.455,16.475),(9.625,16.475),(9.625,16.305),(9.455,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,16.665),(8.375,16.835),(8.545,16.835),(8.545,16.665),(8.375,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,16.665),(8.735,16.835),(8.905,16.835),(8.905,16.665),(8.735,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,16.665),(9.095,16.835),(9.265,16.835),(9.265,16.665),(9.095,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,16.665),(9.455,16.835),(9.625,16.835),(9.625,16.665),(9.455,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,17.025),(8.375,17.195),(8.545,17.195),(8.545,17.025),(8.375,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,17.025),(8.735,17.195),(8.905,17.195),(8.905,17.025),(8.735,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,17.025),(9.095,17.195),(9.265,17.195),(9.265,17.025),(9.095,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,17.025),(9.455,17.195),(9.625,17.195),(9.625,17.025),(9.455,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,17.385),(8.375,17.555),(8.545,17.555),(8.545,17.385),(8.375,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,17.385),(8.735,17.555),(8.905,17.555),(8.905,17.385),(8.735,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,17.385),(9.095,17.555),(9.265,17.555),(9.265,17.385),(9.095,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,17.385),(9.455,17.555),(9.625,17.555),(9.625,17.385),(9.455,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,17.745),(8.375,17.915),(8.545,17.915),(8.545,17.745),(8.375,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,17.745),(8.735,17.915),(8.905,17.915),(8.905,17.745),(8.735,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,17.745),(9.095,17.915),(9.265,17.915),(9.265,17.745),(9.095,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,17.745),(9.455,17.915),(9.625,17.915),(9.625,17.745),(9.455,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,18.105),(8.375,18.275),(8.545,18.275),(8.545,18.105),(8.375,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,18.105),(8.735,18.275),(8.905,18.275),(8.905,18.105),(8.735,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,18.105),(9.095,18.275),(9.265,18.275),(9.265,18.105),(9.095,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,18.105),(9.455,18.275),(9.625,18.275),(9.625,18.105),(9.455,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,18.465),(8.375,18.635),(8.545,18.635),(8.545,18.465),(8.375,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,18.465),(8.735,18.635),(8.905,18.635),(8.905,18.465),(8.735,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,18.465),(9.095,18.635),(9.265,18.635),(9.265,18.465),(9.095,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,18.465),(9.455,18.635),(9.625,18.635),(9.625,18.465),(9.455,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,18.825),(8.375,18.995),(8.545,18.995),(8.545,18.825),(8.375,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,18.825),(8.735,18.995),(8.905,18.995),(8.905,18.825),(8.735,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,18.825),(9.095,18.995),(9.265,18.995),(9.265,18.825),(9.095,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,18.825),(9.455,18.995),(9.625,18.995),(9.625,18.825),(9.455,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.375,19.185),(8.375,19.355),(8.545,19.355),(8.545,19.185),(8.375,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((8.735,19.185),(8.735,19.355),(8.905,19.355),(8.905,19.185),(8.735,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.095,19.185),(9.095,19.355),(9.265,19.355),(9.265,19.185),(9.095,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((9.455,19.185),(9.455,19.355),(9.625,19.355),(9.625,19.185),(9.455,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,2.985),(75.575,3.155),(75.745,3.155),(75.745,2.985),(75.575,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,2.985),(75.935,3.155),(76.105,3.155),(76.105,2.985),(75.935,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,2.985),(76.295,3.155),(76.465,3.155),(76.465,2.985),(76.295,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,2.985),(76.655,3.155),(76.825,3.155),(76.825,2.985),(76.655,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,3.345),(75.575,3.515),(75.745,3.515),(75.745,3.345),(75.575,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,3.345),(75.935,3.515),(76.105,3.515),(76.105,3.345),(75.935,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,3.345),(76.295,3.515),(76.465,3.515),(76.465,3.345),(76.295,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,3.345),(76.655,3.515),(76.825,3.515),(76.825,3.345),(76.655,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,3.705),(75.575,3.875),(75.745,3.875),(75.745,3.705),(75.575,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,3.705),(75.935,3.875),(76.105,3.875),(76.105,3.705),(75.935,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,3.705),(76.295,3.875),(76.465,3.875),(76.465,3.705),(76.295,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,3.705),(76.655,3.875),(76.825,3.875),(76.825,3.705),(76.655,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,4.065),(75.575,4.235),(75.745,4.235),(75.745,4.065),(75.575,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,4.065),(75.935,4.235),(76.105,4.235),(76.105,4.065),(75.935,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,4.065),(76.295,4.235),(76.465,4.235),(76.465,4.065),(76.295,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,4.065),(76.655,4.235),(76.825,4.235),(76.825,4.065),(76.655,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,4.425),(75.575,4.595),(75.745,4.595),(75.745,4.425),(75.575,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,4.425),(75.935,4.595),(76.105,4.595),(76.105,4.425),(75.935,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,4.425),(76.295,4.595),(76.465,4.595),(76.465,4.425),(76.295,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,4.425),(76.655,4.595),(76.825,4.595),(76.825,4.425),(76.655,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,4.785),(75.575,4.955),(75.745,4.955),(75.745,4.785),(75.575,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,4.785),(75.935,4.955),(76.105,4.955),(76.105,4.785),(75.935,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,4.785),(76.295,4.955),(76.465,4.955),(76.465,4.785),(76.295,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,4.785),(76.655,4.955),(76.825,4.955),(76.825,4.785),(76.655,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,5.145),(75.575,5.315),(75.745,5.315),(75.745,5.145),(75.575,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,5.145),(75.935,5.315),(76.105,5.315),(76.105,5.145),(75.935,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,5.145),(76.295,5.315),(76.465,5.315),(76.465,5.145),(76.295,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,5.145),(76.655,5.315),(76.825,5.315),(76.825,5.145),(76.655,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,5.505),(75.575,5.675),(75.745,5.675),(75.745,5.505),(75.575,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,5.505),(75.935,5.675),(76.105,5.675),(76.105,5.505),(75.935,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,5.505),(76.295,5.675),(76.465,5.675),(76.465,5.505),(76.295,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,5.505),(76.655,5.675),(76.825,5.675),(76.825,5.505),(76.655,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,5.865),(75.575,6.035),(75.745,6.035),(75.745,5.865),(75.575,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,5.865),(75.935,6.035),(76.105,6.035),(76.105,5.865),(75.935,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,5.865),(76.295,6.035),(76.465,6.035),(76.465,5.865),(76.295,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,5.865),(76.655,6.035),(76.825,6.035),(76.825,5.865),(76.655,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,6.225),(75.575,6.395),(75.745,6.395),(75.745,6.225),(75.575,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,6.225),(75.935,6.395),(76.105,6.395),(76.105,6.225),(75.935,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,6.225),(76.295,6.395),(76.465,6.395),(76.465,6.225),(76.295,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,6.225),(76.655,6.395),(76.825,6.395),(76.825,6.225),(76.655,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,6.585),(75.575,6.755),(75.745,6.755),(75.745,6.585),(75.575,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,6.585),(75.935,6.755),(76.105,6.755),(76.105,6.585),(75.935,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,6.585),(76.295,6.755),(76.465,6.755),(76.465,6.585),(76.295,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,6.585),(76.655,6.755),(76.825,6.755),(76.825,6.585),(76.655,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,6.945),(75.575,7.115),(75.745,7.115),(75.745,6.945),(75.575,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,6.945),(75.935,7.115),(76.105,7.115),(76.105,6.945),(75.935,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,6.945),(76.295,7.115),(76.465,7.115),(76.465,6.945),(76.295,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,6.945),(76.655,7.115),(76.825,7.115),(76.825,6.945),(76.655,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,7.305),(75.575,7.475),(75.745,7.475),(75.745,7.305),(75.575,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,7.305),(75.935,7.475),(76.105,7.475),(76.105,7.305),(75.935,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,7.305),(76.295,7.475),(76.465,7.475),(76.465,7.305),(76.295,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,7.305),(76.655,7.475),(76.825,7.475),(76.825,7.305),(76.655,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,7.665),(75.575,7.835),(75.745,7.835),(75.745,7.665),(75.575,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,7.665),(75.935,7.835),(76.105,7.835),(76.105,7.665),(75.935,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,7.665),(76.295,7.835),(76.465,7.835),(76.465,7.665),(76.295,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,7.665),(76.655,7.835),(76.825,7.835),(76.825,7.665),(76.655,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,8.025),(75.575,8.195),(75.745,8.195),(75.745,8.025),(75.575,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,8.025),(75.935,8.195),(76.105,8.195),(76.105,8.025),(75.935,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,8.025),(76.295,8.195),(76.465,8.195),(76.465,8.025),(76.295,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,8.025),(76.655,8.195),(76.825,8.195),(76.825,8.025),(76.655,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,8.385),(75.575,8.555),(75.745,8.555),(75.745,8.385),(75.575,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,8.385),(75.935,8.555),(76.105,8.555),(76.105,8.385),(75.935,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,8.385),(76.295,8.555),(76.465,8.555),(76.465,8.385),(76.295,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,8.385),(76.655,8.555),(76.825,8.555),(76.825,8.385),(76.655,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,8.745),(75.575,8.915),(75.745,8.915),(75.745,8.745),(75.575,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,8.745),(75.935,8.915),(76.105,8.915),(76.105,8.745),(75.935,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,8.745),(76.295,8.915),(76.465,8.915),(76.465,8.745),(76.295,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,8.745),(76.655,8.915),(76.825,8.915),(76.825,8.745),(76.655,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,9.105),(75.575,9.275),(75.745,9.275),(75.745,9.105),(75.575,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,9.105),(75.935,9.275),(76.105,9.275),(76.105,9.105),(75.935,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,9.105),(76.295,9.275),(76.465,9.275),(76.465,9.105),(76.295,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,9.105),(76.655,9.275),(76.825,9.275),(76.825,9.105),(76.655,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,9.465),(75.575,9.635),(75.745,9.635),(75.745,9.465),(75.575,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,9.465),(75.935,9.635),(76.105,9.635),(76.105,9.465),(75.935,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,9.465),(76.295,9.635),(76.465,9.635),(76.465,9.465),(76.295,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,9.465),(76.655,9.635),(76.825,9.635),(76.825,9.465),(76.655,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,9.825),(75.575,9.995),(75.745,9.995),(75.745,9.825),(75.575,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,9.825),(75.935,9.995),(76.105,9.995),(76.105,9.825),(75.935,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,9.825),(76.295,9.995),(76.465,9.995),(76.465,9.825),(76.295,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,9.825),(76.655,9.995),(76.825,9.995),(76.825,9.825),(76.655,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,10.185),(75.575,10.355),(75.745,10.355),(75.745,10.185),(75.575,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,10.185),(75.935,10.355),(76.105,10.355),(76.105,10.185),(75.935,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,10.185),(76.295,10.355),(76.465,10.355),(76.465,10.185),(76.295,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,10.185),(76.655,10.355),(76.825,10.355),(76.825,10.185),(76.655,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,10.545),(75.575,10.715),(75.745,10.715),(75.745,10.545),(75.575,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,10.545),(75.935,10.715),(76.105,10.715),(76.105,10.545),(75.935,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,10.545),(76.295,10.715),(76.465,10.715),(76.465,10.545),(76.295,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,10.545),(76.655,10.715),(76.825,10.715),(76.825,10.545),(76.655,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,10.905),(75.575,11.075),(75.745,11.075),(75.745,10.905),(75.575,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,10.905),(75.935,11.075),(76.105,11.075),(76.105,10.905),(75.935,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,10.905),(76.295,11.075),(76.465,11.075),(76.465,10.905),(76.295,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,10.905),(76.655,11.075),(76.825,11.075),(76.825,10.905),(76.655,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,11.265),(75.575,11.435),(75.745,11.435),(75.745,11.265),(75.575,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,11.265),(75.935,11.435),(76.105,11.435),(76.105,11.265),(75.935,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,11.265),(76.295,11.435),(76.465,11.435),(76.465,11.265),(76.295,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,11.265),(76.655,11.435),(76.825,11.435),(76.825,11.265),(76.655,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,11.625),(75.575,11.795),(75.745,11.795),(75.745,11.625),(75.575,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,11.625),(75.935,11.795),(76.105,11.795),(76.105,11.625),(75.935,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,11.625),(76.295,11.795),(76.465,11.795),(76.465,11.625),(76.295,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,11.625),(76.655,11.795),(76.825,11.795),(76.825,11.625),(76.655,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,11.985),(75.575,12.155),(75.745,12.155),(75.745,11.985),(75.575,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,11.985),(75.935,12.155),(76.105,12.155),(76.105,11.985),(75.935,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,11.985),(76.295,12.155),(76.465,12.155),(76.465,11.985),(76.295,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,11.985),(76.655,12.155),(76.825,12.155),(76.825,11.985),(76.655,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,12.345),(75.575,12.515),(75.745,12.515),(75.745,12.345),(75.575,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,12.345),(75.935,12.515),(76.105,12.515),(76.105,12.345),(75.935,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,12.345),(76.295,12.515),(76.465,12.515),(76.465,12.345),(76.295,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,12.345),(76.655,12.515),(76.825,12.515),(76.825,12.345),(76.655,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,12.705),(75.575,12.875),(75.745,12.875),(75.745,12.705),(75.575,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,12.705),(75.935,12.875),(76.105,12.875),(76.105,12.705),(75.935,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,12.705),(76.295,12.875),(76.465,12.875),(76.465,12.705),(76.295,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,12.705),(76.655,12.875),(76.825,12.875),(76.825,12.705),(76.655,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,13.065),(75.575,13.235),(75.745,13.235),(75.745,13.065),(75.575,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,13.065),(75.935,13.235),(76.105,13.235),(76.105,13.065),(75.935,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,13.065),(76.295,13.235),(76.465,13.235),(76.465,13.065),(76.295,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,13.065),(76.655,13.235),(76.825,13.235),(76.825,13.065),(76.655,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,13.425),(75.575,13.595),(75.745,13.595),(75.745,13.425),(75.575,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,13.425),(75.935,13.595),(76.105,13.595),(76.105,13.425),(75.935,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,13.425),(76.295,13.595),(76.465,13.595),(76.465,13.425),(76.295,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,13.425),(76.655,13.595),(76.825,13.595),(76.825,13.425),(76.655,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,13.785),(75.575,13.955),(75.745,13.955),(75.745,13.785),(75.575,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,13.785),(75.935,13.955),(76.105,13.955),(76.105,13.785),(75.935,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,13.785),(76.295,13.955),(76.465,13.955),(76.465,13.785),(76.295,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,13.785),(76.655,13.955),(76.825,13.955),(76.825,13.785),(76.655,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,14.145),(75.575,14.315),(75.745,14.315),(75.745,14.145),(75.575,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,14.145),(75.935,14.315),(76.105,14.315),(76.105,14.145),(75.935,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,14.145),(76.295,14.315),(76.465,14.315),(76.465,14.145),(76.295,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,14.145),(76.655,14.315),(76.825,14.315),(76.825,14.145),(76.655,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,14.505),(75.575,14.675),(75.745,14.675),(75.745,14.505),(75.575,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,14.505),(75.935,14.675),(76.105,14.675),(76.105,14.505),(75.935,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,14.505),(76.295,14.675),(76.465,14.675),(76.465,14.505),(76.295,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,14.505),(76.655,14.675),(76.825,14.675),(76.825,14.505),(76.655,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,14.865),(75.575,15.035),(75.745,15.035),(75.745,14.865),(75.575,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,14.865),(75.935,15.035),(76.105,15.035),(76.105,14.865),(75.935,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,14.865),(76.295,15.035),(76.465,15.035),(76.465,14.865),(76.295,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,14.865),(76.655,15.035),(76.825,15.035),(76.825,14.865),(76.655,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,15.225),(75.575,15.395),(75.745,15.395),(75.745,15.225),(75.575,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,15.225),(75.935,15.395),(76.105,15.395),(76.105,15.225),(75.935,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,15.225),(76.295,15.395),(76.465,15.395),(76.465,15.225),(76.295,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,15.225),(76.655,15.395),(76.825,15.395),(76.825,15.225),(76.655,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,15.585),(75.575,15.755),(75.745,15.755),(75.745,15.585),(75.575,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,15.585),(75.935,15.755),(76.105,15.755),(76.105,15.585),(75.935,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,15.585),(76.295,15.755),(76.465,15.755),(76.465,15.585),(76.295,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,15.585),(76.655,15.755),(76.825,15.755),(76.825,15.585),(76.655,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,15.945),(75.575,16.115),(75.745,16.115),(75.745,15.945),(75.575,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,15.945),(75.935,16.115),(76.105,16.115),(76.105,15.945),(75.935,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,15.945),(76.295,16.115),(76.465,16.115),(76.465,15.945),(76.295,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,15.945),(76.655,16.115),(76.825,16.115),(76.825,15.945),(76.655,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,16.305),(75.575,16.475),(75.745,16.475),(75.745,16.305),(75.575,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,16.305),(75.935,16.475),(76.105,16.475),(76.105,16.305),(75.935,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,16.305),(76.295,16.475),(76.465,16.475),(76.465,16.305),(76.295,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,16.305),(76.655,16.475),(76.825,16.475),(76.825,16.305),(76.655,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,16.665),(75.575,16.835),(75.745,16.835),(75.745,16.665),(75.575,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,16.665),(75.935,16.835),(76.105,16.835),(76.105,16.665),(75.935,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,16.665),(76.295,16.835),(76.465,16.835),(76.465,16.665),(76.295,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,16.665),(76.655,16.835),(76.825,16.835),(76.825,16.665),(76.655,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,17.025),(75.575,17.195),(75.745,17.195),(75.745,17.025),(75.575,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,17.025),(75.935,17.195),(76.105,17.195),(76.105,17.025),(75.935,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,17.025),(76.295,17.195),(76.465,17.195),(76.465,17.025),(76.295,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,17.025),(76.655,17.195),(76.825,17.195),(76.825,17.025),(76.655,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,17.385),(75.575,17.555),(75.745,17.555),(75.745,17.385),(75.575,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,17.385),(75.935,17.555),(76.105,17.555),(76.105,17.385),(75.935,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,17.385),(76.295,17.555),(76.465,17.555),(76.465,17.385),(76.295,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,17.385),(76.655,17.555),(76.825,17.555),(76.825,17.385),(76.655,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,17.745),(75.575,17.915),(75.745,17.915),(75.745,17.745),(75.575,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,17.745),(75.935,17.915),(76.105,17.915),(76.105,17.745),(75.935,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,17.745),(76.295,17.915),(76.465,17.915),(76.465,17.745),(76.295,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,17.745),(76.655,17.915),(76.825,17.915),(76.825,17.745),(76.655,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,18.105),(75.575,18.275),(75.745,18.275),(75.745,18.105),(75.575,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,18.105),(75.935,18.275),(76.105,18.275),(76.105,18.105),(75.935,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,18.105),(76.295,18.275),(76.465,18.275),(76.465,18.105),(76.295,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,18.105),(76.655,18.275),(76.825,18.275),(76.825,18.105),(76.655,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,18.465),(75.575,18.635),(75.745,18.635),(75.745,18.465),(75.575,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,18.465),(75.935,18.635),(76.105,18.635),(76.105,18.465),(75.935,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,18.465),(76.295,18.635),(76.465,18.635),(76.465,18.465),(76.295,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,18.465),(76.655,18.635),(76.825,18.635),(76.825,18.465),(76.655,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,18.825),(75.575,18.995),(75.745,18.995),(75.745,18.825),(75.575,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,18.825),(75.935,18.995),(76.105,18.995),(76.105,18.825),(75.935,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,18.825),(76.295,18.995),(76.465,18.995),(76.465,18.825),(76.295,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,18.825),(76.655,18.995),(76.825,18.995),(76.825,18.825),(76.655,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.575,19.185),(75.575,19.355),(75.745,19.355),(75.745,19.185),(75.575,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((75.935,19.185),(75.935,19.355),(76.105,19.355),(76.105,19.185),(75.935,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.295,19.185),(76.295,19.355),(76.465,19.355),(76.465,19.185),(76.295,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((76.655,19.185),(76.655,19.355),(76.825,19.355),(76.825,19.185),(76.655,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,2.985),(56.375,3.155),(56.545,3.155),(56.545,2.985),(56.375,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,2.985),(56.735,3.155),(56.905,3.155),(56.905,2.985),(56.735,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,2.985),(57.095,3.155),(57.265,3.155),(57.265,2.985),(57.095,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,2.985),(57.455,3.155),(57.625,3.155),(57.625,2.985),(57.455,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,3.345),(56.375,3.515),(56.545,3.515),(56.545,3.345),(56.375,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,3.345),(56.735,3.515),(56.905,3.515),(56.905,3.345),(56.735,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,3.345),(57.095,3.515),(57.265,3.515),(57.265,3.345),(57.095,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,3.345),(57.455,3.515),(57.625,3.515),(57.625,3.345),(57.455,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,3.705),(56.375,3.875),(56.545,3.875),(56.545,3.705),(56.375,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,3.705),(56.735,3.875),(56.905,3.875),(56.905,3.705),(56.735,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,3.705),(57.095,3.875),(57.265,3.875),(57.265,3.705),(57.095,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,3.705),(57.455,3.875),(57.625,3.875),(57.625,3.705),(57.455,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.065),(56.375,4.235),(56.545,4.235),(56.545,4.065),(56.375,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.065),(56.735,4.235),(56.905,4.235),(56.905,4.065),(56.735,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.065),(57.095,4.235),(57.265,4.235),(57.265,4.065),(57.095,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.065),(57.455,4.235),(57.625,4.235),(57.625,4.065),(57.455,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.425),(56.375,4.595),(56.545,4.595),(56.545,4.425),(56.375,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.425),(56.735,4.595),(56.905,4.595),(56.905,4.425),(56.735,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.425),(57.095,4.595),(57.265,4.595),(57.265,4.425),(57.095,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.425),(57.455,4.595),(57.625,4.595),(57.625,4.425),(57.455,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.785),(56.375,4.955),(56.545,4.955),(56.545,4.785),(56.375,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.785),(56.735,4.955),(56.905,4.955),(56.905,4.785),(56.735,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.785),(57.095,4.955),(57.265,4.955),(57.265,4.785),(57.095,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.785),(57.455,4.955),(57.625,4.955),(57.625,4.785),(57.455,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.145),(56.375,5.315),(56.545,5.315),(56.545,5.145),(56.375,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.145),(56.735,5.315),(56.905,5.315),(56.905,5.145),(56.735,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.145),(57.095,5.315),(57.265,5.315),(57.265,5.145),(57.095,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.145),(57.455,5.315),(57.625,5.315),(57.625,5.145),(57.455,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.505),(56.375,5.675),(56.545,5.675),(56.545,5.505),(56.375,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.505),(56.735,5.675),(56.905,5.675),(56.905,5.505),(56.735,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.505),(57.095,5.675),(57.265,5.675),(57.265,5.505),(57.095,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.505),(57.455,5.675),(57.625,5.675),(57.625,5.505),(57.455,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.865),(56.375,6.035),(56.545,6.035),(56.545,5.865),(56.375,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.865),(56.735,6.035),(56.905,6.035),(56.905,5.865),(56.735,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.865),(57.095,6.035),(57.265,6.035),(57.265,5.865),(57.095,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.865),(57.455,6.035),(57.625,6.035),(57.625,5.865),(57.455,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.225),(56.375,6.395),(56.545,6.395),(56.545,6.225),(56.375,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.225),(56.735,6.395),(56.905,6.395),(56.905,6.225),(56.735,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.225),(57.095,6.395),(57.265,6.395),(57.265,6.225),(57.095,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.225),(57.455,6.395),(57.625,6.395),(57.625,6.225),(57.455,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.585),(56.375,6.755),(56.545,6.755),(56.545,6.585),(56.375,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.585),(56.735,6.755),(56.905,6.755),(56.905,6.585),(56.735,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.585),(57.095,6.755),(57.265,6.755),(57.265,6.585),(57.095,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.585),(57.455,6.755),(57.625,6.755),(57.625,6.585),(57.455,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.945),(56.375,7.115),(56.545,7.115),(56.545,6.945),(56.375,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.945),(56.735,7.115),(56.905,7.115),(56.905,6.945),(56.735,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.945),(57.095,7.115),(57.265,7.115),(57.265,6.945),(57.095,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.945),(57.455,7.115),(57.625,7.115),(57.625,6.945),(57.455,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,7.305),(56.375,7.475),(56.545,7.475),(56.545,7.305),(56.375,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,7.305),(56.735,7.475),(56.905,7.475),(56.905,7.305),(56.735,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,7.305),(57.095,7.475),(57.265,7.475),(57.265,7.305),(57.095,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,7.305),(57.455,7.475),(57.625,7.475),(57.625,7.305),(57.455,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,7.665),(56.375,7.835),(56.545,7.835),(56.545,7.665),(56.375,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,7.665),(56.735,7.835),(56.905,7.835),(56.905,7.665),(56.735,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,7.665),(57.095,7.835),(57.265,7.835),(57.265,7.665),(57.095,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,7.665),(57.455,7.835),(57.625,7.835),(57.625,7.665),(57.455,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.025),(56.375,8.195),(56.545,8.195),(56.545,8.025),(56.375,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.025),(56.735,8.195),(56.905,8.195),(56.905,8.025),(56.735,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.025),(57.095,8.195),(57.265,8.195),(57.265,8.025),(57.095,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.025),(57.455,8.195),(57.625,8.195),(57.625,8.025),(57.455,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.385),(56.375,8.555),(56.545,8.555),(56.545,8.385),(56.375,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.385),(56.735,8.555),(56.905,8.555),(56.905,8.385),(56.735,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.385),(57.095,8.555),(57.265,8.555),(57.265,8.385),(57.095,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.385),(57.455,8.555),(57.625,8.555),(57.625,8.385),(57.455,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.745),(56.375,8.915),(56.545,8.915),(56.545,8.745),(56.375,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.745),(56.735,8.915),(56.905,8.915),(56.905,8.745),(56.735,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.745),(57.095,8.915),(57.265,8.915),(57.265,8.745),(57.095,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.745),(57.455,8.915),(57.625,8.915),(57.625,8.745),(57.455,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.105),(56.375,9.275),(56.545,9.275),(56.545,9.105),(56.375,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.105),(56.735,9.275),(56.905,9.275),(56.905,9.105),(56.735,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.105),(57.095,9.275),(57.265,9.275),(57.265,9.105),(57.095,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.105),(57.455,9.275),(57.625,9.275),(57.625,9.105),(57.455,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.465),(56.375,9.635),(56.545,9.635),(56.545,9.465),(56.375,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.465),(56.735,9.635),(56.905,9.635),(56.905,9.465),(56.735,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.465),(57.095,9.635),(57.265,9.635),(57.265,9.465),(57.095,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.465),(57.455,9.635),(57.625,9.635),(57.625,9.465),(57.455,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.825),(56.375,9.995),(56.545,9.995),(56.545,9.825),(56.375,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.825),(56.735,9.995),(56.905,9.995),(56.905,9.825),(56.735,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.825),(57.095,9.995),(57.265,9.995),(57.265,9.825),(57.095,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.825),(57.455,9.995),(57.625,9.995),(57.625,9.825),(57.455,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.185),(56.375,10.355),(56.545,10.355),(56.545,10.185),(56.375,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.185),(56.735,10.355),(56.905,10.355),(56.905,10.185),(56.735,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.185),(57.095,10.355),(57.265,10.355),(57.265,10.185),(57.095,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.185),(57.455,10.355),(57.625,10.355),(57.625,10.185),(57.455,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.545),(56.375,10.715),(56.545,10.715),(56.545,10.545),(56.375,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.545),(56.735,10.715),(56.905,10.715),(56.905,10.545),(56.735,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.545),(57.095,10.715),(57.265,10.715),(57.265,10.545),(57.095,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.545),(57.455,10.715),(57.625,10.715),(57.625,10.545),(57.455,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.905),(56.375,11.075),(56.545,11.075),(56.545,10.905),(56.375,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.905),(56.735,11.075),(56.905,11.075),(56.905,10.905),(56.735,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.905),(57.095,11.075),(57.265,11.075),(57.265,10.905),(57.095,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.905),(57.455,11.075),(57.625,11.075),(57.625,10.905),(57.455,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.265),(56.375,11.435),(56.545,11.435),(56.545,11.265),(56.375,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.265),(56.735,11.435),(56.905,11.435),(56.905,11.265),(56.735,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.265),(57.095,11.435),(57.265,11.435),(57.265,11.265),(57.095,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.265),(57.455,11.435),(57.625,11.435),(57.625,11.265),(57.455,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.625),(56.375,11.795),(56.545,11.795),(56.545,11.625),(56.375,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.625),(56.735,11.795),(56.905,11.795),(56.905,11.625),(56.735,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.625),(57.095,11.795),(57.265,11.795),(57.265,11.625),(57.095,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.625),(57.455,11.795),(57.625,11.795),(57.625,11.625),(57.455,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.985),(56.375,12.155),(56.545,12.155),(56.545,11.985),(56.375,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.985),(56.735,12.155),(56.905,12.155),(56.905,11.985),(56.735,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.985),(57.095,12.155),(57.265,12.155),(57.265,11.985),(57.095,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.985),(57.455,12.155),(57.625,12.155),(57.625,11.985),(57.455,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,12.345),(56.375,12.515),(56.545,12.515),(56.545,12.345),(56.375,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,12.345),(56.735,12.515),(56.905,12.515),(56.905,12.345),(56.735,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,12.345),(57.095,12.515),(57.265,12.515),(57.265,12.345),(57.095,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,12.345),(57.455,12.515),(57.625,12.515),(57.625,12.345),(57.455,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,12.705),(56.375,12.875),(56.545,12.875),(56.545,12.705),(56.375,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,12.705),(56.735,12.875),(56.905,12.875),(56.905,12.705),(56.735,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,12.705),(57.095,12.875),(57.265,12.875),(57.265,12.705),(57.095,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,12.705),(57.455,12.875),(57.625,12.875),(57.625,12.705),(57.455,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.065),(56.375,13.235),(56.545,13.235),(56.545,13.065),(56.375,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.065),(56.735,13.235),(56.905,13.235),(56.905,13.065),(56.735,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.065),(57.095,13.235),(57.265,13.235),(57.265,13.065),(57.095,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.065),(57.455,13.235),(57.625,13.235),(57.625,13.065),(57.455,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.425),(56.375,13.595),(56.545,13.595),(56.545,13.425),(56.375,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.425),(56.735,13.595),(56.905,13.595),(56.905,13.425),(56.735,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.425),(57.095,13.595),(57.265,13.595),(57.265,13.425),(57.095,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.425),(57.455,13.595),(57.625,13.595),(57.625,13.425),(57.455,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.785),(56.375,13.955),(56.545,13.955),(56.545,13.785),(56.375,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.785),(56.735,13.955),(56.905,13.955),(56.905,13.785),(56.735,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.785),(57.095,13.955),(57.265,13.955),(57.265,13.785),(57.095,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.785),(57.455,13.955),(57.625,13.955),(57.625,13.785),(57.455,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.145),(56.375,14.315),(56.545,14.315),(56.545,14.145),(56.375,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.145),(56.735,14.315),(56.905,14.315),(56.905,14.145),(56.735,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.145),(57.095,14.315),(57.265,14.315),(57.265,14.145),(57.095,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.145),(57.455,14.315),(57.625,14.315),(57.625,14.145),(57.455,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.505),(56.375,14.675),(56.545,14.675),(56.545,14.505),(56.375,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.505),(56.735,14.675),(56.905,14.675),(56.905,14.505),(56.735,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.505),(57.095,14.675),(57.265,14.675),(57.265,14.505),(57.095,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.505),(57.455,14.675),(57.625,14.675),(57.625,14.505),(57.455,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.865),(56.375,15.035),(56.545,15.035),(56.545,14.865),(56.375,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.865),(56.735,15.035),(56.905,15.035),(56.905,14.865),(56.735,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.865),(57.095,15.035),(57.265,15.035),(57.265,14.865),(57.095,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.865),(57.455,15.035),(57.625,15.035),(57.625,14.865),(57.455,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.225),(56.375,15.395),(56.545,15.395),(56.545,15.225),(56.375,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.225),(56.735,15.395),(56.905,15.395),(56.905,15.225),(56.735,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.225),(57.095,15.395),(57.265,15.395),(57.265,15.225),(57.095,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.225),(57.455,15.395),(57.625,15.395),(57.625,15.225),(57.455,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.585),(56.375,15.755),(56.545,15.755),(56.545,15.585),(56.375,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.585),(56.735,15.755),(56.905,15.755),(56.905,15.585),(56.735,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.585),(57.095,15.755),(57.265,15.755),(57.265,15.585),(57.095,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.585),(57.455,15.755),(57.625,15.755),(57.625,15.585),(57.455,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.945),(56.375,16.115),(56.545,16.115),(56.545,15.945),(56.375,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.945),(56.735,16.115),(56.905,16.115),(56.905,15.945),(56.735,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.945),(57.095,16.115),(57.265,16.115),(57.265,15.945),(57.095,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.945),(57.455,16.115),(57.625,16.115),(57.625,15.945),(57.455,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,16.305),(56.375,16.475),(56.545,16.475),(56.545,16.305),(56.375,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,16.305),(56.735,16.475),(56.905,16.475),(56.905,16.305),(56.735,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,16.305),(57.095,16.475),(57.265,16.475),(57.265,16.305),(57.095,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,16.305),(57.455,16.475),(57.625,16.475),(57.625,16.305),(57.455,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,16.665),(56.375,16.835),(56.545,16.835),(56.545,16.665),(56.375,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,16.665),(56.735,16.835),(56.905,16.835),(56.905,16.665),(56.735,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,16.665),(57.095,16.835),(57.265,16.835),(57.265,16.665),(57.095,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,16.665),(57.455,16.835),(57.625,16.835),(57.625,16.665),(57.455,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.025),(56.375,17.195),(56.545,17.195),(56.545,17.025),(56.375,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.025),(56.735,17.195),(56.905,17.195),(56.905,17.025),(56.735,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.025),(57.095,17.195),(57.265,17.195),(57.265,17.025),(57.095,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.025),(57.455,17.195),(57.625,17.195),(57.625,17.025),(57.455,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.385),(56.375,17.555),(56.545,17.555),(56.545,17.385),(56.375,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.385),(56.735,17.555),(56.905,17.555),(56.905,17.385),(56.735,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.385),(57.095,17.555),(57.265,17.555),(57.265,17.385),(57.095,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.385),(57.455,17.555),(57.625,17.555),(57.625,17.385),(57.455,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.745),(56.375,17.915),(56.545,17.915),(56.545,17.745),(56.375,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.745),(56.735,17.915),(56.905,17.915),(56.905,17.745),(56.735,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.745),(57.095,17.915),(57.265,17.915),(57.265,17.745),(57.095,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.745),(57.455,17.915),(57.625,17.915),(57.625,17.745),(57.455,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.105),(56.375,18.275),(56.545,18.275),(56.545,18.105),(56.375,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.105),(56.735,18.275),(56.905,18.275),(56.905,18.105),(56.735,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.105),(57.095,18.275),(57.265,18.275),(57.265,18.105),(57.095,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.105),(57.455,18.275),(57.625,18.275),(57.625,18.105),(57.455,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.465),(56.375,18.635),(56.545,18.635),(56.545,18.465),(56.375,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.465),(56.735,18.635),(56.905,18.635),(56.905,18.465),(56.735,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.465),(57.095,18.635),(57.265,18.635),(57.265,18.465),(57.095,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.465),(57.455,18.635),(57.625,18.635),(57.625,18.465),(57.455,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.825),(56.375,18.995),(56.545,18.995),(56.545,18.825),(56.375,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.825),(56.735,18.995),(56.905,18.995),(56.905,18.825),(56.735,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.825),(57.095,18.995),(57.265,18.995),(57.265,18.825),(57.095,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.825),(57.455,18.995),(57.625,18.995),(57.625,18.825),(57.455,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,19.185),(56.375,19.355),(56.545,19.355),(56.545,19.185),(56.375,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,19.185),(56.735,19.355),(56.905,19.355),(56.905,19.185),(56.735,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,19.185),(57.095,19.355),(57.265,19.355),(57.265,19.185),(57.095,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,19.185),(57.455,19.355),(57.625,19.355),(57.625,19.185),(57.455,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,2.985),(51.575,3.155),(51.745,3.155),(51.745,2.985),(51.575,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,2.985),(51.935,3.155),(52.105,3.155),(52.105,2.985),(51.935,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,2.985),(52.295,3.155),(52.465,3.155),(52.465,2.985),(52.295,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,2.985),(52.655,3.155),(52.825,3.155),(52.825,2.985),(52.655,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,3.345),(51.575,3.515),(51.745,3.515),(51.745,3.345),(51.575,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,3.345),(51.935,3.515),(52.105,3.515),(52.105,3.345),(51.935,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,3.345),(52.295,3.515),(52.465,3.515),(52.465,3.345),(52.295,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,3.345),(52.655,3.515),(52.825,3.515),(52.825,3.345),(52.655,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,3.705),(51.575,3.875),(51.745,3.875),(51.745,3.705),(51.575,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,3.705),(51.935,3.875),(52.105,3.875),(52.105,3.705),(51.935,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,3.705),(52.295,3.875),(52.465,3.875),(52.465,3.705),(52.295,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,3.705),(52.655,3.875),(52.825,3.875),(52.825,3.705),(52.655,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.065),(51.575,4.235),(51.745,4.235),(51.745,4.065),(51.575,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.065),(51.935,4.235),(52.105,4.235),(52.105,4.065),(51.935,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.065),(52.295,4.235),(52.465,4.235),(52.465,4.065),(52.295,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.065),(52.655,4.235),(52.825,4.235),(52.825,4.065),(52.655,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.425),(51.575,4.595),(51.745,4.595),(51.745,4.425),(51.575,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.425),(51.935,4.595),(52.105,4.595),(52.105,4.425),(51.935,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.425),(52.295,4.595),(52.465,4.595),(52.465,4.425),(52.295,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.425),(52.655,4.595),(52.825,4.595),(52.825,4.425),(52.655,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.785),(51.575,4.955),(51.745,4.955),(51.745,4.785),(51.575,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.785),(51.935,4.955),(52.105,4.955),(52.105,4.785),(51.935,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.785),(52.295,4.955),(52.465,4.955),(52.465,4.785),(52.295,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.785),(52.655,4.955),(52.825,4.955),(52.825,4.785),(52.655,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.145),(51.575,5.315),(51.745,5.315),(51.745,5.145),(51.575,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.145),(51.935,5.315),(52.105,5.315),(52.105,5.145),(51.935,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.145),(52.295,5.315),(52.465,5.315),(52.465,5.145),(52.295,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.145),(52.655,5.315),(52.825,5.315),(52.825,5.145),(52.655,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.505),(51.575,5.675),(51.745,5.675),(51.745,5.505),(51.575,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.505),(51.935,5.675),(52.105,5.675),(52.105,5.505),(51.935,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.505),(52.295,5.675),(52.465,5.675),(52.465,5.505),(52.295,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.505),(52.655,5.675),(52.825,5.675),(52.825,5.505),(52.655,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.865),(51.575,6.035),(51.745,6.035),(51.745,5.865),(51.575,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.865),(51.935,6.035),(52.105,6.035),(52.105,5.865),(51.935,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.865),(52.295,6.035),(52.465,6.035),(52.465,5.865),(52.295,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.865),(52.655,6.035),(52.825,6.035),(52.825,5.865),(52.655,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.225),(51.575,6.395),(51.745,6.395),(51.745,6.225),(51.575,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.225),(51.935,6.395),(52.105,6.395),(52.105,6.225),(51.935,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.225),(52.295,6.395),(52.465,6.395),(52.465,6.225),(52.295,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.225),(52.655,6.395),(52.825,6.395),(52.825,6.225),(52.655,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.585),(51.575,6.755),(51.745,6.755),(51.745,6.585),(51.575,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.585),(51.935,6.755),(52.105,6.755),(52.105,6.585),(51.935,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.585),(52.295,6.755),(52.465,6.755),(52.465,6.585),(52.295,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.585),(52.655,6.755),(52.825,6.755),(52.825,6.585),(52.655,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.945),(51.575,7.115),(51.745,7.115),(51.745,6.945),(51.575,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.945),(51.935,7.115),(52.105,7.115),(52.105,6.945),(51.935,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.945),(52.295,7.115),(52.465,7.115),(52.465,6.945),(52.295,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.945),(52.655,7.115),(52.825,7.115),(52.825,6.945),(52.655,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,7.305),(51.575,7.475),(51.745,7.475),(51.745,7.305),(51.575,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,7.305),(51.935,7.475),(52.105,7.475),(52.105,7.305),(51.935,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,7.305),(52.295,7.475),(52.465,7.475),(52.465,7.305),(52.295,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,7.305),(52.655,7.475),(52.825,7.475),(52.825,7.305),(52.655,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,7.665),(51.575,7.835),(51.745,7.835),(51.745,7.665),(51.575,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,7.665),(51.935,7.835),(52.105,7.835),(52.105,7.665),(51.935,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,7.665),(52.295,7.835),(52.465,7.835),(52.465,7.665),(52.295,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,7.665),(52.655,7.835),(52.825,7.835),(52.825,7.665),(52.655,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.025),(51.575,8.195),(51.745,8.195),(51.745,8.025),(51.575,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.025),(51.935,8.195),(52.105,8.195),(52.105,8.025),(51.935,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.025),(52.295,8.195),(52.465,8.195),(52.465,8.025),(52.295,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.025),(52.655,8.195),(52.825,8.195),(52.825,8.025),(52.655,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.385),(51.575,8.555),(51.745,8.555),(51.745,8.385),(51.575,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.385),(51.935,8.555),(52.105,8.555),(52.105,8.385),(51.935,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.385),(52.295,8.555),(52.465,8.555),(52.465,8.385),(52.295,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.385),(52.655,8.555),(52.825,8.555),(52.825,8.385),(52.655,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.745),(51.575,8.915),(51.745,8.915),(51.745,8.745),(51.575,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.745),(51.935,8.915),(52.105,8.915),(52.105,8.745),(51.935,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.745),(52.295,8.915),(52.465,8.915),(52.465,8.745),(52.295,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.745),(52.655,8.915),(52.825,8.915),(52.825,8.745),(52.655,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.105),(51.575,9.275),(51.745,9.275),(51.745,9.105),(51.575,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.105),(51.935,9.275),(52.105,9.275),(52.105,9.105),(51.935,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.105),(52.295,9.275),(52.465,9.275),(52.465,9.105),(52.295,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.105),(52.655,9.275),(52.825,9.275),(52.825,9.105),(52.655,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.465),(51.575,9.635),(51.745,9.635),(51.745,9.465),(51.575,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.465),(51.935,9.635),(52.105,9.635),(52.105,9.465),(51.935,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.465),(52.295,9.635),(52.465,9.635),(52.465,9.465),(52.295,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.465),(52.655,9.635),(52.825,9.635),(52.825,9.465),(52.655,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.825),(51.575,9.995),(51.745,9.995),(51.745,9.825),(51.575,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.825),(51.935,9.995),(52.105,9.995),(52.105,9.825),(51.935,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.825),(52.295,9.995),(52.465,9.995),(52.465,9.825),(52.295,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.825),(52.655,9.995),(52.825,9.995),(52.825,9.825),(52.655,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.185),(51.575,10.355),(51.745,10.355),(51.745,10.185),(51.575,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.185),(51.935,10.355),(52.105,10.355),(52.105,10.185),(51.935,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.185),(52.295,10.355),(52.465,10.355),(52.465,10.185),(52.295,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.185),(52.655,10.355),(52.825,10.355),(52.825,10.185),(52.655,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.545),(51.575,10.715),(51.745,10.715),(51.745,10.545),(51.575,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.545),(51.935,10.715),(52.105,10.715),(52.105,10.545),(51.935,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.545),(52.295,10.715),(52.465,10.715),(52.465,10.545),(52.295,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.545),(52.655,10.715),(52.825,10.715),(52.825,10.545),(52.655,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.905),(51.575,11.075),(51.745,11.075),(51.745,10.905),(51.575,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.905),(51.935,11.075),(52.105,11.075),(52.105,10.905),(51.935,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.905),(52.295,11.075),(52.465,11.075),(52.465,10.905),(52.295,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.905),(52.655,11.075),(52.825,11.075),(52.825,10.905),(52.655,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.265),(51.575,11.435),(51.745,11.435),(51.745,11.265),(51.575,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.265),(51.935,11.435),(52.105,11.435),(52.105,11.265),(51.935,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.265),(52.295,11.435),(52.465,11.435),(52.465,11.265),(52.295,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.265),(52.655,11.435),(52.825,11.435),(52.825,11.265),(52.655,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.625),(51.575,11.795),(51.745,11.795),(51.745,11.625),(51.575,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.625),(51.935,11.795),(52.105,11.795),(52.105,11.625),(51.935,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.625),(52.295,11.795),(52.465,11.795),(52.465,11.625),(52.295,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.625),(52.655,11.795),(52.825,11.795),(52.825,11.625),(52.655,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.985),(51.575,12.155),(51.745,12.155),(51.745,11.985),(51.575,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.985),(51.935,12.155),(52.105,12.155),(52.105,11.985),(51.935,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.985),(52.295,12.155),(52.465,12.155),(52.465,11.985),(52.295,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.985),(52.655,12.155),(52.825,12.155),(52.825,11.985),(52.655,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,12.345),(51.575,12.515),(51.745,12.515),(51.745,12.345),(51.575,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,12.345),(51.935,12.515),(52.105,12.515),(52.105,12.345),(51.935,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,12.345),(52.295,12.515),(52.465,12.515),(52.465,12.345),(52.295,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,12.345),(52.655,12.515),(52.825,12.515),(52.825,12.345),(52.655,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,12.705),(51.575,12.875),(51.745,12.875),(51.745,12.705),(51.575,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,12.705),(51.935,12.875),(52.105,12.875),(52.105,12.705),(51.935,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,12.705),(52.295,12.875),(52.465,12.875),(52.465,12.705),(52.295,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,12.705),(52.655,12.875),(52.825,12.875),(52.825,12.705),(52.655,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.065),(51.575,13.235),(51.745,13.235),(51.745,13.065),(51.575,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.065),(51.935,13.235),(52.105,13.235),(52.105,13.065),(51.935,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.065),(52.295,13.235),(52.465,13.235),(52.465,13.065),(52.295,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.065),(52.655,13.235),(52.825,13.235),(52.825,13.065),(52.655,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.425),(51.575,13.595),(51.745,13.595),(51.745,13.425),(51.575,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.425),(51.935,13.595),(52.105,13.595),(52.105,13.425),(51.935,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.425),(52.295,13.595),(52.465,13.595),(52.465,13.425),(52.295,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.425),(52.655,13.595),(52.825,13.595),(52.825,13.425),(52.655,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.785),(51.575,13.955),(51.745,13.955),(51.745,13.785),(51.575,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.785),(51.935,13.955),(52.105,13.955),(52.105,13.785),(51.935,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.785),(52.295,13.955),(52.465,13.955),(52.465,13.785),(52.295,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.785),(52.655,13.955),(52.825,13.955),(52.825,13.785),(52.655,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.145),(51.575,14.315),(51.745,14.315),(51.745,14.145),(51.575,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.145),(51.935,14.315),(52.105,14.315),(52.105,14.145),(51.935,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.145),(52.295,14.315),(52.465,14.315),(52.465,14.145),(52.295,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.145),(52.655,14.315),(52.825,14.315),(52.825,14.145),(52.655,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.505),(51.575,14.675),(51.745,14.675),(51.745,14.505),(51.575,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.505),(51.935,14.675),(52.105,14.675),(52.105,14.505),(51.935,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.505),(52.295,14.675),(52.465,14.675),(52.465,14.505),(52.295,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.505),(52.655,14.675),(52.825,14.675),(52.825,14.505),(52.655,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.865),(51.575,15.035),(51.745,15.035),(51.745,14.865),(51.575,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.865),(51.935,15.035),(52.105,15.035),(52.105,14.865),(51.935,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.865),(52.295,15.035),(52.465,15.035),(52.465,14.865),(52.295,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.865),(52.655,15.035),(52.825,15.035),(52.825,14.865),(52.655,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.225),(51.575,15.395),(51.745,15.395),(51.745,15.225),(51.575,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.225),(51.935,15.395),(52.105,15.395),(52.105,15.225),(51.935,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.225),(52.295,15.395),(52.465,15.395),(52.465,15.225),(52.295,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.225),(52.655,15.395),(52.825,15.395),(52.825,15.225),(52.655,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.585),(51.575,15.755),(51.745,15.755),(51.745,15.585),(51.575,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.585),(51.935,15.755),(52.105,15.755),(52.105,15.585),(51.935,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.585),(52.295,15.755),(52.465,15.755),(52.465,15.585),(52.295,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.585),(52.655,15.755),(52.825,15.755),(52.825,15.585),(52.655,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.945),(51.575,16.115),(51.745,16.115),(51.745,15.945),(51.575,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.945),(51.935,16.115),(52.105,16.115),(52.105,15.945),(51.935,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.945),(52.295,16.115),(52.465,16.115),(52.465,15.945),(52.295,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.945),(52.655,16.115),(52.825,16.115),(52.825,15.945),(52.655,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,16.305),(51.575,16.475),(51.745,16.475),(51.745,16.305),(51.575,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,16.305),(51.935,16.475),(52.105,16.475),(52.105,16.305),(51.935,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,16.305),(52.295,16.475),(52.465,16.475),(52.465,16.305),(52.295,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,16.305),(52.655,16.475),(52.825,16.475),(52.825,16.305),(52.655,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,16.665),(51.575,16.835),(51.745,16.835),(51.745,16.665),(51.575,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,16.665),(51.935,16.835),(52.105,16.835),(52.105,16.665),(51.935,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,16.665),(52.295,16.835),(52.465,16.835),(52.465,16.665),(52.295,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,16.665),(52.655,16.835),(52.825,16.835),(52.825,16.665),(52.655,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.025),(51.575,17.195),(51.745,17.195),(51.745,17.025),(51.575,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.025),(51.935,17.195),(52.105,17.195),(52.105,17.025),(51.935,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.025),(52.295,17.195),(52.465,17.195),(52.465,17.025),(52.295,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.025),(52.655,17.195),(52.825,17.195),(52.825,17.025),(52.655,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.385),(51.575,17.555),(51.745,17.555),(51.745,17.385),(51.575,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.385),(51.935,17.555),(52.105,17.555),(52.105,17.385),(51.935,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.385),(52.295,17.555),(52.465,17.555),(52.465,17.385),(52.295,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.385),(52.655,17.555),(52.825,17.555),(52.825,17.385),(52.655,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.745),(51.575,17.915),(51.745,17.915),(51.745,17.745),(51.575,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.745),(51.935,17.915),(52.105,17.915),(52.105,17.745),(51.935,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.745),(52.295,17.915),(52.465,17.915),(52.465,17.745),(52.295,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.745),(52.655,17.915),(52.825,17.915),(52.825,17.745),(52.655,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.105),(51.575,18.275),(51.745,18.275),(51.745,18.105),(51.575,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.105),(51.935,18.275),(52.105,18.275),(52.105,18.105),(51.935,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.105),(52.295,18.275),(52.465,18.275),(52.465,18.105),(52.295,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.105),(52.655,18.275),(52.825,18.275),(52.825,18.105),(52.655,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.465),(51.575,18.635),(51.745,18.635),(51.745,18.465),(51.575,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.465),(51.935,18.635),(52.105,18.635),(52.105,18.465),(51.935,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.465),(52.295,18.635),(52.465,18.635),(52.465,18.465),(52.295,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.465),(52.655,18.635),(52.825,18.635),(52.825,18.465),(52.655,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.825),(51.575,18.995),(51.745,18.995),(51.745,18.825),(51.575,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.825),(51.935,18.995),(52.105,18.995),(52.105,18.825),(51.935,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.825),(52.295,18.995),(52.465,18.995),(52.465,18.825),(52.295,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.825),(52.655,18.995),(52.825,18.995),(52.825,18.825),(52.655,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,19.185),(51.575,19.355),(51.745,19.355),(51.745,19.185),(51.575,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,19.185),(51.935,19.355),(52.105,19.355),(52.105,19.185),(51.935,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,19.185),(52.295,19.355),(52.465,19.355),(52.465,19.185),(52.295,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,19.185),(52.655,19.355),(52.825,19.355),(52.825,19.185),(52.655,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,2.985),(37.175,3.155),(37.345,3.155),(37.345,2.985),(37.175,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,2.985),(37.535,3.155),(37.705,3.155),(37.705,2.985),(37.535,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,2.985),(37.895,3.155),(38.065,3.155),(38.065,2.985),(37.895,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,2.985),(38.255,3.155),(38.425,3.155),(38.425,2.985),(38.255,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,3.345),(37.175,3.515),(37.345,3.515),(37.345,3.345),(37.175,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,3.345),(37.535,3.515),(37.705,3.515),(37.705,3.345),(37.535,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,3.345),(37.895,3.515),(38.065,3.515),(38.065,3.345),(37.895,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,3.345),(38.255,3.515),(38.425,3.515),(38.425,3.345),(38.255,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,3.705),(37.175,3.875),(37.345,3.875),(37.345,3.705),(37.175,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,3.705),(37.535,3.875),(37.705,3.875),(37.705,3.705),(37.535,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,3.705),(37.895,3.875),(38.065,3.875),(38.065,3.705),(37.895,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,3.705),(38.255,3.875),(38.425,3.875),(38.425,3.705),(38.255,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.065),(37.175,4.235),(37.345,4.235),(37.345,4.065),(37.175,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.065),(37.535,4.235),(37.705,4.235),(37.705,4.065),(37.535,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.065),(37.895,4.235),(38.065,4.235),(38.065,4.065),(37.895,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.065),(38.255,4.235),(38.425,4.235),(38.425,4.065),(38.255,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.425),(37.175,4.595),(37.345,4.595),(37.345,4.425),(37.175,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.425),(37.535,4.595),(37.705,4.595),(37.705,4.425),(37.535,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.425),(37.895,4.595),(38.065,4.595),(38.065,4.425),(37.895,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.425),(38.255,4.595),(38.425,4.595),(38.425,4.425),(38.255,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.785),(37.175,4.955),(37.345,4.955),(37.345,4.785),(37.175,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.785),(37.535,4.955),(37.705,4.955),(37.705,4.785),(37.535,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.785),(37.895,4.955),(38.065,4.955),(38.065,4.785),(37.895,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.785),(38.255,4.955),(38.425,4.955),(38.425,4.785),(38.255,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.145),(37.175,5.315),(37.345,5.315),(37.345,5.145),(37.175,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.145),(37.535,5.315),(37.705,5.315),(37.705,5.145),(37.535,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.145),(37.895,5.315),(38.065,5.315),(38.065,5.145),(37.895,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.145),(38.255,5.315),(38.425,5.315),(38.425,5.145),(38.255,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.505),(37.175,5.675),(37.345,5.675),(37.345,5.505),(37.175,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.505),(37.535,5.675),(37.705,5.675),(37.705,5.505),(37.535,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.505),(37.895,5.675),(38.065,5.675),(38.065,5.505),(37.895,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.505),(38.255,5.675),(38.425,5.675),(38.425,5.505),(38.255,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.865),(37.175,6.035),(37.345,6.035),(37.345,5.865),(37.175,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.865),(37.535,6.035),(37.705,6.035),(37.705,5.865),(37.535,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.865),(37.895,6.035),(38.065,6.035),(38.065,5.865),(37.895,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.865),(38.255,6.035),(38.425,6.035),(38.425,5.865),(38.255,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.225),(37.175,6.395),(37.345,6.395),(37.345,6.225),(37.175,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.225),(37.535,6.395),(37.705,6.395),(37.705,6.225),(37.535,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.225),(37.895,6.395),(38.065,6.395),(38.065,6.225),(37.895,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.225),(38.255,6.395),(38.425,6.395),(38.425,6.225),(38.255,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.585),(37.175,6.755),(37.345,6.755),(37.345,6.585),(37.175,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.585),(37.535,6.755),(37.705,6.755),(37.705,6.585),(37.535,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.585),(37.895,6.755),(38.065,6.755),(38.065,6.585),(37.895,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.585),(38.255,6.755),(38.425,6.755),(38.425,6.585),(38.255,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.945),(37.175,7.115),(37.345,7.115),(37.345,6.945),(37.175,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.945),(37.535,7.115),(37.705,7.115),(37.705,6.945),(37.535,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.945),(37.895,7.115),(38.065,7.115),(38.065,6.945),(37.895,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.945),(38.255,7.115),(38.425,7.115),(38.425,6.945),(38.255,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,7.305),(37.175,7.475),(37.345,7.475),(37.345,7.305),(37.175,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,7.305),(37.535,7.475),(37.705,7.475),(37.705,7.305),(37.535,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,7.305),(37.895,7.475),(38.065,7.475),(38.065,7.305),(37.895,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,7.305),(38.255,7.475),(38.425,7.475),(38.425,7.305),(38.255,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,7.665),(37.175,7.835),(37.345,7.835),(37.345,7.665),(37.175,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,7.665),(37.535,7.835),(37.705,7.835),(37.705,7.665),(37.535,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,7.665),(37.895,7.835),(38.065,7.835),(38.065,7.665),(37.895,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,7.665),(38.255,7.835),(38.425,7.835),(38.425,7.665),(38.255,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.025),(37.175,8.195),(37.345,8.195),(37.345,8.025),(37.175,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.025),(37.535,8.195),(37.705,8.195),(37.705,8.025),(37.535,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.025),(37.895,8.195),(38.065,8.195),(38.065,8.025),(37.895,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.025),(38.255,8.195),(38.425,8.195),(38.425,8.025),(38.255,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.385),(37.175,8.555),(37.345,8.555),(37.345,8.385),(37.175,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.385),(37.535,8.555),(37.705,8.555),(37.705,8.385),(37.535,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.385),(37.895,8.555),(38.065,8.555),(38.065,8.385),(37.895,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.385),(38.255,8.555),(38.425,8.555),(38.425,8.385),(38.255,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.745),(37.175,8.915),(37.345,8.915),(37.345,8.745),(37.175,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.745),(37.535,8.915),(37.705,8.915),(37.705,8.745),(37.535,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.745),(37.895,8.915),(38.065,8.915),(38.065,8.745),(37.895,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.745),(38.255,8.915),(38.425,8.915),(38.425,8.745),(38.255,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.105),(37.175,9.275),(37.345,9.275),(37.345,9.105),(37.175,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.105),(37.535,9.275),(37.705,9.275),(37.705,9.105),(37.535,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.105),(37.895,9.275),(38.065,9.275),(38.065,9.105),(37.895,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.105),(38.255,9.275),(38.425,9.275),(38.425,9.105),(38.255,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.465),(37.175,9.635),(37.345,9.635),(37.345,9.465),(37.175,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.465),(37.535,9.635),(37.705,9.635),(37.705,9.465),(37.535,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.465),(37.895,9.635),(38.065,9.635),(38.065,9.465),(37.895,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.465),(38.255,9.635),(38.425,9.635),(38.425,9.465),(38.255,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.825),(37.175,9.995),(37.345,9.995),(37.345,9.825),(37.175,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.825),(37.535,9.995),(37.705,9.995),(37.705,9.825),(37.535,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.825),(37.895,9.995),(38.065,9.995),(38.065,9.825),(37.895,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.825),(38.255,9.995),(38.425,9.995),(38.425,9.825),(38.255,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.185),(37.175,10.355),(37.345,10.355),(37.345,10.185),(37.175,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.185),(37.535,10.355),(37.705,10.355),(37.705,10.185),(37.535,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.185),(37.895,10.355),(38.065,10.355),(38.065,10.185),(37.895,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.185),(38.255,10.355),(38.425,10.355),(38.425,10.185),(38.255,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.545),(37.175,10.715),(37.345,10.715),(37.345,10.545),(37.175,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.545),(37.535,10.715),(37.705,10.715),(37.705,10.545),(37.535,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.545),(37.895,10.715),(38.065,10.715),(38.065,10.545),(37.895,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.545),(38.255,10.715),(38.425,10.715),(38.425,10.545),(38.255,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.905),(37.175,11.075),(37.345,11.075),(37.345,10.905),(37.175,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.905),(37.535,11.075),(37.705,11.075),(37.705,10.905),(37.535,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.905),(37.895,11.075),(38.065,11.075),(38.065,10.905),(37.895,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.905),(38.255,11.075),(38.425,11.075),(38.425,10.905),(38.255,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.265),(37.175,11.435),(37.345,11.435),(37.345,11.265),(37.175,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.265),(37.535,11.435),(37.705,11.435),(37.705,11.265),(37.535,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.265),(37.895,11.435),(38.065,11.435),(38.065,11.265),(37.895,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.265),(38.255,11.435),(38.425,11.435),(38.425,11.265),(38.255,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.625),(37.175,11.795),(37.345,11.795),(37.345,11.625),(37.175,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.625),(37.535,11.795),(37.705,11.795),(37.705,11.625),(37.535,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.625),(37.895,11.795),(38.065,11.795),(38.065,11.625),(37.895,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.625),(38.255,11.795),(38.425,11.795),(38.425,11.625),(38.255,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.985),(37.175,12.155),(37.345,12.155),(37.345,11.985),(37.175,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.985),(37.535,12.155),(37.705,12.155),(37.705,11.985),(37.535,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.985),(37.895,12.155),(38.065,12.155),(38.065,11.985),(37.895,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.985),(38.255,12.155),(38.425,12.155),(38.425,11.985),(38.255,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,12.345),(37.175,12.515),(37.345,12.515),(37.345,12.345),(37.175,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,12.345),(37.535,12.515),(37.705,12.515),(37.705,12.345),(37.535,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,12.345),(37.895,12.515),(38.065,12.515),(38.065,12.345),(37.895,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,12.345),(38.255,12.515),(38.425,12.515),(38.425,12.345),(38.255,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,12.705),(37.175,12.875),(37.345,12.875),(37.345,12.705),(37.175,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,12.705),(37.535,12.875),(37.705,12.875),(37.705,12.705),(37.535,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,12.705),(37.895,12.875),(38.065,12.875),(38.065,12.705),(37.895,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,12.705),(38.255,12.875),(38.425,12.875),(38.425,12.705),(38.255,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.065),(37.175,13.235),(37.345,13.235),(37.345,13.065),(37.175,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.065),(37.535,13.235),(37.705,13.235),(37.705,13.065),(37.535,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.065),(37.895,13.235),(38.065,13.235),(38.065,13.065),(37.895,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.065),(38.255,13.235),(38.425,13.235),(38.425,13.065),(38.255,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.425),(37.175,13.595),(37.345,13.595),(37.345,13.425),(37.175,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.425),(37.535,13.595),(37.705,13.595),(37.705,13.425),(37.535,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.425),(37.895,13.595),(38.065,13.595),(38.065,13.425),(37.895,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.425),(38.255,13.595),(38.425,13.595),(38.425,13.425),(38.255,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.785),(37.175,13.955),(37.345,13.955),(37.345,13.785),(37.175,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.785),(37.535,13.955),(37.705,13.955),(37.705,13.785),(37.535,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.785),(37.895,13.955),(38.065,13.955),(38.065,13.785),(37.895,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.785),(38.255,13.955),(38.425,13.955),(38.425,13.785),(38.255,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.145),(37.175,14.315),(37.345,14.315),(37.345,14.145),(37.175,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.145),(37.535,14.315),(37.705,14.315),(37.705,14.145),(37.535,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.145),(37.895,14.315),(38.065,14.315),(38.065,14.145),(37.895,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.145),(38.255,14.315),(38.425,14.315),(38.425,14.145),(38.255,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.505),(37.175,14.675),(37.345,14.675),(37.345,14.505),(37.175,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.505),(37.535,14.675),(37.705,14.675),(37.705,14.505),(37.535,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.505),(37.895,14.675),(38.065,14.675),(38.065,14.505),(37.895,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.505),(38.255,14.675),(38.425,14.675),(38.425,14.505),(38.255,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.865),(37.175,15.035),(37.345,15.035),(37.345,14.865),(37.175,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.865),(37.535,15.035),(37.705,15.035),(37.705,14.865),(37.535,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.865),(37.895,15.035),(38.065,15.035),(38.065,14.865),(37.895,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.865),(38.255,15.035),(38.425,15.035),(38.425,14.865),(38.255,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.225),(37.175,15.395),(37.345,15.395),(37.345,15.225),(37.175,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.225),(37.535,15.395),(37.705,15.395),(37.705,15.225),(37.535,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.225),(37.895,15.395),(38.065,15.395),(38.065,15.225),(37.895,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.225),(38.255,15.395),(38.425,15.395),(38.425,15.225),(38.255,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.585),(37.175,15.755),(37.345,15.755),(37.345,15.585),(37.175,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.585),(37.535,15.755),(37.705,15.755),(37.705,15.585),(37.535,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.585),(37.895,15.755),(38.065,15.755),(38.065,15.585),(37.895,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.585),(38.255,15.755),(38.425,15.755),(38.425,15.585),(38.255,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.945),(37.175,16.115),(37.345,16.115),(37.345,15.945),(37.175,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.945),(37.535,16.115),(37.705,16.115),(37.705,15.945),(37.535,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.945),(37.895,16.115),(38.065,16.115),(38.065,15.945),(37.895,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.945),(38.255,16.115),(38.425,16.115),(38.425,15.945),(38.255,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,16.305),(37.175,16.475),(37.345,16.475),(37.345,16.305),(37.175,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,16.305),(37.535,16.475),(37.705,16.475),(37.705,16.305),(37.535,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,16.305),(37.895,16.475),(38.065,16.475),(38.065,16.305),(37.895,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,16.305),(38.255,16.475),(38.425,16.475),(38.425,16.305),(38.255,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,16.665),(37.175,16.835),(37.345,16.835),(37.345,16.665),(37.175,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,16.665),(37.535,16.835),(37.705,16.835),(37.705,16.665),(37.535,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,16.665),(37.895,16.835),(38.065,16.835),(38.065,16.665),(37.895,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,16.665),(38.255,16.835),(38.425,16.835),(38.425,16.665),(38.255,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.025),(37.175,17.195),(37.345,17.195),(37.345,17.025),(37.175,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.025),(37.535,17.195),(37.705,17.195),(37.705,17.025),(37.535,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.025),(37.895,17.195),(38.065,17.195),(38.065,17.025),(37.895,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.025),(38.255,17.195),(38.425,17.195),(38.425,17.025),(38.255,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.385),(37.175,17.555),(37.345,17.555),(37.345,17.385),(37.175,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.385),(37.535,17.555),(37.705,17.555),(37.705,17.385),(37.535,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.385),(37.895,17.555),(38.065,17.555),(38.065,17.385),(37.895,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.385),(38.255,17.555),(38.425,17.555),(38.425,17.385),(38.255,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.745),(37.175,17.915),(37.345,17.915),(37.345,17.745),(37.175,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.745),(37.535,17.915),(37.705,17.915),(37.705,17.745),(37.535,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.745),(37.895,17.915),(38.065,17.915),(38.065,17.745),(37.895,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.745),(38.255,17.915),(38.425,17.915),(38.425,17.745),(38.255,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.105),(37.175,18.275),(37.345,18.275),(37.345,18.105),(37.175,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.105),(37.535,18.275),(37.705,18.275),(37.705,18.105),(37.535,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.105),(37.895,18.275),(38.065,18.275),(38.065,18.105),(37.895,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.105),(38.255,18.275),(38.425,18.275),(38.425,18.105),(38.255,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.465),(37.175,18.635),(37.345,18.635),(37.345,18.465),(37.175,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.465),(37.535,18.635),(37.705,18.635),(37.705,18.465),(37.535,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.465),(37.895,18.635),(38.065,18.635),(38.065,18.465),(37.895,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.465),(38.255,18.635),(38.425,18.635),(38.425,18.465),(38.255,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.825),(37.175,18.995),(37.345,18.995),(37.345,18.825),(37.175,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.825),(37.535,18.995),(37.705,18.995),(37.705,18.825),(37.535,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.825),(37.895,18.995),(38.065,18.995),(38.065,18.825),(37.895,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.825),(38.255,18.995),(38.425,18.995),(38.425,18.825),(38.255,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,19.185),(37.175,19.355),(37.345,19.355),(37.345,19.185),(37.175,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,19.185),(37.535,19.355),(37.705,19.355),(37.705,19.185),(37.535,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,19.185),(37.895,19.355),(38.065,19.355),(38.065,19.185),(37.895,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,19.185),(38.255,19.355),(38.425,19.355),(38.425,19.185),(38.255,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,2.985),(22.775,3.155),(22.945,3.155),(22.945,2.985),(22.775,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,2.985),(23.135,3.155),(23.305,3.155),(23.305,2.985),(23.135,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,2.985),(23.495,3.155),(23.665,3.155),(23.665,2.985),(23.495,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,2.985),(23.855,3.155),(24.025,3.155),(24.025,2.985),(23.855,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,3.345),(22.775,3.515),(22.945,3.515),(22.945,3.345),(22.775,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,3.345),(23.135,3.515),(23.305,3.515),(23.305,3.345),(23.135,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,3.345),(23.495,3.515),(23.665,3.515),(23.665,3.345),(23.495,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,3.345),(23.855,3.515),(24.025,3.515),(24.025,3.345),(23.855,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,3.705),(22.775,3.875),(22.945,3.875),(22.945,3.705),(22.775,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,3.705),(23.135,3.875),(23.305,3.875),(23.305,3.705),(23.135,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,3.705),(23.495,3.875),(23.665,3.875),(23.665,3.705),(23.495,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,3.705),(23.855,3.875),(24.025,3.875),(24.025,3.705),(23.855,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,4.065),(22.775,4.235),(22.945,4.235),(22.945,4.065),(22.775,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,4.065),(23.135,4.235),(23.305,4.235),(23.305,4.065),(23.135,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,4.065),(23.495,4.235),(23.665,4.235),(23.665,4.065),(23.495,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,4.065),(23.855,4.235),(24.025,4.235),(24.025,4.065),(23.855,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,4.425),(22.775,4.595),(22.945,4.595),(22.945,4.425),(22.775,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,4.425),(23.135,4.595),(23.305,4.595),(23.305,4.425),(23.135,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,4.425),(23.495,4.595),(23.665,4.595),(23.665,4.425),(23.495,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,4.425),(23.855,4.595),(24.025,4.595),(24.025,4.425),(23.855,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,4.785),(22.775,4.955),(22.945,4.955),(22.945,4.785),(22.775,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,4.785),(23.135,4.955),(23.305,4.955),(23.305,4.785),(23.135,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,4.785),(23.495,4.955),(23.665,4.955),(23.665,4.785),(23.495,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,4.785),(23.855,4.955),(24.025,4.955),(24.025,4.785),(23.855,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,5.145),(22.775,5.315),(22.945,5.315),(22.945,5.145),(22.775,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,5.145),(23.135,5.315),(23.305,5.315),(23.305,5.145),(23.135,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,5.145),(23.495,5.315),(23.665,5.315),(23.665,5.145),(23.495,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,5.145),(23.855,5.315),(24.025,5.315),(24.025,5.145),(23.855,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,5.505),(22.775,5.675),(22.945,5.675),(22.945,5.505),(22.775,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,5.505),(23.135,5.675),(23.305,5.675),(23.305,5.505),(23.135,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,5.505),(23.495,5.675),(23.665,5.675),(23.665,5.505),(23.495,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,5.505),(23.855,5.675),(24.025,5.675),(24.025,5.505),(23.855,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,5.865),(22.775,6.035),(22.945,6.035),(22.945,5.865),(22.775,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,5.865),(23.135,6.035),(23.305,6.035),(23.305,5.865),(23.135,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,5.865),(23.495,6.035),(23.665,6.035),(23.665,5.865),(23.495,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,5.865),(23.855,6.035),(24.025,6.035),(24.025,5.865),(23.855,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,6.225),(22.775,6.395),(22.945,6.395),(22.945,6.225),(22.775,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,6.225),(23.135,6.395),(23.305,6.395),(23.305,6.225),(23.135,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,6.225),(23.495,6.395),(23.665,6.395),(23.665,6.225),(23.495,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,6.225),(23.855,6.395),(24.025,6.395),(24.025,6.225),(23.855,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,6.585),(22.775,6.755),(22.945,6.755),(22.945,6.585),(22.775,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,6.585),(23.135,6.755),(23.305,6.755),(23.305,6.585),(23.135,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,6.585),(23.495,6.755),(23.665,6.755),(23.665,6.585),(23.495,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,6.585),(23.855,6.755),(24.025,6.755),(24.025,6.585),(23.855,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,6.945),(22.775,7.115),(22.945,7.115),(22.945,6.945),(22.775,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,6.945),(23.135,7.115),(23.305,7.115),(23.305,6.945),(23.135,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,6.945),(23.495,7.115),(23.665,7.115),(23.665,6.945),(23.495,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,6.945),(23.855,7.115),(24.025,7.115),(24.025,6.945),(23.855,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,7.305),(22.775,7.475),(22.945,7.475),(22.945,7.305),(22.775,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,7.305),(23.135,7.475),(23.305,7.475),(23.305,7.305),(23.135,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,7.305),(23.495,7.475),(23.665,7.475),(23.665,7.305),(23.495,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,7.305),(23.855,7.475),(24.025,7.475),(24.025,7.305),(23.855,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,7.665),(22.775,7.835),(22.945,7.835),(22.945,7.665),(22.775,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,7.665),(23.135,7.835),(23.305,7.835),(23.305,7.665),(23.135,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,7.665),(23.495,7.835),(23.665,7.835),(23.665,7.665),(23.495,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,7.665),(23.855,7.835),(24.025,7.835),(24.025,7.665),(23.855,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,8.025),(22.775,8.195),(22.945,8.195),(22.945,8.025),(22.775,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,8.025),(23.135,8.195),(23.305,8.195),(23.305,8.025),(23.135,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,8.025),(23.495,8.195),(23.665,8.195),(23.665,8.025),(23.495,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,8.025),(23.855,8.195),(24.025,8.195),(24.025,8.025),(23.855,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,8.385),(22.775,8.555),(22.945,8.555),(22.945,8.385),(22.775,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,8.385),(23.135,8.555),(23.305,8.555),(23.305,8.385),(23.135,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,8.385),(23.495,8.555),(23.665,8.555),(23.665,8.385),(23.495,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,8.385),(23.855,8.555),(24.025,8.555),(24.025,8.385),(23.855,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,8.745),(22.775,8.915),(22.945,8.915),(22.945,8.745),(22.775,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,8.745),(23.135,8.915),(23.305,8.915),(23.305,8.745),(23.135,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,8.745),(23.495,8.915),(23.665,8.915),(23.665,8.745),(23.495,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,8.745),(23.855,8.915),(24.025,8.915),(24.025,8.745),(23.855,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,9.105),(22.775,9.275),(22.945,9.275),(22.945,9.105),(22.775,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,9.105),(23.135,9.275),(23.305,9.275),(23.305,9.105),(23.135,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,9.105),(23.495,9.275),(23.665,9.275),(23.665,9.105),(23.495,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,9.105),(23.855,9.275),(24.025,9.275),(24.025,9.105),(23.855,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,9.465),(22.775,9.635),(22.945,9.635),(22.945,9.465),(22.775,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,9.465),(23.135,9.635),(23.305,9.635),(23.305,9.465),(23.135,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,9.465),(23.495,9.635),(23.665,9.635),(23.665,9.465),(23.495,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,9.465),(23.855,9.635),(24.025,9.635),(24.025,9.465),(23.855,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,9.825),(22.775,9.995),(22.945,9.995),(22.945,9.825),(22.775,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,9.825),(23.135,9.995),(23.305,9.995),(23.305,9.825),(23.135,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,9.825),(23.495,9.995),(23.665,9.995),(23.665,9.825),(23.495,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,9.825),(23.855,9.995),(24.025,9.995),(24.025,9.825),(23.855,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,10.185),(22.775,10.355),(22.945,10.355),(22.945,10.185),(22.775,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,10.185),(23.135,10.355),(23.305,10.355),(23.305,10.185),(23.135,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,10.185),(23.495,10.355),(23.665,10.355),(23.665,10.185),(23.495,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,10.185),(23.855,10.355),(24.025,10.355),(24.025,10.185),(23.855,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,10.545),(22.775,10.715),(22.945,10.715),(22.945,10.545),(22.775,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,10.545),(23.135,10.715),(23.305,10.715),(23.305,10.545),(23.135,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,10.545),(23.495,10.715),(23.665,10.715),(23.665,10.545),(23.495,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,10.545),(23.855,10.715),(24.025,10.715),(24.025,10.545),(23.855,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,10.905),(22.775,11.075),(22.945,11.075),(22.945,10.905),(22.775,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,10.905),(23.135,11.075),(23.305,11.075),(23.305,10.905),(23.135,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,10.905),(23.495,11.075),(23.665,11.075),(23.665,10.905),(23.495,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,10.905),(23.855,11.075),(24.025,11.075),(24.025,10.905),(23.855,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,11.265),(22.775,11.435),(22.945,11.435),(22.945,11.265),(22.775,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,11.265),(23.135,11.435),(23.305,11.435),(23.305,11.265),(23.135,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,11.265),(23.495,11.435),(23.665,11.435),(23.665,11.265),(23.495,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,11.265),(23.855,11.435),(24.025,11.435),(24.025,11.265),(23.855,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,11.625),(22.775,11.795),(22.945,11.795),(22.945,11.625),(22.775,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,11.625),(23.135,11.795),(23.305,11.795),(23.305,11.625),(23.135,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,11.625),(23.495,11.795),(23.665,11.795),(23.665,11.625),(23.495,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,11.625),(23.855,11.795),(24.025,11.795),(24.025,11.625),(23.855,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,11.985),(22.775,12.155),(22.945,12.155),(22.945,11.985),(22.775,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,11.985),(23.135,12.155),(23.305,12.155),(23.305,11.985),(23.135,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,11.985),(23.495,12.155),(23.665,12.155),(23.665,11.985),(23.495,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,11.985),(23.855,12.155),(24.025,12.155),(24.025,11.985),(23.855,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,12.345),(22.775,12.515),(22.945,12.515),(22.945,12.345),(22.775,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,12.345),(23.135,12.515),(23.305,12.515),(23.305,12.345),(23.135,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,12.345),(23.495,12.515),(23.665,12.515),(23.665,12.345),(23.495,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,12.345),(23.855,12.515),(24.025,12.515),(24.025,12.345),(23.855,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,12.705),(22.775,12.875),(22.945,12.875),(22.945,12.705),(22.775,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,12.705),(23.135,12.875),(23.305,12.875),(23.305,12.705),(23.135,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,12.705),(23.495,12.875),(23.665,12.875),(23.665,12.705),(23.495,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,12.705),(23.855,12.875),(24.025,12.875),(24.025,12.705),(23.855,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,13.065),(22.775,13.235),(22.945,13.235),(22.945,13.065),(22.775,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,13.065),(23.135,13.235),(23.305,13.235),(23.305,13.065),(23.135,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,13.065),(23.495,13.235),(23.665,13.235),(23.665,13.065),(23.495,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,13.065),(23.855,13.235),(24.025,13.235),(24.025,13.065),(23.855,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,13.425),(22.775,13.595),(22.945,13.595),(22.945,13.425),(22.775,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,13.425),(23.135,13.595),(23.305,13.595),(23.305,13.425),(23.135,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,13.425),(23.495,13.595),(23.665,13.595),(23.665,13.425),(23.495,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,13.425),(23.855,13.595),(24.025,13.595),(24.025,13.425),(23.855,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,13.785),(22.775,13.955),(22.945,13.955),(22.945,13.785),(22.775,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,13.785),(23.135,13.955),(23.305,13.955),(23.305,13.785),(23.135,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,13.785),(23.495,13.955),(23.665,13.955),(23.665,13.785),(23.495,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,13.785),(23.855,13.955),(24.025,13.955),(24.025,13.785),(23.855,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,14.145),(22.775,14.315),(22.945,14.315),(22.945,14.145),(22.775,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,14.145),(23.135,14.315),(23.305,14.315),(23.305,14.145),(23.135,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,14.145),(23.495,14.315),(23.665,14.315),(23.665,14.145),(23.495,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,14.145),(23.855,14.315),(24.025,14.315),(24.025,14.145),(23.855,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,14.505),(22.775,14.675),(22.945,14.675),(22.945,14.505),(22.775,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,14.505),(23.135,14.675),(23.305,14.675),(23.305,14.505),(23.135,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,14.505),(23.495,14.675),(23.665,14.675),(23.665,14.505),(23.495,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,14.505),(23.855,14.675),(24.025,14.675),(24.025,14.505),(23.855,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,14.865),(22.775,15.035),(22.945,15.035),(22.945,14.865),(22.775,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,14.865),(23.135,15.035),(23.305,15.035),(23.305,14.865),(23.135,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,14.865),(23.495,15.035),(23.665,15.035),(23.665,14.865),(23.495,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,14.865),(23.855,15.035),(24.025,15.035),(24.025,14.865),(23.855,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,15.225),(22.775,15.395),(22.945,15.395),(22.945,15.225),(22.775,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,15.225),(23.135,15.395),(23.305,15.395),(23.305,15.225),(23.135,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,15.225),(23.495,15.395),(23.665,15.395),(23.665,15.225),(23.495,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,15.225),(23.855,15.395),(24.025,15.395),(24.025,15.225),(23.855,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,15.585),(22.775,15.755),(22.945,15.755),(22.945,15.585),(22.775,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,15.585),(23.135,15.755),(23.305,15.755),(23.305,15.585),(23.135,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,15.585),(23.495,15.755),(23.665,15.755),(23.665,15.585),(23.495,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,15.585),(23.855,15.755),(24.025,15.755),(24.025,15.585),(23.855,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,15.945),(22.775,16.115),(22.945,16.115),(22.945,15.945),(22.775,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,15.945),(23.135,16.115),(23.305,16.115),(23.305,15.945),(23.135,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,15.945),(23.495,16.115),(23.665,16.115),(23.665,15.945),(23.495,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,15.945),(23.855,16.115),(24.025,16.115),(24.025,15.945),(23.855,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,16.305),(22.775,16.475),(22.945,16.475),(22.945,16.305),(22.775,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,16.305),(23.135,16.475),(23.305,16.475),(23.305,16.305),(23.135,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,16.305),(23.495,16.475),(23.665,16.475),(23.665,16.305),(23.495,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,16.305),(23.855,16.475),(24.025,16.475),(24.025,16.305),(23.855,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,16.665),(22.775,16.835),(22.945,16.835),(22.945,16.665),(22.775,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,16.665),(23.135,16.835),(23.305,16.835),(23.305,16.665),(23.135,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,16.665),(23.495,16.835),(23.665,16.835),(23.665,16.665),(23.495,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,16.665),(23.855,16.835),(24.025,16.835),(24.025,16.665),(23.855,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,17.025),(22.775,17.195),(22.945,17.195),(22.945,17.025),(22.775,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,17.025),(23.135,17.195),(23.305,17.195),(23.305,17.025),(23.135,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,17.025),(23.495,17.195),(23.665,17.195),(23.665,17.025),(23.495,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,17.025),(23.855,17.195),(24.025,17.195),(24.025,17.025),(23.855,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,17.385),(22.775,17.555),(22.945,17.555),(22.945,17.385),(22.775,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,17.385),(23.135,17.555),(23.305,17.555),(23.305,17.385),(23.135,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,17.385),(23.495,17.555),(23.665,17.555),(23.665,17.385),(23.495,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,17.385),(23.855,17.555),(24.025,17.555),(24.025,17.385),(23.855,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,17.745),(22.775,17.915),(22.945,17.915),(22.945,17.745),(22.775,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,17.745),(23.135,17.915),(23.305,17.915),(23.305,17.745),(23.135,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,17.745),(23.495,17.915),(23.665,17.915),(23.665,17.745),(23.495,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,17.745),(23.855,17.915),(24.025,17.915),(24.025,17.745),(23.855,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,18.105),(22.775,18.275),(22.945,18.275),(22.945,18.105),(22.775,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,18.105),(23.135,18.275),(23.305,18.275),(23.305,18.105),(23.135,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,18.105),(23.495,18.275),(23.665,18.275),(23.665,18.105),(23.495,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,18.105),(23.855,18.275),(24.025,18.275),(24.025,18.105),(23.855,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,18.465),(22.775,18.635),(22.945,18.635),(22.945,18.465),(22.775,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,18.465),(23.135,18.635),(23.305,18.635),(23.305,18.465),(23.135,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,18.465),(23.495,18.635),(23.665,18.635),(23.665,18.465),(23.495,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,18.465),(23.855,18.635),(24.025,18.635),(24.025,18.465),(23.855,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,18.825),(22.775,18.995),(22.945,18.995),(22.945,18.825),(22.775,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,18.825),(23.135,18.995),(23.305,18.995),(23.305,18.825),(23.135,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,18.825),(23.495,18.995),(23.665,18.995),(23.665,18.825),(23.495,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,18.825),(23.855,18.995),(24.025,18.995),(24.025,18.825),(23.855,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.775,19.185),(22.775,19.355),(22.945,19.355),(22.945,19.185),(22.775,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.135,19.185),(23.135,19.355),(23.305,19.355),(23.305,19.185),(23.135,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.495,19.185),(23.495,19.355),(23.665,19.355),(23.665,19.185),(23.495,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.855,19.185),(23.855,19.355),(24.025,19.355),(24.025,19.185),(23.855,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,2.985),(70.775,3.155),(70.945,3.155),(70.945,2.985),(70.775,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,2.985),(71.135,3.155),(71.305,3.155),(71.305,2.985),(71.135,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,2.985),(71.495,3.155),(71.665,3.155),(71.665,2.985),(71.495,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,2.985),(71.855,3.155),(72.025,3.155),(72.025,2.985),(71.855,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,3.345),(70.775,3.515),(70.945,3.515),(70.945,3.345),(70.775,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,3.345),(71.135,3.515),(71.305,3.515),(71.305,3.345),(71.135,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,3.345),(71.495,3.515),(71.665,3.515),(71.665,3.345),(71.495,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,3.345),(71.855,3.515),(72.025,3.515),(72.025,3.345),(71.855,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,3.705),(70.775,3.875),(70.945,3.875),(70.945,3.705),(70.775,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,3.705),(71.135,3.875),(71.305,3.875),(71.305,3.705),(71.135,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,3.705),(71.495,3.875),(71.665,3.875),(71.665,3.705),(71.495,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,3.705),(71.855,3.875),(72.025,3.875),(72.025,3.705),(71.855,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,4.065),(70.775,4.235),(70.945,4.235),(70.945,4.065),(70.775,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,4.065),(71.135,4.235),(71.305,4.235),(71.305,4.065),(71.135,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,4.065),(71.495,4.235),(71.665,4.235),(71.665,4.065),(71.495,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,4.065),(71.855,4.235),(72.025,4.235),(72.025,4.065),(71.855,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,4.425),(70.775,4.595),(70.945,4.595),(70.945,4.425),(70.775,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,4.425),(71.135,4.595),(71.305,4.595),(71.305,4.425),(71.135,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,4.425),(71.495,4.595),(71.665,4.595),(71.665,4.425),(71.495,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,4.425),(71.855,4.595),(72.025,4.595),(72.025,4.425),(71.855,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,4.785),(70.775,4.955),(70.945,4.955),(70.945,4.785),(70.775,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,4.785),(71.135,4.955),(71.305,4.955),(71.305,4.785),(71.135,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,4.785),(71.495,4.955),(71.665,4.955),(71.665,4.785),(71.495,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,4.785),(71.855,4.955),(72.025,4.955),(72.025,4.785),(71.855,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,5.145),(70.775,5.315),(70.945,5.315),(70.945,5.145),(70.775,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,5.145),(71.135,5.315),(71.305,5.315),(71.305,5.145),(71.135,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,5.145),(71.495,5.315),(71.665,5.315),(71.665,5.145),(71.495,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,5.145),(71.855,5.315),(72.025,5.315),(72.025,5.145),(71.855,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,5.505),(70.775,5.675),(70.945,5.675),(70.945,5.505),(70.775,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,5.505),(71.135,5.675),(71.305,5.675),(71.305,5.505),(71.135,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,5.505),(71.495,5.675),(71.665,5.675),(71.665,5.505),(71.495,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,5.505),(71.855,5.675),(72.025,5.675),(72.025,5.505),(71.855,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,5.865),(70.775,6.035),(70.945,6.035),(70.945,5.865),(70.775,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,5.865),(71.135,6.035),(71.305,6.035),(71.305,5.865),(71.135,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,5.865),(71.495,6.035),(71.665,6.035),(71.665,5.865),(71.495,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,5.865),(71.855,6.035),(72.025,6.035),(72.025,5.865),(71.855,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,6.225),(70.775,6.395),(70.945,6.395),(70.945,6.225),(70.775,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,6.225),(71.135,6.395),(71.305,6.395),(71.305,6.225),(71.135,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,6.225),(71.495,6.395),(71.665,6.395),(71.665,6.225),(71.495,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,6.225),(71.855,6.395),(72.025,6.395),(72.025,6.225),(71.855,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,6.585),(70.775,6.755),(70.945,6.755),(70.945,6.585),(70.775,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,6.585),(71.135,6.755),(71.305,6.755),(71.305,6.585),(71.135,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,6.585),(71.495,6.755),(71.665,6.755),(71.665,6.585),(71.495,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,6.585),(71.855,6.755),(72.025,6.755),(72.025,6.585),(71.855,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,6.945),(70.775,7.115),(70.945,7.115),(70.945,6.945),(70.775,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,6.945),(71.135,7.115),(71.305,7.115),(71.305,6.945),(71.135,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,6.945),(71.495,7.115),(71.665,7.115),(71.665,6.945),(71.495,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,6.945),(71.855,7.115),(72.025,7.115),(72.025,6.945),(71.855,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,7.305),(70.775,7.475),(70.945,7.475),(70.945,7.305),(70.775,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,7.305),(71.135,7.475),(71.305,7.475),(71.305,7.305),(71.135,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,7.305),(71.495,7.475),(71.665,7.475),(71.665,7.305),(71.495,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,7.305),(71.855,7.475),(72.025,7.475),(72.025,7.305),(71.855,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,7.665),(70.775,7.835),(70.945,7.835),(70.945,7.665),(70.775,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,7.665),(71.135,7.835),(71.305,7.835),(71.305,7.665),(71.135,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,7.665),(71.495,7.835),(71.665,7.835),(71.665,7.665),(71.495,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,7.665),(71.855,7.835),(72.025,7.835),(72.025,7.665),(71.855,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,8.025),(70.775,8.195),(70.945,8.195),(70.945,8.025),(70.775,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,8.025),(71.135,8.195),(71.305,8.195),(71.305,8.025),(71.135,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,8.025),(71.495,8.195),(71.665,8.195),(71.665,8.025),(71.495,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,8.025),(71.855,8.195),(72.025,8.195),(72.025,8.025),(71.855,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,8.385),(70.775,8.555),(70.945,8.555),(70.945,8.385),(70.775,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,8.385),(71.135,8.555),(71.305,8.555),(71.305,8.385),(71.135,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,8.385),(71.495,8.555),(71.665,8.555),(71.665,8.385),(71.495,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,8.385),(71.855,8.555),(72.025,8.555),(72.025,8.385),(71.855,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,8.745),(70.775,8.915),(70.945,8.915),(70.945,8.745),(70.775,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,8.745),(71.135,8.915),(71.305,8.915),(71.305,8.745),(71.135,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,8.745),(71.495,8.915),(71.665,8.915),(71.665,8.745),(71.495,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,8.745),(71.855,8.915),(72.025,8.915),(72.025,8.745),(71.855,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,9.105),(70.775,9.275),(70.945,9.275),(70.945,9.105),(70.775,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,9.105),(71.135,9.275),(71.305,9.275),(71.305,9.105),(71.135,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,9.105),(71.495,9.275),(71.665,9.275),(71.665,9.105),(71.495,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,9.105),(71.855,9.275),(72.025,9.275),(72.025,9.105),(71.855,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,9.465),(70.775,9.635),(70.945,9.635),(70.945,9.465),(70.775,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,9.465),(71.135,9.635),(71.305,9.635),(71.305,9.465),(71.135,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,9.465),(71.495,9.635),(71.665,9.635),(71.665,9.465),(71.495,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,9.465),(71.855,9.635),(72.025,9.635),(72.025,9.465),(71.855,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,9.825),(70.775,9.995),(70.945,9.995),(70.945,9.825),(70.775,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,9.825),(71.135,9.995),(71.305,9.995),(71.305,9.825),(71.135,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,9.825),(71.495,9.995),(71.665,9.995),(71.665,9.825),(71.495,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,9.825),(71.855,9.995),(72.025,9.995),(72.025,9.825),(71.855,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,10.185),(70.775,10.355),(70.945,10.355),(70.945,10.185),(70.775,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,10.185),(71.135,10.355),(71.305,10.355),(71.305,10.185),(71.135,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,10.185),(71.495,10.355),(71.665,10.355),(71.665,10.185),(71.495,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,10.185),(71.855,10.355),(72.025,10.355),(72.025,10.185),(71.855,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,10.545),(70.775,10.715),(70.945,10.715),(70.945,10.545),(70.775,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,10.545),(71.135,10.715),(71.305,10.715),(71.305,10.545),(71.135,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,10.545),(71.495,10.715),(71.665,10.715),(71.665,10.545),(71.495,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,10.545),(71.855,10.715),(72.025,10.715),(72.025,10.545),(71.855,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,10.905),(70.775,11.075),(70.945,11.075),(70.945,10.905),(70.775,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,10.905),(71.135,11.075),(71.305,11.075),(71.305,10.905),(71.135,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,10.905),(71.495,11.075),(71.665,11.075),(71.665,10.905),(71.495,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,10.905),(71.855,11.075),(72.025,11.075),(72.025,10.905),(71.855,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,11.265),(70.775,11.435),(70.945,11.435),(70.945,11.265),(70.775,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,11.265),(71.135,11.435),(71.305,11.435),(71.305,11.265),(71.135,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,11.265),(71.495,11.435),(71.665,11.435),(71.665,11.265),(71.495,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,11.265),(71.855,11.435),(72.025,11.435),(72.025,11.265),(71.855,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,11.625),(70.775,11.795),(70.945,11.795),(70.945,11.625),(70.775,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,11.625),(71.135,11.795),(71.305,11.795),(71.305,11.625),(71.135,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,11.625),(71.495,11.795),(71.665,11.795),(71.665,11.625),(71.495,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,11.625),(71.855,11.795),(72.025,11.795),(72.025,11.625),(71.855,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,11.985),(70.775,12.155),(70.945,12.155),(70.945,11.985),(70.775,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,11.985),(71.135,12.155),(71.305,12.155),(71.305,11.985),(71.135,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,11.985),(71.495,12.155),(71.665,12.155),(71.665,11.985),(71.495,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,11.985),(71.855,12.155),(72.025,12.155),(72.025,11.985),(71.855,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,12.345),(70.775,12.515),(70.945,12.515),(70.945,12.345),(70.775,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,12.345),(71.135,12.515),(71.305,12.515),(71.305,12.345),(71.135,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,12.345),(71.495,12.515),(71.665,12.515),(71.665,12.345),(71.495,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,12.345),(71.855,12.515),(72.025,12.515),(72.025,12.345),(71.855,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,12.705),(70.775,12.875),(70.945,12.875),(70.945,12.705),(70.775,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,12.705),(71.135,12.875),(71.305,12.875),(71.305,12.705),(71.135,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,12.705),(71.495,12.875),(71.665,12.875),(71.665,12.705),(71.495,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,12.705),(71.855,12.875),(72.025,12.875),(72.025,12.705),(71.855,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,13.065),(70.775,13.235),(70.945,13.235),(70.945,13.065),(70.775,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,13.065),(71.135,13.235),(71.305,13.235),(71.305,13.065),(71.135,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,13.065),(71.495,13.235),(71.665,13.235),(71.665,13.065),(71.495,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,13.065),(71.855,13.235),(72.025,13.235),(72.025,13.065),(71.855,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,13.425),(70.775,13.595),(70.945,13.595),(70.945,13.425),(70.775,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,13.425),(71.135,13.595),(71.305,13.595),(71.305,13.425),(71.135,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,13.425),(71.495,13.595),(71.665,13.595),(71.665,13.425),(71.495,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,13.425),(71.855,13.595),(72.025,13.595),(72.025,13.425),(71.855,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,13.785),(70.775,13.955),(70.945,13.955),(70.945,13.785),(70.775,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,13.785),(71.135,13.955),(71.305,13.955),(71.305,13.785),(71.135,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,13.785),(71.495,13.955),(71.665,13.955),(71.665,13.785),(71.495,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,13.785),(71.855,13.955),(72.025,13.955),(72.025,13.785),(71.855,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,14.145),(70.775,14.315),(70.945,14.315),(70.945,14.145),(70.775,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,14.145),(71.135,14.315),(71.305,14.315),(71.305,14.145),(71.135,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,14.145),(71.495,14.315),(71.665,14.315),(71.665,14.145),(71.495,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,14.145),(71.855,14.315),(72.025,14.315),(72.025,14.145),(71.855,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,14.505),(70.775,14.675),(70.945,14.675),(70.945,14.505),(70.775,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,14.505),(71.135,14.675),(71.305,14.675),(71.305,14.505),(71.135,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,14.505),(71.495,14.675),(71.665,14.675),(71.665,14.505),(71.495,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,14.505),(71.855,14.675),(72.025,14.675),(72.025,14.505),(71.855,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,14.865),(70.775,15.035),(70.945,15.035),(70.945,14.865),(70.775,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,14.865),(71.135,15.035),(71.305,15.035),(71.305,14.865),(71.135,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,14.865),(71.495,15.035),(71.665,15.035),(71.665,14.865),(71.495,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,14.865),(71.855,15.035),(72.025,15.035),(72.025,14.865),(71.855,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,15.225),(70.775,15.395),(70.945,15.395),(70.945,15.225),(70.775,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,15.225),(71.135,15.395),(71.305,15.395),(71.305,15.225),(71.135,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,15.225),(71.495,15.395),(71.665,15.395),(71.665,15.225),(71.495,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,15.225),(71.855,15.395),(72.025,15.395),(72.025,15.225),(71.855,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,15.585),(70.775,15.755),(70.945,15.755),(70.945,15.585),(70.775,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,15.585),(71.135,15.755),(71.305,15.755),(71.305,15.585),(71.135,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,15.585),(71.495,15.755),(71.665,15.755),(71.665,15.585),(71.495,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,15.585),(71.855,15.755),(72.025,15.755),(72.025,15.585),(71.855,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,15.945),(70.775,16.115),(70.945,16.115),(70.945,15.945),(70.775,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,15.945),(71.135,16.115),(71.305,16.115),(71.305,15.945),(71.135,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,15.945),(71.495,16.115),(71.665,16.115),(71.665,15.945),(71.495,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,15.945),(71.855,16.115),(72.025,16.115),(72.025,15.945),(71.855,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,16.305),(70.775,16.475),(70.945,16.475),(70.945,16.305),(70.775,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,16.305),(71.135,16.475),(71.305,16.475),(71.305,16.305),(71.135,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,16.305),(71.495,16.475),(71.665,16.475),(71.665,16.305),(71.495,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,16.305),(71.855,16.475),(72.025,16.475),(72.025,16.305),(71.855,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,16.665),(70.775,16.835),(70.945,16.835),(70.945,16.665),(70.775,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,16.665),(71.135,16.835),(71.305,16.835),(71.305,16.665),(71.135,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,16.665),(71.495,16.835),(71.665,16.835),(71.665,16.665),(71.495,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,16.665),(71.855,16.835),(72.025,16.835),(72.025,16.665),(71.855,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,17.025),(70.775,17.195),(70.945,17.195),(70.945,17.025),(70.775,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,17.025),(71.135,17.195),(71.305,17.195),(71.305,17.025),(71.135,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,17.025),(71.495,17.195),(71.665,17.195),(71.665,17.025),(71.495,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,17.025),(71.855,17.195),(72.025,17.195),(72.025,17.025),(71.855,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,17.385),(70.775,17.555),(70.945,17.555),(70.945,17.385),(70.775,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,17.385),(71.135,17.555),(71.305,17.555),(71.305,17.385),(71.135,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,17.385),(71.495,17.555),(71.665,17.555),(71.665,17.385),(71.495,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,17.385),(71.855,17.555),(72.025,17.555),(72.025,17.385),(71.855,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,17.745),(70.775,17.915),(70.945,17.915),(70.945,17.745),(70.775,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,17.745),(71.135,17.915),(71.305,17.915),(71.305,17.745),(71.135,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,17.745),(71.495,17.915),(71.665,17.915),(71.665,17.745),(71.495,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,17.745),(71.855,17.915),(72.025,17.915),(72.025,17.745),(71.855,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,18.105),(70.775,18.275),(70.945,18.275),(70.945,18.105),(70.775,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,18.105),(71.135,18.275),(71.305,18.275),(71.305,18.105),(71.135,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,18.105),(71.495,18.275),(71.665,18.275),(71.665,18.105),(71.495,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,18.105),(71.855,18.275),(72.025,18.275),(72.025,18.105),(71.855,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,18.465),(70.775,18.635),(70.945,18.635),(70.945,18.465),(70.775,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,18.465),(71.135,18.635),(71.305,18.635),(71.305,18.465),(71.135,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,18.465),(71.495,18.635),(71.665,18.635),(71.665,18.465),(71.495,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,18.465),(71.855,18.635),(72.025,18.635),(72.025,18.465),(71.855,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,18.825),(70.775,18.995),(70.945,18.995),(70.945,18.825),(70.775,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,18.825),(71.135,18.995),(71.305,18.995),(71.305,18.825),(71.135,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,18.825),(71.495,18.995),(71.665,18.995),(71.665,18.825),(71.495,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,18.825),(71.855,18.995),(72.025,18.995),(72.025,18.825),(71.855,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.775,19.185),(70.775,19.355),(70.945,19.355),(70.945,19.185),(70.775,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.135,19.185),(71.135,19.355),(71.305,19.355),(71.305,19.185),(71.135,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.495,19.185),(71.495,19.355),(71.665,19.355),(71.665,19.185),(71.495,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.855,19.185),(71.855,19.355),(72.025,19.355),(72.025,19.185),(71.855,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,2.985),(80.375,3.155),(80.545,3.155),(80.545,2.985),(80.375,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,2.985),(80.735,3.155),(80.905,3.155),(80.905,2.985),(80.735,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,2.985),(81.095,3.155),(81.265,3.155),(81.265,2.985),(81.095,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,2.985),(81.455,3.155),(81.625,3.155),(81.625,2.985),(81.455,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,3.345),(80.375,3.515),(80.545,3.515),(80.545,3.345),(80.375,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,3.345),(80.735,3.515),(80.905,3.515),(80.905,3.345),(80.735,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,3.345),(81.095,3.515),(81.265,3.515),(81.265,3.345),(81.095,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,3.345),(81.455,3.515),(81.625,3.515),(81.625,3.345),(81.455,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,3.705),(80.375,3.875),(80.545,3.875),(80.545,3.705),(80.375,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,3.705),(80.735,3.875),(80.905,3.875),(80.905,3.705),(80.735,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,3.705),(81.095,3.875),(81.265,3.875),(81.265,3.705),(81.095,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,3.705),(81.455,3.875),(81.625,3.875),(81.625,3.705),(81.455,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,4.065),(80.375,4.235),(80.545,4.235),(80.545,4.065),(80.375,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,4.065),(80.735,4.235),(80.905,4.235),(80.905,4.065),(80.735,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,4.065),(81.095,4.235),(81.265,4.235),(81.265,4.065),(81.095,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,4.065),(81.455,4.235),(81.625,4.235),(81.625,4.065),(81.455,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,4.425),(80.375,4.595),(80.545,4.595),(80.545,4.425),(80.375,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,4.425),(80.735,4.595),(80.905,4.595),(80.905,4.425),(80.735,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,4.425),(81.095,4.595),(81.265,4.595),(81.265,4.425),(81.095,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,4.425),(81.455,4.595),(81.625,4.595),(81.625,4.425),(81.455,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,4.785),(80.375,4.955),(80.545,4.955),(80.545,4.785),(80.375,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,4.785),(80.735,4.955),(80.905,4.955),(80.905,4.785),(80.735,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,4.785),(81.095,4.955),(81.265,4.955),(81.265,4.785),(81.095,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,4.785),(81.455,4.955),(81.625,4.955),(81.625,4.785),(81.455,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,5.145),(80.375,5.315),(80.545,5.315),(80.545,5.145),(80.375,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,5.145),(80.735,5.315),(80.905,5.315),(80.905,5.145),(80.735,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,5.145),(81.095,5.315),(81.265,5.315),(81.265,5.145),(81.095,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,5.145),(81.455,5.315),(81.625,5.315),(81.625,5.145),(81.455,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,5.505),(80.375,5.675),(80.545,5.675),(80.545,5.505),(80.375,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,5.505),(80.735,5.675),(80.905,5.675),(80.905,5.505),(80.735,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,5.505),(81.095,5.675),(81.265,5.675),(81.265,5.505),(81.095,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,5.505),(81.455,5.675),(81.625,5.675),(81.625,5.505),(81.455,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,5.865),(80.375,6.035),(80.545,6.035),(80.545,5.865),(80.375,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,5.865),(80.735,6.035),(80.905,6.035),(80.905,5.865),(80.735,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,5.865),(81.095,6.035),(81.265,6.035),(81.265,5.865),(81.095,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,5.865),(81.455,6.035),(81.625,6.035),(81.625,5.865),(81.455,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,6.225),(80.375,6.395),(80.545,6.395),(80.545,6.225),(80.375,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,6.225),(80.735,6.395),(80.905,6.395),(80.905,6.225),(80.735,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,6.225),(81.095,6.395),(81.265,6.395),(81.265,6.225),(81.095,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,6.225),(81.455,6.395),(81.625,6.395),(81.625,6.225),(81.455,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,6.585),(80.375,6.755),(80.545,6.755),(80.545,6.585),(80.375,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,6.585),(80.735,6.755),(80.905,6.755),(80.905,6.585),(80.735,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,6.585),(81.095,6.755),(81.265,6.755),(81.265,6.585),(81.095,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,6.585),(81.455,6.755),(81.625,6.755),(81.625,6.585),(81.455,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,6.945),(80.375,7.115),(80.545,7.115),(80.545,6.945),(80.375,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,6.945),(80.735,7.115),(80.905,7.115),(80.905,6.945),(80.735,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,6.945),(81.095,7.115),(81.265,7.115),(81.265,6.945),(81.095,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,6.945),(81.455,7.115),(81.625,7.115),(81.625,6.945),(81.455,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,7.305),(80.375,7.475),(80.545,7.475),(80.545,7.305),(80.375,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,7.305),(80.735,7.475),(80.905,7.475),(80.905,7.305),(80.735,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,7.305),(81.095,7.475),(81.265,7.475),(81.265,7.305),(81.095,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,7.305),(81.455,7.475),(81.625,7.475),(81.625,7.305),(81.455,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,7.665),(80.375,7.835),(80.545,7.835),(80.545,7.665),(80.375,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,7.665),(80.735,7.835),(80.905,7.835),(80.905,7.665),(80.735,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,7.665),(81.095,7.835),(81.265,7.835),(81.265,7.665),(81.095,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,7.665),(81.455,7.835),(81.625,7.835),(81.625,7.665),(81.455,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,8.025),(80.375,8.195),(80.545,8.195),(80.545,8.025),(80.375,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,8.025),(80.735,8.195),(80.905,8.195),(80.905,8.025),(80.735,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,8.025),(81.095,8.195),(81.265,8.195),(81.265,8.025),(81.095,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,8.025),(81.455,8.195),(81.625,8.195),(81.625,8.025),(81.455,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,8.385),(80.375,8.555),(80.545,8.555),(80.545,8.385),(80.375,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,8.385),(80.735,8.555),(80.905,8.555),(80.905,8.385),(80.735,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,8.385),(81.095,8.555),(81.265,8.555),(81.265,8.385),(81.095,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,8.385),(81.455,8.555),(81.625,8.555),(81.625,8.385),(81.455,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,8.745),(80.375,8.915),(80.545,8.915),(80.545,8.745),(80.375,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,8.745),(80.735,8.915),(80.905,8.915),(80.905,8.745),(80.735,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,8.745),(81.095,8.915),(81.265,8.915),(81.265,8.745),(81.095,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,8.745),(81.455,8.915),(81.625,8.915),(81.625,8.745),(81.455,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,9.105),(80.375,9.275),(80.545,9.275),(80.545,9.105),(80.375,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,9.105),(80.735,9.275),(80.905,9.275),(80.905,9.105),(80.735,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,9.105),(81.095,9.275),(81.265,9.275),(81.265,9.105),(81.095,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,9.105),(81.455,9.275),(81.625,9.275),(81.625,9.105),(81.455,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,9.465),(80.375,9.635),(80.545,9.635),(80.545,9.465),(80.375,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,9.465),(80.735,9.635),(80.905,9.635),(80.905,9.465),(80.735,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,9.465),(81.095,9.635),(81.265,9.635),(81.265,9.465),(81.095,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,9.465),(81.455,9.635),(81.625,9.635),(81.625,9.465),(81.455,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,9.825),(80.375,9.995),(80.545,9.995),(80.545,9.825),(80.375,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,9.825),(80.735,9.995),(80.905,9.995),(80.905,9.825),(80.735,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,9.825),(81.095,9.995),(81.265,9.995),(81.265,9.825),(81.095,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,9.825),(81.455,9.995),(81.625,9.995),(81.625,9.825),(81.455,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,10.185),(80.375,10.355),(80.545,10.355),(80.545,10.185),(80.375,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,10.185),(80.735,10.355),(80.905,10.355),(80.905,10.185),(80.735,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,10.185),(81.095,10.355),(81.265,10.355),(81.265,10.185),(81.095,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,10.185),(81.455,10.355),(81.625,10.355),(81.625,10.185),(81.455,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,10.545),(80.375,10.715),(80.545,10.715),(80.545,10.545),(80.375,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,10.545),(80.735,10.715),(80.905,10.715),(80.905,10.545),(80.735,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,10.545),(81.095,10.715),(81.265,10.715),(81.265,10.545),(81.095,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,10.545),(81.455,10.715),(81.625,10.715),(81.625,10.545),(81.455,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,10.905),(80.375,11.075),(80.545,11.075),(80.545,10.905),(80.375,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,10.905),(80.735,11.075),(80.905,11.075),(80.905,10.905),(80.735,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,10.905),(81.095,11.075),(81.265,11.075),(81.265,10.905),(81.095,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,10.905),(81.455,11.075),(81.625,11.075),(81.625,10.905),(81.455,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,11.265),(80.375,11.435),(80.545,11.435),(80.545,11.265),(80.375,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,11.265),(80.735,11.435),(80.905,11.435),(80.905,11.265),(80.735,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,11.265),(81.095,11.435),(81.265,11.435),(81.265,11.265),(81.095,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,11.265),(81.455,11.435),(81.625,11.435),(81.625,11.265),(81.455,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,11.625),(80.375,11.795),(80.545,11.795),(80.545,11.625),(80.375,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,11.625),(80.735,11.795),(80.905,11.795),(80.905,11.625),(80.735,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,11.625),(81.095,11.795),(81.265,11.795),(81.265,11.625),(81.095,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,11.625),(81.455,11.795),(81.625,11.795),(81.625,11.625),(81.455,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,11.985),(80.375,12.155),(80.545,12.155),(80.545,11.985),(80.375,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,11.985),(80.735,12.155),(80.905,12.155),(80.905,11.985),(80.735,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,11.985),(81.095,12.155),(81.265,12.155),(81.265,11.985),(81.095,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,11.985),(81.455,12.155),(81.625,12.155),(81.625,11.985),(81.455,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,12.345),(80.375,12.515),(80.545,12.515),(80.545,12.345),(80.375,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,12.345),(80.735,12.515),(80.905,12.515),(80.905,12.345),(80.735,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,12.345),(81.095,12.515),(81.265,12.515),(81.265,12.345),(81.095,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,12.345),(81.455,12.515),(81.625,12.515),(81.625,12.345),(81.455,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,12.705),(80.375,12.875),(80.545,12.875),(80.545,12.705),(80.375,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,12.705),(80.735,12.875),(80.905,12.875),(80.905,12.705),(80.735,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,12.705),(81.095,12.875),(81.265,12.875),(81.265,12.705),(81.095,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,12.705),(81.455,12.875),(81.625,12.875),(81.625,12.705),(81.455,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,13.065),(80.375,13.235),(80.545,13.235),(80.545,13.065),(80.375,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,13.065),(80.735,13.235),(80.905,13.235),(80.905,13.065),(80.735,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,13.065),(81.095,13.235),(81.265,13.235),(81.265,13.065),(81.095,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,13.065),(81.455,13.235),(81.625,13.235),(81.625,13.065),(81.455,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,13.425),(80.375,13.595),(80.545,13.595),(80.545,13.425),(80.375,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,13.425),(80.735,13.595),(80.905,13.595),(80.905,13.425),(80.735,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,13.425),(81.095,13.595),(81.265,13.595),(81.265,13.425),(81.095,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,13.425),(81.455,13.595),(81.625,13.595),(81.625,13.425),(81.455,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,13.785),(80.375,13.955),(80.545,13.955),(80.545,13.785),(80.375,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,13.785),(80.735,13.955),(80.905,13.955),(80.905,13.785),(80.735,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,13.785),(81.095,13.955),(81.265,13.955),(81.265,13.785),(81.095,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,13.785),(81.455,13.955),(81.625,13.955),(81.625,13.785),(81.455,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,14.145),(80.375,14.315),(80.545,14.315),(80.545,14.145),(80.375,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,14.145),(80.735,14.315),(80.905,14.315),(80.905,14.145),(80.735,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,14.145),(81.095,14.315),(81.265,14.315),(81.265,14.145),(81.095,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,14.145),(81.455,14.315),(81.625,14.315),(81.625,14.145),(81.455,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,14.505),(80.375,14.675),(80.545,14.675),(80.545,14.505),(80.375,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,14.505),(80.735,14.675),(80.905,14.675),(80.905,14.505),(80.735,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,14.505),(81.095,14.675),(81.265,14.675),(81.265,14.505),(81.095,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,14.505),(81.455,14.675),(81.625,14.675),(81.625,14.505),(81.455,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,14.865),(80.375,15.035),(80.545,15.035),(80.545,14.865),(80.375,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,14.865),(80.735,15.035),(80.905,15.035),(80.905,14.865),(80.735,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,14.865),(81.095,15.035),(81.265,15.035),(81.265,14.865),(81.095,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,14.865),(81.455,15.035),(81.625,15.035),(81.625,14.865),(81.455,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,15.225),(80.375,15.395),(80.545,15.395),(80.545,15.225),(80.375,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,15.225),(80.735,15.395),(80.905,15.395),(80.905,15.225),(80.735,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,15.225),(81.095,15.395),(81.265,15.395),(81.265,15.225),(81.095,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,15.225),(81.455,15.395),(81.625,15.395),(81.625,15.225),(81.455,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,15.585),(80.375,15.755),(80.545,15.755),(80.545,15.585),(80.375,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,15.585),(80.735,15.755),(80.905,15.755),(80.905,15.585),(80.735,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,15.585),(81.095,15.755),(81.265,15.755),(81.265,15.585),(81.095,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,15.585),(81.455,15.755),(81.625,15.755),(81.625,15.585),(81.455,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,15.945),(80.375,16.115),(80.545,16.115),(80.545,15.945),(80.375,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,15.945),(80.735,16.115),(80.905,16.115),(80.905,15.945),(80.735,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,15.945),(81.095,16.115),(81.265,16.115),(81.265,15.945),(81.095,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,15.945),(81.455,16.115),(81.625,16.115),(81.625,15.945),(81.455,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,16.305),(80.375,16.475),(80.545,16.475),(80.545,16.305),(80.375,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,16.305),(80.735,16.475),(80.905,16.475),(80.905,16.305),(80.735,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,16.305),(81.095,16.475),(81.265,16.475),(81.265,16.305),(81.095,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,16.305),(81.455,16.475),(81.625,16.475),(81.625,16.305),(81.455,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,16.665),(80.375,16.835),(80.545,16.835),(80.545,16.665),(80.375,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,16.665),(80.735,16.835),(80.905,16.835),(80.905,16.665),(80.735,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,16.665),(81.095,16.835),(81.265,16.835),(81.265,16.665),(81.095,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,16.665),(81.455,16.835),(81.625,16.835),(81.625,16.665),(81.455,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,17.025),(80.375,17.195),(80.545,17.195),(80.545,17.025),(80.375,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,17.025),(80.735,17.195),(80.905,17.195),(80.905,17.025),(80.735,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,17.025),(81.095,17.195),(81.265,17.195),(81.265,17.025),(81.095,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,17.025),(81.455,17.195),(81.625,17.195),(81.625,17.025),(81.455,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,17.385),(80.375,17.555),(80.545,17.555),(80.545,17.385),(80.375,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,17.385),(80.735,17.555),(80.905,17.555),(80.905,17.385),(80.735,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,17.385),(81.095,17.555),(81.265,17.555),(81.265,17.385),(81.095,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,17.385),(81.455,17.555),(81.625,17.555),(81.625,17.385),(81.455,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,17.745),(80.375,17.915),(80.545,17.915),(80.545,17.745),(80.375,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,17.745),(80.735,17.915),(80.905,17.915),(80.905,17.745),(80.735,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,17.745),(81.095,17.915),(81.265,17.915),(81.265,17.745),(81.095,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,17.745),(81.455,17.915),(81.625,17.915),(81.625,17.745),(81.455,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,18.105),(80.375,18.275),(80.545,18.275),(80.545,18.105),(80.375,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,18.105),(80.735,18.275),(80.905,18.275),(80.905,18.105),(80.735,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,18.105),(81.095,18.275),(81.265,18.275),(81.265,18.105),(81.095,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,18.105),(81.455,18.275),(81.625,18.275),(81.625,18.105),(81.455,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,18.465),(80.375,18.635),(80.545,18.635),(80.545,18.465),(80.375,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,18.465),(80.735,18.635),(80.905,18.635),(80.905,18.465),(80.735,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,18.465),(81.095,18.635),(81.265,18.635),(81.265,18.465),(81.095,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,18.465),(81.455,18.635),(81.625,18.635),(81.625,18.465),(81.455,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,18.825),(80.375,18.995),(80.545,18.995),(80.545,18.825),(80.375,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,18.825),(80.735,18.995),(80.905,18.995),(80.905,18.825),(80.735,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,18.825),(81.095,18.995),(81.265,18.995),(81.265,18.825),(81.095,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,18.825),(81.455,18.995),(81.625,18.995),(81.625,18.825),(81.455,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.375,19.185),(80.375,19.355),(80.545,19.355),(80.545,19.185),(80.375,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((80.735,19.185),(80.735,19.355),(80.905,19.355),(80.905,19.185),(80.735,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.095,19.185),(81.095,19.355),(81.265,19.355),(81.265,19.185),(81.095,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((81.455,19.185),(81.455,19.355),(81.625,19.355),(81.625,19.185),(81.455,19.185)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,2.925),(51.545,22.34),(52.855,22.34),(52.855,2.925),(51.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,2.925),(41.945,22.34),(43.255,22.34),(43.255,2.925),(41.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,2.925),(37.145,22.34),(38.455,22.34),(38.455,2.925),(37.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,2.925),(56.345,22.34),(57.655,22.34),(57.655,2.925),(56.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((17.945,2.925),(17.945,22.34),(19.255,22.34),(19.255,2.925),(17.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((70.745,2.925),(70.745,22.34),(72.055,22.34),(72.055,2.925),(70.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((75.545,2.925),(75.545,22.34),(76.855,22.34),(76.855,2.925),(75.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((8.345,2.925),(8.345,22.34),(9.655,22.34),(9.655,2.925),(8.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((22.745,2.925),(22.745,22.34),(24.055,22.34),(24.055,2.925),(22.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((13.145,2.925),(13.145,22.34),(14.455,22.34),(14.455,2.925),(13.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,2.925),(46.745,22.34),(48.055,22.34),(48.055,2.925),(46.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((61.145,2.925),(61.145,22.34),(62.455,22.34),(62.455,2.925),(61.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((65.945,2.925),(65.945,22.34),(67.255,22.34),(67.255,2.925),(65.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((80.345,2.925),(80.345,22.34),(81.655,22.34),(81.655,2.925),(80.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((27.545,2.925),(27.545,22.34),(28.855,22.34),(28.855,2.925),(27.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,2.925),(32.345,22.34),(33.655,22.34),(33.655,2.925),(32.345,2.925)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(52.2), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(52.2), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(42.6), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(42.6), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(37.8), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(37.8), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(57.0), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(57.0), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(18.6), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(18.6), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(71.4), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(71.4), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(76.2), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(76.2), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(9.0), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(9.0), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(23.4), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(23.4), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(13.8), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(13.8), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(47.4), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(47.4), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(61.8), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(61.8), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(66.6), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(66.6), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(81.0), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(81.0), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(28.2), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(28.2), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(33.0), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(33.0), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['gate']
        createRL(
            tech, net, 'poly',
            ((28.965,2.26),(28.965,20.08),(29.565,20.08),(29.565,2.26),(28.965,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((81.765,2.26),(81.765,20.08),(82.365,20.08),(82.365,2.26),(81.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((33.765,2.26),(33.765,20.08),(34.365,20.08),(34.365,2.26),(33.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((38.565,2.26),(38.565,20.08),(39.165,20.08),(39.165,2.26),(38.565,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((76.965,2.26),(76.965,20.08),(77.565,20.08),(77.565,2.26),(76.965,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((41.235,2.26),(41.235,20.08),(41.835,20.08),(41.835,2.26),(41.235,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((22.035,2.26),(22.035,20.08),(22.635,20.08),(22.635,2.26),(22.035,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((55.635,2.26),(55.635,20.08),(56.235,20.08),(56.235,2.26),(55.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((7.635,2.26),(7.635,20.08),(8.235,20.08),(8.235,2.26),(7.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((65.235,2.26),(65.235,20.08),(65.835,20.08),(65.835,2.26),(65.235,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((70.035,2.26),(70.035,20.08),(70.635,20.08),(70.635,2.26),(70.035,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((14.565,2.26),(14.565,20.08),(15.165,20.08),(15.165,2.26),(14.565,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((24.165,2.26),(24.165,20.08),(24.765,20.08),(24.765,2.26),(24.165,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((31.635,2.26),(31.635,20.08),(32.235,20.08),(32.235,2.26),(31.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((36.435,2.26),(36.435,20.08),(37.035,20.08),(37.035,2.26),(36.435,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((12.435,2.26),(12.435,20.08),(13.035,20.08),(13.035,2.26),(12.435,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((50.835,2.26),(50.835,20.08),(51.435,20.08),(51.435,2.26),(50.835,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((17.235,2.26),(17.235,20.08),(17.835,20.08),(17.835,2.26),(17.235,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((79.635,2.26),(79.635,20.08),(80.235,20.08),(80.235,2.26),(79.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((52.965,2.26),(52.965,20.08),(53.565,20.08),(53.565,2.26),(52.965,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((46.035,2.26),(46.035,20.08),(46.635,20.08),(46.635,2.26),(46.035,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((60.435,2.26),(60.435,20.08),(61.035,20.08),(61.035,2.26),(60.435,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((48.165,2.26),(48.165,20.08),(48.765,20.08),(48.765,2.26),(48.165,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((9.765,2.26),(9.765,20.08),(10.365,20.08),(10.365,2.26),(9.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((72.165,2.26),(72.165,20.08),(72.765,20.08),(72.765,2.26),(72.165,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((74.835,2.26),(74.835,20.08),(75.435,20.08),(75.435,2.26),(74.835,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((62.565,2.26),(62.565,20.08),(63.165,20.08),(63.165,2.26),(62.565,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((67.365,2.26),(67.365,20.08),(67.965,20.08),(67.965,2.26),(67.365,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((26.835,2.26),(26.835,20.08),(27.435,20.08),(27.435,2.26),(26.835,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((57.765,2.26),(57.765,20.08),(58.365,20.08),(58.365,2.26),(57.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((43.365,2.26),(43.365,20.08),(43.965,20.08),(43.965,2.26),(43.365,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((19.365,2.26),(19.365,20.08),(19.965,20.08),(19.965,2.26),(19.365,2.26)),
        )
        createRL(
            tech, net, 'licon',
            ((62.78,19.86),(62.78,20.03),(62.95,20.03),(62.95,19.86),(62.78,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((19.58,2.31),(19.58,2.48),(19.75,2.48),(19.75,2.31),(19.58,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((62.78,2.31),(62.78,2.48),(62.95,2.48),(62.95,2.31),(62.78,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((38.78,19.86),(38.78,20.03),(38.95,20.03),(38.95,19.86),(38.78,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((51.05,19.86),(51.05,20.03),(51.22,20.03),(51.22,19.86),(51.05,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((70.25,19.86),(70.25,20.03),(70.42,20.03),(70.42,19.86),(70.25,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((55.85,19.86),(55.85,20.03),(56.02,20.03),(56.02,19.86),(55.85,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((38.78,2.31),(38.78,2.48),(38.95,2.48),(38.95,2.31),(38.78,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((51.05,2.31),(51.05,2.48),(51.22,2.48),(51.22,2.31),(51.05,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((55.85,2.31),(55.85,2.48),(56.02,2.48),(56.02,2.31),(55.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((75.05,19.86),(75.05,20.03),(75.22,20.03),(75.22,19.86),(75.05,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((46.25,2.31),(46.25,2.48),(46.42,2.48),(46.42,2.31),(46.25,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((70.25,2.31),(70.25,2.48),(70.42,2.48),(70.42,2.31),(70.25,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((19.58,19.86),(19.58,20.03),(19.75,20.03),(19.75,19.86),(19.58,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((57.98,2.31),(57.98,2.48),(58.15,2.48),(58.15,2.31),(57.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((27.05,19.86),(27.05,20.03),(27.22,20.03),(27.22,19.86),(27.05,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((46.25,19.86),(46.25,20.03),(46.42,20.03),(46.42,19.86),(46.25,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((24.38,2.31),(24.38,2.48),(24.55,2.48),(24.55,2.31),(24.38,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((57.98,19.86),(57.98,20.03),(58.15,20.03),(58.15,19.86),(57.98,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((72.38,19.86),(72.38,20.03),(72.55,20.03),(72.55,19.86),(72.38,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((72.38,2.31),(72.38,2.48),(72.55,2.48),(72.55,2.31),(72.38,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.98,19.86),(9.98,20.03),(10.15,20.03),(10.15,19.86),(9.98,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((27.05,2.31),(27.05,2.48),(27.22,2.48),(27.22,2.31),(27.05,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((60.65,2.31),(60.65,2.48),(60.82,2.48),(60.82,2.31),(60.65,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((22.25,19.86),(22.25,20.03),(22.42,20.03),(22.42,19.86),(22.25,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((17.45,19.86),(17.45,20.03),(17.62,20.03),(17.62,19.86),(17.45,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((7.85,2.31),(7.85,2.48),(8.02,2.48),(8.02,2.31),(7.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((22.25,2.31),(22.25,2.48),(22.42,2.48),(22.42,2.31),(22.25,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((81.98,2.31),(81.98,2.48),(82.15,2.48),(82.15,2.31),(81.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((60.65,19.86),(60.65,20.03),(60.82,20.03),(60.82,19.86),(60.65,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((65.45,19.86),(65.45,20.03),(65.62,20.03),(65.62,19.86),(65.45,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((65.45,2.31),(65.45,2.48),(65.62,2.48),(65.62,2.31),(65.45,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.65,19.86),(12.65,20.03),(12.82,20.03),(12.82,19.86),(12.65,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((81.98,19.86),(81.98,20.03),(82.15,20.03),(82.15,19.86),(81.98,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((36.65,2.31),(36.65,2.48),(36.82,2.48),(36.82,2.31),(36.65,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((12.65,2.31),(12.65,2.48),(12.82,2.48),(12.82,2.31),(12.65,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((43.58,19.86),(43.58,20.03),(43.75,20.03),(43.75,19.86),(43.58,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((41.45,2.31),(41.45,2.48),(41.62,2.48),(41.62,2.31),(41.45,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.98,19.86),(33.98,20.03),(34.15,20.03),(34.15,19.86),(33.98,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((53.18,19.86),(53.18,20.03),(53.35,20.03),(53.35,19.86),(53.18,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((48.38,19.86),(48.38,20.03),(48.55,20.03),(48.55,19.86),(48.38,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((53.18,2.31),(53.18,2.48),(53.35,2.48),(53.35,2.31),(53.18,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((9.98,2.31),(9.98,2.48),(10.15,2.48),(10.15,2.31),(9.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((48.38,2.31),(48.38,2.48),(48.55,2.48),(48.55,2.31),(48.38,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((4.07,18.99),(4.07,19.16),(4.24,19.16),(4.24,18.99),(4.07,18.99)),
        )
        createRL(
            tech, net, 'licon',
            ((4.07,19.33),(4.07,19.5),(4.24,19.5),(4.24,19.33),(4.07,19.33)),
        )
        createRL(
            tech, net, 'licon',
            ((77.18,2.31),(77.18,2.48),(77.35,2.48),(77.35,2.31),(77.18,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.98,2.31),(33.98,2.48),(34.15,2.48),(34.15,2.31),(33.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((31.85,2.31),(31.85,2.48),(32.02,2.48),(32.02,2.31),(31.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((36.65,19.86),(36.65,20.03),(36.82,20.03),(36.82,19.86),(36.65,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((41.45,19.86),(41.45,20.03),(41.62,20.03),(41.62,19.86),(41.45,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((17.45,2.31),(17.45,2.48),(17.62,2.48),(17.62,2.31),(17.45,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((79.85,2.31),(79.85,2.48),(80.02,2.48),(80.02,2.31),(79.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((67.58,2.31),(67.58,2.48),(67.75,2.48),(67.75,2.31),(67.58,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((77.18,19.86),(77.18,20.03),(77.35,20.03),(77.35,19.86),(77.18,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((7.85,19.86),(7.85,20.03),(8.02,20.03),(8.02,19.86),(7.85,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((43.58,2.31),(43.58,2.48),(43.75,2.48),(43.75,2.31),(43.58,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((14.78,19.86),(14.78,20.03),(14.95,20.03),(14.95,19.86),(14.78,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((31.85,19.86),(31.85,20.03),(32.02,20.03),(32.02,19.86),(31.85,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((14.78,2.31),(14.78,2.48),(14.95,2.48),(14.95,2.31),(14.78,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((79.85,19.86),(79.85,20.03),(80.02,20.03),(80.02,19.86),(79.85,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((67.58,19.86),(67.58,20.03),(67.75,20.03),(67.75,19.86),(67.58,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((24.38,19.86),(24.38,20.03),(24.55,20.03),(24.55,19.86),(24.38,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((29.18,19.86),(29.18,20.03),(29.35,20.03),(29.35,19.86),(29.18,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((75.05,2.31),(75.05,2.48),(75.22,2.48),(75.22,2.31),(75.05,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((29.18,2.31),(29.18,2.48),(29.35,2.48),(29.35,2.31),(29.18,2.31)),
        )
        createRL(
            tech, net, 'li',
            ((7.85,2.23),(7.85,19.94),(4.24,19.94),(4.24,18.91),(4.07,18.91),(4.07,20.11),(82.15,20.11),(82.15,2.23),(81.98,2.23),(81.98,19.94),(80.02,19.94),(80.02,2.23),(79.85,2.23),(79.85,19.94),(77.35,19.94),(77.35,2.23),(77.18,2.23),(77.18,19.94),(75.22,19.94),(75.22,2.23),(75.05,2.23),(75.05,19.94),(72.55,19.94),(72.55,2.23),(72.38,2.23),(72.38,19.94),(70.42,19.94),(70.42,2.23),(70.25,2.23),(70.25,19.94),(67.75,19.94),(67.75,2.23),(67.58,2.23),(67.58,19.94),(65.62,19.94),(65.62,2.23),(65.45,2.23),(65.45,19.94),(62.95,19.94),(62.95,2.23),(62.78,2.23),(62.78,19.94),(60.82,19.94),(60.82,2.23),(60.65,2.23),(60.65,19.94),(58.15,19.94),(58.15,2.23),(57.98,2.23),(57.98,19.94),(56.02,19.94),(56.02,2.23),(55.85,2.23),(55.85,19.94),(53.35,19.94),(53.35,2.23),(53.18,2.23),(53.18,19.94),(51.22,19.94),(51.22,2.23),(51.05,2.23),(51.05,19.94),(48.55,19.94),(48.55,2.23),(48.38,2.23),(48.38,19.94),(46.42,19.94),(46.42,2.23),(46.25,2.23),(46.25,19.94),(43.75,19.94),(43.75,2.23),(43.58,2.23),(43.58,19.94),(41.62,19.94),(41.62,2.23),(41.45,2.23),(41.45,19.94),(38.95,19.94),(38.95,2.23),(38.78,2.23),(38.78,19.94),(36.82,19.94),(36.82,2.23),(36.65,2.23),(36.65,19.94),(34.15,19.94),(34.15,2.23),(33.98,2.23),(33.98,19.94),(32.02,19.94),(32.02,2.23),(31.85,2.23),(31.85,19.94),(29.35,19.94),(29.35,2.23),(29.18,2.23),(29.18,19.94),(27.22,19.94),(27.22,2.23),(27.05,2.23),(27.05,19.94),(24.55,19.94),(24.55,2.23),(24.38,2.23),(24.38,19.94),(22.42,19.94),(22.42,2.23),(22.25,2.23),(22.25,19.94),(19.75,19.94),(19.75,2.23),(19.58,2.23),(19.58,19.94),(17.62,19.94),(17.62,2.23),(17.45,2.23),(17.45,19.94),(14.95,19.94),(14.95,2.23),(14.78,2.23),(14.78,19.94),(12.82,19.94),(12.82,2.23),(12.65,2.23),(12.65,19.94),(10.15,19.94),(10.15,2.23),(9.98,2.23),(9.98,19.94),(8.02,19.94),(8.02,2.23),(7.85,2.23)),
        )
        createRL(
            tech, net, 'difftap',
            ((4.03,18.87),(4.03,19.62),(4.28,19.62),(4.28,18.87),(4.03,18.87)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.07,19.065),(4.07,19.235),(4.24,19.235),(4.24,19.065),(4.07,19.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.07,19.425),(4.07,19.595),(4.24,19.595),(4.24,19.425),(4.07,19.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.07,19.785),(4.07,19.955),(4.24,19.955),(4.24,19.785),(4.07,19.785)),
        )
        createRL(
            tech, net, 'm1',
            ((4.04,19.005),(4.04,22.34),(4.27,22.34),(4.27,19.005),(4.04,19.005)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(4.155), u(0.23), u(19.005), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(4.155), u(0.23), u(19.005), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['pad'].setDirection(Net.Direction.IN)
        nets['gate'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['GuardRing_N18000W4468HFF']
        except:
            subcell = af.getCell('GuardRing_N18000W4468HFF', 0)
        trans = Transformation(
            u(45.0), u(11.17), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'OuterRing', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_P17368W3836HFF']
        except:
            subcell = af.getCell('GuardRing_P17368W3836HFF', 0)
        trans = Transformation(
            u(45.0), u(11.17), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'InnerRing', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['RCClampResistor']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(37.26), u(58.0),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'pin1': Net.create(cell, 'pin1'),
            'pin2': Net.create(cell, 'pin2'),
            'res': Net.create(cell, 'res'),
        }
        net = nets['pin1']
        createRL(
            tech, net, 'poly',
            ((-0.27,0.0),(-0.27,0.33),(0.0,0.33),(0.0,0.0),(-0.27,0.0)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.22,0.08),(-0.22,0.25),(-0.05,0.25),(-0.05,0.08),(-0.22,0.08)),
        )
        createRL(
            tech, net, 'li',
            ((-0.22,0.0),(-0.22,0.33),(-0.05,0.33),(-0.05,0.0),(-0.22,0.0)),
        )
        Vertical.create(
            net, tech.getLayer('li.pin'),
            u(-0.135), u(0.17), u(0.0), u(0.33),
        )
        pin = Vertical.create(
            net, tech.getLayer('li'),
            u(-0.135), u(0.17), u(0.0), u(0.33),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['res']
        createRL(
            tech, net, 'poly',
            ((0.0,0.0),(0.0,0.33),(0.48,0.33),(0.48,58.0),(1.62,58.0),(1.62,0.33),(2.1,0.33),(2.1,58.0),(3.24,58.0),(3.24,0.33),(3.72,0.33),(3.72,58.0),(4.86,58.0),(4.86,0.33),(5.34,0.33),(5.34,58.0),(6.48,58.0),(6.48,0.33),(6.96,0.33),(6.96,58.0),(8.1,58.0),(8.1,0.33),(8.58,0.33),(8.58,58.0),(9.72,58.0),(9.72,0.33),(10.2,0.33),(10.2,58.0),(11.34,58.0),(11.34,0.33),(11.82,0.33),(11.82,58.0),(12.96,58.0),(12.96,0.33),(13.44,0.33),(13.44,58.0),(14.58,58.0),(14.58,0.33),(15.06,0.33),(15.06,58.0),(16.2,58.0),(16.2,0.33),(16.68,0.33),(16.68,58.0),(17.82,58.0),(17.82,0.33),(18.3,0.33),(18.3,58.0),(19.44,58.0),(19.44,0.33),(19.92,0.33),(19.92,58.0),(21.06,58.0),(21.06,0.33),(21.54,0.33),(21.54,58.0),(22.68,58.0),(22.68,0.33),(23.16,0.33),(23.16,58.0),(24.3,58.0),(24.3,0.33),(24.78,0.33),(24.78,58.0),(25.92,58.0),(25.92,0.33),(26.4,0.33),(26.4,58.0),(27.54,58.0),(27.54,0.33),(28.02,0.33),(28.02,58.0),(29.16,58.0),(29.16,0.33),(29.64,0.33),(29.64,58.0),(30.78,58.0),(30.78,0.33),(31.26,0.33),(31.26,58.0),(32.4,58.0),(32.4,0.33),(32.88,0.33),(32.88,58.0),(34.02,58.0),(34.02,0.33),(34.5,0.33),(34.5,58.0),(35.64,58.0),(35.64,0.33),(36.12,0.33),(36.12,58.0),(37.26,58.0),(37.26,0.0),(36.93,0.0),(36.93,57.67),(36.45,57.67),(36.45,0.0),(35.31,0.0),(35.31,57.67),(34.83,57.67),(34.83,0.0),(33.69,0.0),(33.69,57.67),(33.21,57.67),(33.21,0.0),(32.07,0.0),(32.07,57.67),(31.59,57.67),(31.59,0.0),(30.45,0.0),(30.45,57.67),(29.97,57.67),(29.97,0.0),(28.83,0.0),(28.83,57.67),(28.35,57.67),(28.35,0.0),(27.21,0.0),(27.21,57.67),(26.73,57.67),(26.73,0.0),(25.59,0.0),(25.59,57.67),(25.11,57.67),(25.11,0.0),(23.97,0.0),(23.97,57.67),(23.49,57.67),(23.49,0.0),(22.35,0.0),(22.35,57.67),(21.87,57.67),(21.87,0.0),(20.73,0.0),(20.73,57.67),(20.25,57.67),(20.25,0.0),(19.11,0.0),(19.11,57.67),(18.63,57.67),(18.63,0.0),(17.49,0.0),(17.49,57.67),(17.01,57.67),(17.01,0.0),(15.87,0.0),(15.87,57.67),(15.39,57.67),(15.39,0.0),(14.25,0.0),(14.25,57.67),(13.77,57.67),(13.77,0.0),(12.63,0.0),(12.63,57.67),(12.15,57.67),(12.15,0.0),(11.01,0.0),(11.01,57.67),(10.53,57.67),(10.53,0.0),(9.39,0.0),(9.39,57.67),(8.91,57.67),(8.91,0.0),(7.77,0.0),(7.77,57.67),(7.29,57.67),(7.29,0.0),(6.15,0.0),(6.15,57.67),(5.67,57.67),(5.67,0.0),(4.53,0.0),(4.53,57.67),(4.05,57.67),(4.05,0.0),(2.91,0.0),(2.91,57.67),(2.43,57.67),(2.43,0.0),(1.29,0.0),(1.29,57.67),(0.81,57.67),(0.81,0.0),(0.0,0.0)),
        )
        net = nets['*']
        createRL(
            tech, net, 'polyres',
            ((0.0,0.0),(0.0,0.33),(0.48,0.33),(0.48,58.0),(1.62,58.0),(1.62,0.33),(2.1,0.33),(2.1,58.0),(3.24,58.0),(3.24,0.33),(3.72,0.33),(3.72,58.0),(4.86,58.0),(4.86,0.33),(5.34,0.33),(5.34,58.0),(6.48,58.0),(6.48,0.33),(6.96,0.33),(6.96,58.0),(8.1,58.0),(8.1,0.33),(8.58,0.33),(8.58,58.0),(9.72,58.0),(9.72,0.33),(10.2,0.33),(10.2,58.0),(11.34,58.0),(11.34,0.33),(11.82,0.33),(11.82,58.0),(12.96,58.0),(12.96,0.33),(13.44,0.33),(13.44,58.0),(14.58,58.0),(14.58,0.33),(15.06,0.33),(15.06,58.0),(16.2,58.0),(16.2,0.33),(16.68,0.33),(16.68,58.0),(17.82,58.0),(17.82,0.33),(18.3,0.33),(18.3,58.0),(19.44,58.0),(19.44,0.33),(19.92,0.33),(19.92,58.0),(21.06,58.0),(21.06,0.33),(21.54,0.33),(21.54,58.0),(22.68,58.0),(22.68,0.33),(23.16,0.33),(23.16,58.0),(24.3,58.0),(24.3,0.33),(24.78,0.33),(24.78,58.0),(25.92,58.0),(25.92,0.33),(26.4,0.33),(26.4,58.0),(27.54,58.0),(27.54,0.33),(28.02,0.33),(28.02,58.0),(29.16,58.0),(29.16,0.33),(29.64,0.33),(29.64,58.0),(30.78,58.0),(30.78,0.33),(31.26,0.33),(31.26,58.0),(32.4,58.0),(32.4,0.33),(32.88,0.33),(32.88,58.0),(34.02,58.0),(34.02,0.33),(34.5,0.33),(34.5,58.0),(35.64,58.0),(35.64,0.33),(36.12,0.33),(36.12,58.0),(37.26,58.0),(37.26,0.0),(36.93,0.0),(36.93,57.67),(36.45,57.67),(36.45,0.0),(35.31,0.0),(35.31,57.67),(34.83,57.67),(34.83,0.0),(33.69,0.0),(33.69,57.67),(33.21,57.67),(33.21,0.0),(32.07,0.0),(32.07,57.67),(31.59,57.67),(31.59,0.0),(30.45,0.0),(30.45,57.67),(29.97,57.67),(29.97,0.0),(28.83,0.0),(28.83,57.67),(28.35,57.67),(28.35,0.0),(27.21,0.0),(27.21,57.67),(26.73,57.67),(26.73,0.0),(25.59,0.0),(25.59,57.67),(25.11,57.67),(25.11,0.0),(23.97,0.0),(23.97,57.67),(23.49,57.67),(23.49,0.0),(22.35,0.0),(22.35,57.67),(21.87,57.67),(21.87,0.0),(20.73,0.0),(20.73,57.67),(20.25,57.67),(20.25,0.0),(19.11,0.0),(19.11,57.67),(18.63,57.67),(18.63,0.0),(17.49,0.0),(17.49,57.67),(17.01,57.67),(17.01,0.0),(15.87,0.0),(15.87,57.67),(15.39,57.67),(15.39,0.0),(14.25,0.0),(14.25,57.67),(13.77,57.67),(13.77,0.0),(12.63,0.0),(12.63,57.67),(12.15,57.67),(12.15,0.0),(11.01,0.0),(11.01,57.67),(10.53,57.67),(10.53,0.0),(9.39,0.0),(9.39,57.67),(8.91,57.67),(8.91,0.0),(7.77,0.0),(7.77,57.67),(7.29,57.67),(7.29,0.0),(6.15,0.0),(6.15,57.67),(5.67,57.67),(5.67,0.0),(4.53,0.0),(4.53,57.67),(4.05,57.67),(4.05,0.0),(2.91,0.0),(2.91,57.67),(2.43,57.67),(2.43,0.0),(1.29,0.0),(1.29,57.67),(0.81,57.67),(0.81,0.0),(0.0,0.0)),
        )
        net = nets['pin2']
        createRL(
            tech, net, 'poly',
            ((37.26,0.0),(37.26,0.33),(37.665,0.33),(37.665,0.0),(37.26,0.0)),
        )
        createRL(
            tech, net, 'licon',
            ((37.445,0.08),(37.445,0.25),(37.615,0.25),(37.615,0.08),(37.445,0.08)),
        )
        createRL(
            tech, net, 'li',
            ((37.445,0.0),(37.445,0.33),(37.615,0.33),(37.615,0.0),(37.445,0.0)),
        )
        Vertical.create(
            net, tech.getLayer('li.pin'),
            u(37.53), u(0.17), u(0.0), u(0.33),
        )
        pin = Vertical.create(
            net, tech.getLayer('li'),
            u(37.53), u(0.17), u(0.0), u(0.33),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        nets['pin1'].setDirection(Net.Direction.IN)
        nets['pin2'].setDirection(Net.Direction.IN)

    cell = new_cells['GuardRing_P18000W3888HFT']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(-45.0), u(-9.72), u(45.0), u(9.72),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'conn': Net.create(cell, 'conn'),
        }
        net = nets['conn']
        createRL(
            tech, net, 'difftap',
            ((-45.0,-9.72),(-45.0,9.24),(-44.52,9.24),(-44.52,-9.24),(44.52,-9.24),(44.52,9.24),(-45.0,9.24),(-45.0,9.72),(45.0,9.72),(45.0,-9.72),(-45.0,-9.72)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.795,9.395),(-44.795,9.565),(-44.625,9.565),(-44.625,9.395),(-44.795,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.455,9.395),(-44.455,9.565),(-44.285,9.565),(-44.285,9.395),(-44.455,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.115,9.395),(-44.115,9.565),(-43.945,9.565),(-43.945,9.395),(-44.115,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.775,9.395),(-43.775,9.565),(-43.605,9.565),(-43.605,9.395),(-43.775,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.435,9.395),(-43.435,9.565),(-43.265,9.565),(-43.265,9.395),(-43.435,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.095,9.395),(-43.095,9.565),(-42.925,9.565),(-42.925,9.395),(-43.095,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.755,9.395),(-42.755,9.565),(-42.585,9.565),(-42.585,9.395),(-42.755,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.415,9.395),(-42.415,9.565),(-42.245,9.565),(-42.245,9.395),(-42.415,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.075,9.395),(-42.075,9.565),(-41.905,9.565),(-41.905,9.395),(-42.075,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.735,9.395),(-41.735,9.565),(-41.565,9.565),(-41.565,9.395),(-41.735,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.395,9.395),(-41.395,9.565),(-41.225,9.565),(-41.225,9.395),(-41.395,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.055,9.395),(-41.055,9.565),(-40.885,9.565),(-40.885,9.395),(-41.055,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.715,9.395),(-40.715,9.565),(-40.545,9.565),(-40.545,9.395),(-40.715,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.375,9.395),(-40.375,9.565),(-40.205,9.565),(-40.205,9.395),(-40.375,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.035,9.395),(-40.035,9.565),(-39.865,9.565),(-39.865,9.395),(-40.035,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.695,9.395),(-39.695,9.565),(-39.525,9.565),(-39.525,9.395),(-39.695,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.355,9.395),(-39.355,9.565),(-39.185,9.565),(-39.185,9.395),(-39.355,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.015,9.395),(-39.015,9.565),(-38.845,9.565),(-38.845,9.395),(-39.015,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.675,9.395),(-38.675,9.565),(-38.505,9.565),(-38.505,9.395),(-38.675,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.335,9.395),(-38.335,9.565),(-38.165,9.565),(-38.165,9.395),(-38.335,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.995,9.395),(-37.995,9.565),(-37.825,9.565),(-37.825,9.395),(-37.995,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.655,9.395),(-37.655,9.565),(-37.485,9.565),(-37.485,9.395),(-37.655,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.315,9.395),(-37.315,9.565),(-37.145,9.565),(-37.145,9.395),(-37.315,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.975,9.395),(-36.975,9.565),(-36.805,9.565),(-36.805,9.395),(-36.975,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.635,9.395),(-36.635,9.565),(-36.465,9.565),(-36.465,9.395),(-36.635,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.295,9.395),(-36.295,9.565),(-36.125,9.565),(-36.125,9.395),(-36.295,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.955,9.395),(-35.955,9.565),(-35.785,9.565),(-35.785,9.395),(-35.955,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.615,9.395),(-35.615,9.565),(-35.445,9.565),(-35.445,9.395),(-35.615,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.275,9.395),(-35.275,9.565),(-35.105,9.565),(-35.105,9.395),(-35.275,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.935,9.395),(-34.935,9.565),(-34.765,9.565),(-34.765,9.395),(-34.935,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.595,9.395),(-34.595,9.565),(-34.425,9.565),(-34.425,9.395),(-34.595,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.255,9.395),(-34.255,9.565),(-34.085,9.565),(-34.085,9.395),(-34.255,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.915,9.395),(-33.915,9.565),(-33.745,9.565),(-33.745,9.395),(-33.915,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.575,9.395),(-33.575,9.565),(-33.405,9.565),(-33.405,9.395),(-33.575,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.235,9.395),(-33.235,9.565),(-33.065,9.565),(-33.065,9.395),(-33.235,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.895,9.395),(-32.895,9.565),(-32.725,9.565),(-32.725,9.395),(-32.895,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.555,9.395),(-32.555,9.565),(-32.385,9.565),(-32.385,9.395),(-32.555,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.215,9.395),(-32.215,9.565),(-32.045,9.565),(-32.045,9.395),(-32.215,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.875,9.395),(-31.875,9.565),(-31.705,9.565),(-31.705,9.395),(-31.875,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.535,9.395),(-31.535,9.565),(-31.365,9.565),(-31.365,9.395),(-31.535,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.195,9.395),(-31.195,9.565),(-31.025,9.565),(-31.025,9.395),(-31.195,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.855,9.395),(-30.855,9.565),(-30.685,9.565),(-30.685,9.395),(-30.855,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.515,9.395),(-30.515,9.565),(-30.345,9.565),(-30.345,9.395),(-30.515,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.175,9.395),(-30.175,9.565),(-30.005,9.565),(-30.005,9.395),(-30.175,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.835,9.395),(-29.835,9.565),(-29.665,9.565),(-29.665,9.395),(-29.835,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.495,9.395),(-29.495,9.565),(-29.325,9.565),(-29.325,9.395),(-29.495,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.155,9.395),(-29.155,9.565),(-28.985,9.565),(-28.985,9.395),(-29.155,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.815,9.395),(-28.815,9.565),(-28.645,9.565),(-28.645,9.395),(-28.815,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.475,9.395),(-28.475,9.565),(-28.305,9.565),(-28.305,9.395),(-28.475,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.135,9.395),(-28.135,9.565),(-27.965,9.565),(-27.965,9.395),(-28.135,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.795,9.395),(-27.795,9.565),(-27.625,9.565),(-27.625,9.395),(-27.795,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.455,9.395),(-27.455,9.565),(-27.285,9.565),(-27.285,9.395),(-27.455,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.115,9.395),(-27.115,9.565),(-26.945,9.565),(-26.945,9.395),(-27.115,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.775,9.395),(-26.775,9.565),(-26.605,9.565),(-26.605,9.395),(-26.775,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.435,9.395),(-26.435,9.565),(-26.265,9.565),(-26.265,9.395),(-26.435,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.095,9.395),(-26.095,9.565),(-25.925,9.565),(-25.925,9.395),(-26.095,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.755,9.395),(-25.755,9.565),(-25.585,9.565),(-25.585,9.395),(-25.755,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.415,9.395),(-25.415,9.565),(-25.245,9.565),(-25.245,9.395),(-25.415,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.075,9.395),(-25.075,9.565),(-24.905,9.565),(-24.905,9.395),(-25.075,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.735,9.395),(-24.735,9.565),(-24.565,9.565),(-24.565,9.395),(-24.735,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.395,9.395),(-24.395,9.565),(-24.225,9.565),(-24.225,9.395),(-24.395,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.055,9.395),(-24.055,9.565),(-23.885,9.565),(-23.885,9.395),(-24.055,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.715,9.395),(-23.715,9.565),(-23.545,9.565),(-23.545,9.395),(-23.715,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.375,9.395),(-23.375,9.565),(-23.205,9.565),(-23.205,9.395),(-23.375,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.035,9.395),(-23.035,9.565),(-22.865,9.565),(-22.865,9.395),(-23.035,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.695,9.395),(-22.695,9.565),(-22.525,9.565),(-22.525,9.395),(-22.695,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.355,9.395),(-22.355,9.565),(-22.185,9.565),(-22.185,9.395),(-22.355,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.015,9.395),(-22.015,9.565),(-21.845,9.565),(-21.845,9.395),(-22.015,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.675,9.395),(-21.675,9.565),(-21.505,9.565),(-21.505,9.395),(-21.675,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.335,9.395),(-21.335,9.565),(-21.165,9.565),(-21.165,9.395),(-21.335,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.995,9.395),(-20.995,9.565),(-20.825,9.565),(-20.825,9.395),(-20.995,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.655,9.395),(-20.655,9.565),(-20.485,9.565),(-20.485,9.395),(-20.655,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.315,9.395),(-20.315,9.565),(-20.145,9.565),(-20.145,9.395),(-20.315,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.975,9.395),(-19.975,9.565),(-19.805,9.565),(-19.805,9.395),(-19.975,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.635,9.395),(-19.635,9.565),(-19.465,9.565),(-19.465,9.395),(-19.635,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.295,9.395),(-19.295,9.565),(-19.125,9.565),(-19.125,9.395),(-19.295,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.955,9.395),(-18.955,9.565),(-18.785,9.565),(-18.785,9.395),(-18.955,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.615,9.395),(-18.615,9.565),(-18.445,9.565),(-18.445,9.395),(-18.615,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.275,9.395),(-18.275,9.565),(-18.105,9.565),(-18.105,9.395),(-18.275,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.935,9.395),(-17.935,9.565),(-17.765,9.565),(-17.765,9.395),(-17.935,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.595,9.395),(-17.595,9.565),(-17.425,9.565),(-17.425,9.395),(-17.595,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.255,9.395),(-17.255,9.565),(-17.085,9.565),(-17.085,9.395),(-17.255,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.915,9.395),(-16.915,9.565),(-16.745,9.565),(-16.745,9.395),(-16.915,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.575,9.395),(-16.575,9.565),(-16.405,9.565),(-16.405,9.395),(-16.575,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.235,9.395),(-16.235,9.565),(-16.065,9.565),(-16.065,9.395),(-16.235,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.895,9.395),(-15.895,9.565),(-15.725,9.565),(-15.725,9.395),(-15.895,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.555,9.395),(-15.555,9.565),(-15.385,9.565),(-15.385,9.395),(-15.555,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.215,9.395),(-15.215,9.565),(-15.045,9.565),(-15.045,9.395),(-15.215,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.875,9.395),(-14.875,9.565),(-14.705,9.565),(-14.705,9.395),(-14.875,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.535,9.395),(-14.535,9.565),(-14.365,9.565),(-14.365,9.395),(-14.535,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.195,9.395),(-14.195,9.565),(-14.025,9.565),(-14.025,9.395),(-14.195,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.855,9.395),(-13.855,9.565),(-13.685,9.565),(-13.685,9.395),(-13.855,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.515,9.395),(-13.515,9.565),(-13.345,9.565),(-13.345,9.395),(-13.515,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.175,9.395),(-13.175,9.565),(-13.005,9.565),(-13.005,9.395),(-13.175,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.835,9.395),(-12.835,9.565),(-12.665,9.565),(-12.665,9.395),(-12.835,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.495,9.395),(-12.495,9.565),(-12.325,9.565),(-12.325,9.395),(-12.495,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.155,9.395),(-12.155,9.565),(-11.985,9.565),(-11.985,9.395),(-12.155,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.815,9.395),(-11.815,9.565),(-11.645,9.565),(-11.645,9.395),(-11.815,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.475,9.395),(-11.475,9.565),(-11.305,9.565),(-11.305,9.395),(-11.475,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.135,9.395),(-11.135,9.565),(-10.965,9.565),(-10.965,9.395),(-11.135,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.795,9.395),(-10.795,9.565),(-10.625,9.565),(-10.625,9.395),(-10.795,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.455,9.395),(-10.455,9.565),(-10.285,9.565),(-10.285,9.395),(-10.455,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.115,9.395),(-10.115,9.565),(-9.945,9.565),(-9.945,9.395),(-10.115,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.775,9.395),(-9.775,9.565),(-9.605,9.565),(-9.605,9.395),(-9.775,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.435,9.395),(-9.435,9.565),(-9.265,9.565),(-9.265,9.395),(-9.435,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.095,9.395),(-9.095,9.565),(-8.925,9.565),(-8.925,9.395),(-9.095,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.755,9.395),(-8.755,9.565),(-8.585,9.565),(-8.585,9.395),(-8.755,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.415,9.395),(-8.415,9.565),(-8.245,9.565),(-8.245,9.395),(-8.415,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.075,9.395),(-8.075,9.565),(-7.905,9.565),(-7.905,9.395),(-8.075,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.735,9.395),(-7.735,9.565),(-7.565,9.565),(-7.565,9.395),(-7.735,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.395,9.395),(-7.395,9.565),(-7.225,9.565),(-7.225,9.395),(-7.395,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.055,9.395),(-7.055,9.565),(-6.885,9.565),(-6.885,9.395),(-7.055,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.715,9.395),(-6.715,9.565),(-6.545,9.565),(-6.545,9.395),(-6.715,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.375,9.395),(-6.375,9.565),(-6.205,9.565),(-6.205,9.395),(-6.375,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.035,9.395),(-6.035,9.565),(-5.865,9.565),(-5.865,9.395),(-6.035,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.695,9.395),(-5.695,9.565),(-5.525,9.565),(-5.525,9.395),(-5.695,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.355,9.395),(-5.355,9.565),(-5.185,9.565),(-5.185,9.395),(-5.355,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.015,9.395),(-5.015,9.565),(-4.845,9.565),(-4.845,9.395),(-5.015,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.675,9.395),(-4.675,9.565),(-4.505,9.565),(-4.505,9.395),(-4.675,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.335,9.395),(-4.335,9.565),(-4.165,9.565),(-4.165,9.395),(-4.335,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.995,9.395),(-3.995,9.565),(-3.825,9.565),(-3.825,9.395),(-3.995,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.655,9.395),(-3.655,9.565),(-3.485,9.565),(-3.485,9.395),(-3.655,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.315,9.395),(-3.315,9.565),(-3.145,9.565),(-3.145,9.395),(-3.315,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.975,9.395),(-2.975,9.565),(-2.805,9.565),(-2.805,9.395),(-2.975,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.635,9.395),(-2.635,9.565),(-2.465,9.565),(-2.465,9.395),(-2.635,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.295,9.395),(-2.295,9.565),(-2.125,9.565),(-2.125,9.395),(-2.295,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.955,9.395),(-1.955,9.565),(-1.785,9.565),(-1.785,9.395),(-1.955,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.615,9.395),(-1.615,9.565),(-1.445,9.565),(-1.445,9.395),(-1.615,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.275,9.395),(-1.275,9.565),(-1.105,9.565),(-1.105,9.395),(-1.275,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.935,9.395),(-0.935,9.565),(-0.765,9.565),(-0.765,9.395),(-0.935,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.595,9.395),(-0.595,9.565),(-0.425,9.565),(-0.425,9.395),(-0.595,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.255,9.395),(-0.255,9.565),(-0.085,9.565),(-0.085,9.395),(-0.255,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((0.085,9.395),(0.085,9.565),(0.255,9.565),(0.255,9.395),(0.085,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((0.425,9.395),(0.425,9.565),(0.595,9.565),(0.595,9.395),(0.425,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((0.765,9.395),(0.765,9.565),(0.935,9.565),(0.935,9.395),(0.765,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((1.105,9.395),(1.105,9.565),(1.275,9.565),(1.275,9.395),(1.105,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((1.445,9.395),(1.445,9.565),(1.615,9.565),(1.615,9.395),(1.445,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((1.785,9.395),(1.785,9.565),(1.955,9.565),(1.955,9.395),(1.785,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((2.125,9.395),(2.125,9.565),(2.295,9.565),(2.295,9.395),(2.125,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((2.465,9.395),(2.465,9.565),(2.635,9.565),(2.635,9.395),(2.465,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((2.805,9.395),(2.805,9.565),(2.975,9.565),(2.975,9.395),(2.805,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((3.145,9.395),(3.145,9.565),(3.315,9.565),(3.315,9.395),(3.145,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((3.485,9.395),(3.485,9.565),(3.655,9.565),(3.655,9.395),(3.485,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((3.825,9.395),(3.825,9.565),(3.995,9.565),(3.995,9.395),(3.825,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((4.165,9.395),(4.165,9.565),(4.335,9.565),(4.335,9.395),(4.165,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((4.505,9.395),(4.505,9.565),(4.675,9.565),(4.675,9.395),(4.505,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((4.845,9.395),(4.845,9.565),(5.015,9.565),(5.015,9.395),(4.845,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((5.185,9.395),(5.185,9.565),(5.355,9.565),(5.355,9.395),(5.185,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((5.525,9.395),(5.525,9.565),(5.695,9.565),(5.695,9.395),(5.525,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((5.865,9.395),(5.865,9.565),(6.035,9.565),(6.035,9.395),(5.865,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((6.205,9.395),(6.205,9.565),(6.375,9.565),(6.375,9.395),(6.205,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((6.545,9.395),(6.545,9.565),(6.715,9.565),(6.715,9.395),(6.545,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((6.885,9.395),(6.885,9.565),(7.055,9.565),(7.055,9.395),(6.885,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((7.225,9.395),(7.225,9.565),(7.395,9.565),(7.395,9.395),(7.225,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((7.565,9.395),(7.565,9.565),(7.735,9.565),(7.735,9.395),(7.565,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((7.905,9.395),(7.905,9.565),(8.075,9.565),(8.075,9.395),(7.905,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((8.245,9.395),(8.245,9.565),(8.415,9.565),(8.415,9.395),(8.245,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((8.585,9.395),(8.585,9.565),(8.755,9.565),(8.755,9.395),(8.585,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((8.925,9.395),(8.925,9.565),(9.095,9.565),(9.095,9.395),(8.925,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((9.265,9.395),(9.265,9.565),(9.435,9.565),(9.435,9.395),(9.265,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((9.605,9.395),(9.605,9.565),(9.775,9.565),(9.775,9.395),(9.605,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((9.945,9.395),(9.945,9.565),(10.115,9.565),(10.115,9.395),(9.945,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((10.285,9.395),(10.285,9.565),(10.455,9.565),(10.455,9.395),(10.285,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((10.625,9.395),(10.625,9.565),(10.795,9.565),(10.795,9.395),(10.625,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((10.965,9.395),(10.965,9.565),(11.135,9.565),(11.135,9.395),(10.965,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((11.305,9.395),(11.305,9.565),(11.475,9.565),(11.475,9.395),(11.305,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((11.645,9.395),(11.645,9.565),(11.815,9.565),(11.815,9.395),(11.645,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((11.985,9.395),(11.985,9.565),(12.155,9.565),(12.155,9.395),(11.985,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((12.325,9.395),(12.325,9.565),(12.495,9.565),(12.495,9.395),(12.325,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((12.665,9.395),(12.665,9.565),(12.835,9.565),(12.835,9.395),(12.665,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((13.005,9.395),(13.005,9.565),(13.175,9.565),(13.175,9.395),(13.005,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((13.345,9.395),(13.345,9.565),(13.515,9.565),(13.515,9.395),(13.345,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((13.685,9.395),(13.685,9.565),(13.855,9.565),(13.855,9.395),(13.685,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((14.025,9.395),(14.025,9.565),(14.195,9.565),(14.195,9.395),(14.025,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((14.365,9.395),(14.365,9.565),(14.535,9.565),(14.535,9.395),(14.365,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((14.705,9.395),(14.705,9.565),(14.875,9.565),(14.875,9.395),(14.705,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((15.045,9.395),(15.045,9.565),(15.215,9.565),(15.215,9.395),(15.045,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((15.385,9.395),(15.385,9.565),(15.555,9.565),(15.555,9.395),(15.385,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((15.725,9.395),(15.725,9.565),(15.895,9.565),(15.895,9.395),(15.725,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((16.065,9.395),(16.065,9.565),(16.235,9.565),(16.235,9.395),(16.065,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((16.405,9.395),(16.405,9.565),(16.575,9.565),(16.575,9.395),(16.405,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((16.745,9.395),(16.745,9.565),(16.915,9.565),(16.915,9.395),(16.745,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((17.085,9.395),(17.085,9.565),(17.255,9.565),(17.255,9.395),(17.085,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((17.425,9.395),(17.425,9.565),(17.595,9.565),(17.595,9.395),(17.425,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((17.765,9.395),(17.765,9.565),(17.935,9.565),(17.935,9.395),(17.765,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((18.105,9.395),(18.105,9.565),(18.275,9.565),(18.275,9.395),(18.105,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((18.445,9.395),(18.445,9.565),(18.615,9.565),(18.615,9.395),(18.445,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((18.785,9.395),(18.785,9.565),(18.955,9.565),(18.955,9.395),(18.785,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((19.125,9.395),(19.125,9.565),(19.295,9.565),(19.295,9.395),(19.125,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((19.465,9.395),(19.465,9.565),(19.635,9.565),(19.635,9.395),(19.465,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((19.805,9.395),(19.805,9.565),(19.975,9.565),(19.975,9.395),(19.805,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((20.145,9.395),(20.145,9.565),(20.315,9.565),(20.315,9.395),(20.145,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((20.485,9.395),(20.485,9.565),(20.655,9.565),(20.655,9.395),(20.485,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((20.825,9.395),(20.825,9.565),(20.995,9.565),(20.995,9.395),(20.825,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((21.165,9.395),(21.165,9.565),(21.335,9.565),(21.335,9.395),(21.165,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((21.505,9.395),(21.505,9.565),(21.675,9.565),(21.675,9.395),(21.505,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((21.845,9.395),(21.845,9.565),(22.015,9.565),(22.015,9.395),(21.845,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((22.185,9.395),(22.185,9.565),(22.355,9.565),(22.355,9.395),(22.185,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((22.525,9.395),(22.525,9.565),(22.695,9.565),(22.695,9.395),(22.525,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((22.865,9.395),(22.865,9.565),(23.035,9.565),(23.035,9.395),(22.865,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((23.205,9.395),(23.205,9.565),(23.375,9.565),(23.375,9.395),(23.205,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((23.545,9.395),(23.545,9.565),(23.715,9.565),(23.715,9.395),(23.545,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((23.885,9.395),(23.885,9.565),(24.055,9.565),(24.055,9.395),(23.885,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((24.225,9.395),(24.225,9.565),(24.395,9.565),(24.395,9.395),(24.225,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((24.565,9.395),(24.565,9.565),(24.735,9.565),(24.735,9.395),(24.565,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((24.905,9.395),(24.905,9.565),(25.075,9.565),(25.075,9.395),(24.905,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((25.245,9.395),(25.245,9.565),(25.415,9.565),(25.415,9.395),(25.245,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((25.585,9.395),(25.585,9.565),(25.755,9.565),(25.755,9.395),(25.585,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((25.925,9.395),(25.925,9.565),(26.095,9.565),(26.095,9.395),(25.925,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((26.265,9.395),(26.265,9.565),(26.435,9.565),(26.435,9.395),(26.265,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((26.605,9.395),(26.605,9.565),(26.775,9.565),(26.775,9.395),(26.605,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((26.945,9.395),(26.945,9.565),(27.115,9.565),(27.115,9.395),(26.945,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((27.285,9.395),(27.285,9.565),(27.455,9.565),(27.455,9.395),(27.285,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((27.625,9.395),(27.625,9.565),(27.795,9.565),(27.795,9.395),(27.625,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((27.965,9.395),(27.965,9.565),(28.135,9.565),(28.135,9.395),(27.965,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((28.305,9.395),(28.305,9.565),(28.475,9.565),(28.475,9.395),(28.305,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((28.645,9.395),(28.645,9.565),(28.815,9.565),(28.815,9.395),(28.645,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((28.985,9.395),(28.985,9.565),(29.155,9.565),(29.155,9.395),(28.985,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((29.325,9.395),(29.325,9.565),(29.495,9.565),(29.495,9.395),(29.325,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((29.665,9.395),(29.665,9.565),(29.835,9.565),(29.835,9.395),(29.665,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,9.395),(30.005,9.565),(30.175,9.565),(30.175,9.395),(30.005,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((30.345,9.395),(30.345,9.565),(30.515,9.565),(30.515,9.395),(30.345,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((30.685,9.395),(30.685,9.565),(30.855,9.565),(30.855,9.395),(30.685,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.395),(31.025,9.565),(31.195,9.565),(31.195,9.395),(31.025,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((31.365,9.395),(31.365,9.565),(31.535,9.565),(31.535,9.395),(31.365,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((31.705,9.395),(31.705,9.565),(31.875,9.565),(31.875,9.395),(31.705,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((32.045,9.395),(32.045,9.565),(32.215,9.565),(32.215,9.395),(32.045,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((32.385,9.395),(32.385,9.565),(32.555,9.565),(32.555,9.395),(32.385,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((32.725,9.395),(32.725,9.565),(32.895,9.565),(32.895,9.395),(32.725,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((33.065,9.395),(33.065,9.565),(33.235,9.565),(33.235,9.395),(33.065,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((33.405,9.395),(33.405,9.565),(33.575,9.565),(33.575,9.395),(33.405,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((33.745,9.395),(33.745,9.565),(33.915,9.565),(33.915,9.395),(33.745,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((34.085,9.395),(34.085,9.565),(34.255,9.565),(34.255,9.395),(34.085,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((34.425,9.395),(34.425,9.565),(34.595,9.565),(34.595,9.395),(34.425,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((34.765,9.395),(34.765,9.565),(34.935,9.565),(34.935,9.395),(34.765,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((35.105,9.395),(35.105,9.565),(35.275,9.565),(35.275,9.395),(35.105,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((35.445,9.395),(35.445,9.565),(35.615,9.565),(35.615,9.395),(35.445,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((35.785,9.395),(35.785,9.565),(35.955,9.565),(35.955,9.395),(35.785,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((36.125,9.395),(36.125,9.565),(36.295,9.565),(36.295,9.395),(36.125,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((36.465,9.395),(36.465,9.565),(36.635,9.565),(36.635,9.395),(36.465,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((36.805,9.395),(36.805,9.565),(36.975,9.565),(36.975,9.395),(36.805,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((37.145,9.395),(37.145,9.565),(37.315,9.565),(37.315,9.395),(37.145,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((37.485,9.395),(37.485,9.565),(37.655,9.565),(37.655,9.395),(37.485,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((37.825,9.395),(37.825,9.565),(37.995,9.565),(37.995,9.395),(37.825,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((38.165,9.395),(38.165,9.565),(38.335,9.565),(38.335,9.395),(38.165,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((38.505,9.395),(38.505,9.565),(38.675,9.565),(38.675,9.395),(38.505,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((38.845,9.395),(38.845,9.565),(39.015,9.565),(39.015,9.395),(38.845,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((39.185,9.395),(39.185,9.565),(39.355,9.565),(39.355,9.395),(39.185,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((39.525,9.395),(39.525,9.565),(39.695,9.565),(39.695,9.395),(39.525,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((39.865,9.395),(39.865,9.565),(40.035,9.565),(40.035,9.395),(39.865,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((40.205,9.395),(40.205,9.565),(40.375,9.565),(40.375,9.395),(40.205,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((40.545,9.395),(40.545,9.565),(40.715,9.565),(40.715,9.395),(40.545,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((40.885,9.395),(40.885,9.565),(41.055,9.565),(41.055,9.395),(40.885,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((41.225,9.395),(41.225,9.565),(41.395,9.565),(41.395,9.395),(41.225,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((41.565,9.395),(41.565,9.565),(41.735,9.565),(41.735,9.395),(41.565,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((41.905,9.395),(41.905,9.565),(42.075,9.565),(42.075,9.395),(41.905,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((42.245,9.395),(42.245,9.565),(42.415,9.565),(42.415,9.395),(42.245,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((42.585,9.395),(42.585,9.565),(42.755,9.565),(42.755,9.395),(42.585,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((42.925,9.395),(42.925,9.565),(43.095,9.565),(43.095,9.395),(42.925,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((43.265,9.395),(43.265,9.565),(43.435,9.565),(43.435,9.395),(43.265,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((43.605,9.395),(43.605,9.565),(43.775,9.565),(43.775,9.395),(43.605,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((43.945,9.395),(43.945,9.565),(44.115,9.565),(44.115,9.395),(43.945,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((44.285,9.395),(44.285,9.565),(44.455,9.565),(44.455,9.395),(44.285,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((44.625,9.395),(44.625,9.565),(44.795,9.565),(44.795,9.395),(44.625,9.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-8.925),(-44.845,-8.755),(-44.675,-8.755),(-44.675,-8.925),(-44.845,-8.925)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-8.585),(-44.845,-8.415),(-44.675,-8.415),(-44.675,-8.585),(-44.845,-8.585)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-8.245),(-44.845,-8.075),(-44.675,-8.075),(-44.675,-8.245),(-44.845,-8.245)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-7.905),(-44.845,-7.735),(-44.675,-7.735),(-44.675,-7.905),(-44.845,-7.905)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-7.565),(-44.845,-7.395),(-44.675,-7.395),(-44.675,-7.565),(-44.845,-7.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-7.225),(-44.845,-7.055),(-44.675,-7.055),(-44.675,-7.225),(-44.845,-7.225)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-6.885),(-44.845,-6.715),(-44.675,-6.715),(-44.675,-6.885),(-44.845,-6.885)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-6.545),(-44.845,-6.375),(-44.675,-6.375),(-44.675,-6.545),(-44.845,-6.545)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-6.205),(-44.845,-6.035),(-44.675,-6.035),(-44.675,-6.205),(-44.845,-6.205)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-5.865),(-44.845,-5.695),(-44.675,-5.695),(-44.675,-5.865),(-44.845,-5.865)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-5.525),(-44.845,-5.355),(-44.675,-5.355),(-44.675,-5.525),(-44.845,-5.525)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-5.185),(-44.845,-5.015),(-44.675,-5.015),(-44.675,-5.185),(-44.845,-5.185)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-4.845),(-44.845,-4.675),(-44.675,-4.675),(-44.675,-4.845),(-44.845,-4.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-4.505),(-44.845,-4.335),(-44.675,-4.335),(-44.675,-4.505),(-44.845,-4.505)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-4.165),(-44.845,-3.995),(-44.675,-3.995),(-44.675,-4.165),(-44.845,-4.165)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-3.825),(-44.845,-3.655),(-44.675,-3.655),(-44.675,-3.825),(-44.845,-3.825)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-3.485),(-44.845,-3.315),(-44.675,-3.315),(-44.675,-3.485),(-44.845,-3.485)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-3.145),(-44.845,-2.975),(-44.675,-2.975),(-44.675,-3.145),(-44.845,-3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-2.805),(-44.845,-2.635),(-44.675,-2.635),(-44.675,-2.805),(-44.845,-2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-2.465),(-44.845,-2.295),(-44.675,-2.295),(-44.675,-2.465),(-44.845,-2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-2.125),(-44.845,-1.955),(-44.675,-1.955),(-44.675,-2.125),(-44.845,-2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-1.785),(-44.845,-1.615),(-44.675,-1.615),(-44.675,-1.785),(-44.845,-1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-1.445),(-44.845,-1.275),(-44.675,-1.275),(-44.675,-1.445),(-44.845,-1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-1.105),(-44.845,-0.935),(-44.675,-0.935),(-44.675,-1.105),(-44.845,-1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-0.765),(-44.845,-0.595),(-44.675,-0.595),(-44.675,-0.765),(-44.845,-0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-0.425),(-44.845,-0.255),(-44.675,-0.255),(-44.675,-0.425),(-44.845,-0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-0.085),(-44.845,0.085),(-44.675,0.085),(-44.675,-0.085),(-44.845,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,0.255),(-44.845,0.425),(-44.675,0.425),(-44.675,0.255),(-44.845,0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,0.595),(-44.845,0.765),(-44.675,0.765),(-44.675,0.595),(-44.845,0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,0.935),(-44.845,1.105),(-44.675,1.105),(-44.675,0.935),(-44.845,0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,1.275),(-44.845,1.445),(-44.675,1.445),(-44.675,1.275),(-44.845,1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,1.615),(-44.845,1.785),(-44.675,1.785),(-44.675,1.615),(-44.845,1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,1.955),(-44.845,2.125),(-44.675,2.125),(-44.675,1.955),(-44.845,1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,2.295),(-44.845,2.465),(-44.675,2.465),(-44.675,2.295),(-44.845,2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,2.635),(-44.845,2.805),(-44.675,2.805),(-44.675,2.635),(-44.845,2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,2.975),(-44.845,3.145),(-44.675,3.145),(-44.675,2.975),(-44.845,2.975)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,3.315),(-44.845,3.485),(-44.675,3.485),(-44.675,3.315),(-44.845,3.315)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,3.655),(-44.845,3.825),(-44.675,3.825),(-44.675,3.655),(-44.845,3.655)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,3.995),(-44.845,4.165),(-44.675,4.165),(-44.675,3.995),(-44.845,3.995)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,4.335),(-44.845,4.505),(-44.675,4.505),(-44.675,4.335),(-44.845,4.335)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,4.675),(-44.845,4.845),(-44.675,4.845),(-44.675,4.675),(-44.845,4.675)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,5.015),(-44.845,5.185),(-44.675,5.185),(-44.675,5.015),(-44.845,5.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,5.355),(-44.845,5.525),(-44.675,5.525),(-44.675,5.355),(-44.845,5.355)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,5.695),(-44.845,5.865),(-44.675,5.865),(-44.675,5.695),(-44.845,5.695)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,6.035),(-44.845,6.205),(-44.675,6.205),(-44.675,6.035),(-44.845,6.035)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,6.375),(-44.845,6.545),(-44.675,6.545),(-44.675,6.375),(-44.845,6.375)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,6.715),(-44.845,6.885),(-44.675,6.885),(-44.675,6.715),(-44.845,6.715)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,7.055),(-44.845,7.225),(-44.675,7.225),(-44.675,7.055),(-44.845,7.055)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,7.395),(-44.845,7.565),(-44.675,7.565),(-44.675,7.395),(-44.845,7.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,7.735),(-44.845,7.905),(-44.675,7.905),(-44.675,7.735),(-44.845,7.735)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,8.075),(-44.845,8.245),(-44.675,8.245),(-44.675,8.075),(-44.845,8.075)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,8.415),(-44.845,8.585),(-44.675,8.585),(-44.675,8.415),(-44.845,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,8.755),(-44.845,8.925),(-44.675,8.925),(-44.675,8.755),(-44.845,8.755)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-8.925),(44.675,-8.755),(44.845,-8.755),(44.845,-8.925),(44.675,-8.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-8.585),(44.675,-8.415),(44.845,-8.415),(44.845,-8.585),(44.675,-8.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-8.245),(44.675,-8.075),(44.845,-8.075),(44.845,-8.245),(44.675,-8.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-7.905),(44.675,-7.735),(44.845,-7.735),(44.845,-7.905),(44.675,-7.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-7.565),(44.675,-7.395),(44.845,-7.395),(44.845,-7.565),(44.675,-7.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-7.225),(44.675,-7.055),(44.845,-7.055),(44.845,-7.225),(44.675,-7.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-6.885),(44.675,-6.715),(44.845,-6.715),(44.845,-6.885),(44.675,-6.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-6.545),(44.675,-6.375),(44.845,-6.375),(44.845,-6.545),(44.675,-6.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-6.205),(44.675,-6.035),(44.845,-6.035),(44.845,-6.205),(44.675,-6.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-5.865),(44.675,-5.695),(44.845,-5.695),(44.845,-5.865),(44.675,-5.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-5.525),(44.675,-5.355),(44.845,-5.355),(44.845,-5.525),(44.675,-5.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-5.185),(44.675,-5.015),(44.845,-5.015),(44.845,-5.185),(44.675,-5.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-4.845),(44.675,-4.675),(44.845,-4.675),(44.845,-4.845),(44.675,-4.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-4.505),(44.675,-4.335),(44.845,-4.335),(44.845,-4.505),(44.675,-4.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-4.165),(44.675,-3.995),(44.845,-3.995),(44.845,-4.165),(44.675,-4.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-3.825),(44.675,-3.655),(44.845,-3.655),(44.845,-3.825),(44.675,-3.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-3.485),(44.675,-3.315),(44.845,-3.315),(44.845,-3.485),(44.675,-3.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-3.145),(44.675,-2.975),(44.845,-2.975),(44.845,-3.145),(44.675,-3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-2.805),(44.675,-2.635),(44.845,-2.635),(44.845,-2.805),(44.675,-2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-2.465),(44.675,-2.295),(44.845,-2.295),(44.845,-2.465),(44.675,-2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-2.125),(44.675,-1.955),(44.845,-1.955),(44.845,-2.125),(44.675,-2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-1.785),(44.675,-1.615),(44.845,-1.615),(44.845,-1.785),(44.675,-1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-1.445),(44.675,-1.275),(44.845,-1.275),(44.845,-1.445),(44.675,-1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-1.105),(44.675,-0.935),(44.845,-0.935),(44.845,-1.105),(44.675,-1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-0.765),(44.675,-0.595),(44.845,-0.595),(44.845,-0.765),(44.675,-0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-0.425),(44.675,-0.255),(44.845,-0.255),(44.845,-0.425),(44.675,-0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-0.085),(44.675,0.085),(44.845,0.085),(44.845,-0.085),(44.675,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,0.255),(44.675,0.425),(44.845,0.425),(44.845,0.255),(44.675,0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,0.595),(44.675,0.765),(44.845,0.765),(44.845,0.595),(44.675,0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,0.935),(44.675,1.105),(44.845,1.105),(44.845,0.935),(44.675,0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,1.275),(44.675,1.445),(44.845,1.445),(44.845,1.275),(44.675,1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,1.615),(44.675,1.785),(44.845,1.785),(44.845,1.615),(44.675,1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,1.955),(44.675,2.125),(44.845,2.125),(44.845,1.955),(44.675,1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,2.295),(44.675,2.465),(44.845,2.465),(44.845,2.295),(44.675,2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,2.635),(44.675,2.805),(44.845,2.805),(44.845,2.635),(44.675,2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,2.975),(44.675,3.145),(44.845,3.145),(44.845,2.975),(44.675,2.975)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,3.315),(44.675,3.485),(44.845,3.485),(44.845,3.315),(44.675,3.315)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,3.655),(44.675,3.825),(44.845,3.825),(44.845,3.655),(44.675,3.655)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,3.995),(44.675,4.165),(44.845,4.165),(44.845,3.995),(44.675,3.995)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,4.335),(44.675,4.505),(44.845,4.505),(44.845,4.335),(44.675,4.335)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,4.675),(44.675,4.845),(44.845,4.845),(44.845,4.675),(44.675,4.675)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,5.015),(44.675,5.185),(44.845,5.185),(44.845,5.015),(44.675,5.015)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,5.355),(44.675,5.525),(44.845,5.525),(44.845,5.355),(44.675,5.355)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,5.695),(44.675,5.865),(44.845,5.865),(44.845,5.695),(44.675,5.695)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,6.035),(44.675,6.205),(44.845,6.205),(44.845,6.035),(44.675,6.035)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,6.375),(44.675,6.545),(44.845,6.545),(44.845,6.375),(44.675,6.375)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,6.715),(44.675,6.885),(44.845,6.885),(44.845,6.715),(44.675,6.715)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,7.055),(44.675,7.225),(44.845,7.225),(44.845,7.055),(44.675,7.055)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,7.395),(44.675,7.565),(44.845,7.565),(44.845,7.395),(44.675,7.395)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,7.735),(44.675,7.905),(44.845,7.905),(44.845,7.735),(44.675,7.735)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,8.075),(44.675,8.245),(44.845,8.245),(44.845,8.075),(44.675,8.075)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,8.415),(44.675,8.585),(44.845,8.585),(44.845,8.415),(44.675,8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,8.755),(44.675,8.925),(44.845,8.925),(44.845,8.755),(44.675,8.755)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.795,-9.565),(-44.795,-9.395),(-44.625,-9.395),(-44.625,-9.565),(-44.795,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.455,-9.565),(-44.455,-9.395),(-44.285,-9.395),(-44.285,-9.565),(-44.455,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.115,-9.565),(-44.115,-9.395),(-43.945,-9.395),(-43.945,-9.565),(-44.115,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.775,-9.565),(-43.775,-9.395),(-43.605,-9.395),(-43.605,-9.565),(-43.775,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.435,-9.565),(-43.435,-9.395),(-43.265,-9.395),(-43.265,-9.565),(-43.435,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.095,-9.565),(-43.095,-9.395),(-42.925,-9.395),(-42.925,-9.565),(-43.095,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.755,-9.565),(-42.755,-9.395),(-42.585,-9.395),(-42.585,-9.565),(-42.755,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.415,-9.565),(-42.415,-9.395),(-42.245,-9.395),(-42.245,-9.565),(-42.415,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.075,-9.565),(-42.075,-9.395),(-41.905,-9.395),(-41.905,-9.565),(-42.075,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.735,-9.565),(-41.735,-9.395),(-41.565,-9.395),(-41.565,-9.565),(-41.735,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.395,-9.565),(-41.395,-9.395),(-41.225,-9.395),(-41.225,-9.565),(-41.395,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.055,-9.565),(-41.055,-9.395),(-40.885,-9.395),(-40.885,-9.565),(-41.055,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.715,-9.565),(-40.715,-9.395),(-40.545,-9.395),(-40.545,-9.565),(-40.715,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.375,-9.565),(-40.375,-9.395),(-40.205,-9.395),(-40.205,-9.565),(-40.375,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.035,-9.565),(-40.035,-9.395),(-39.865,-9.395),(-39.865,-9.565),(-40.035,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.695,-9.565),(-39.695,-9.395),(-39.525,-9.395),(-39.525,-9.565),(-39.695,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.355,-9.565),(-39.355,-9.395),(-39.185,-9.395),(-39.185,-9.565),(-39.355,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.015,-9.565),(-39.015,-9.395),(-38.845,-9.395),(-38.845,-9.565),(-39.015,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.675,-9.565),(-38.675,-9.395),(-38.505,-9.395),(-38.505,-9.565),(-38.675,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.335,-9.565),(-38.335,-9.395),(-38.165,-9.395),(-38.165,-9.565),(-38.335,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.995,-9.565),(-37.995,-9.395),(-37.825,-9.395),(-37.825,-9.565),(-37.995,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.655,-9.565),(-37.655,-9.395),(-37.485,-9.395),(-37.485,-9.565),(-37.655,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.315,-9.565),(-37.315,-9.395),(-37.145,-9.395),(-37.145,-9.565),(-37.315,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.975,-9.565),(-36.975,-9.395),(-36.805,-9.395),(-36.805,-9.565),(-36.975,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.635,-9.565),(-36.635,-9.395),(-36.465,-9.395),(-36.465,-9.565),(-36.635,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.295,-9.565),(-36.295,-9.395),(-36.125,-9.395),(-36.125,-9.565),(-36.295,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.955,-9.565),(-35.955,-9.395),(-35.785,-9.395),(-35.785,-9.565),(-35.955,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.615,-9.565),(-35.615,-9.395),(-35.445,-9.395),(-35.445,-9.565),(-35.615,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.275,-9.565),(-35.275,-9.395),(-35.105,-9.395),(-35.105,-9.565),(-35.275,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.935,-9.565),(-34.935,-9.395),(-34.765,-9.395),(-34.765,-9.565),(-34.935,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.595,-9.565),(-34.595,-9.395),(-34.425,-9.395),(-34.425,-9.565),(-34.595,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.255,-9.565),(-34.255,-9.395),(-34.085,-9.395),(-34.085,-9.565),(-34.255,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.915,-9.565),(-33.915,-9.395),(-33.745,-9.395),(-33.745,-9.565),(-33.915,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.575,-9.565),(-33.575,-9.395),(-33.405,-9.395),(-33.405,-9.565),(-33.575,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.235,-9.565),(-33.235,-9.395),(-33.065,-9.395),(-33.065,-9.565),(-33.235,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.895,-9.565),(-32.895,-9.395),(-32.725,-9.395),(-32.725,-9.565),(-32.895,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.555,-9.565),(-32.555,-9.395),(-32.385,-9.395),(-32.385,-9.565),(-32.555,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.215,-9.565),(-32.215,-9.395),(-32.045,-9.395),(-32.045,-9.565),(-32.215,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.875,-9.565),(-31.875,-9.395),(-31.705,-9.395),(-31.705,-9.565),(-31.875,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.535,-9.565),(-31.535,-9.395),(-31.365,-9.395),(-31.365,-9.565),(-31.535,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.195,-9.565),(-31.195,-9.395),(-31.025,-9.395),(-31.025,-9.565),(-31.195,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.855,-9.565),(-30.855,-9.395),(-30.685,-9.395),(-30.685,-9.565),(-30.855,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.515,-9.565),(-30.515,-9.395),(-30.345,-9.395),(-30.345,-9.565),(-30.515,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.175,-9.565),(-30.175,-9.395),(-30.005,-9.395),(-30.005,-9.565),(-30.175,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.835,-9.565),(-29.835,-9.395),(-29.665,-9.395),(-29.665,-9.565),(-29.835,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.495,-9.565),(-29.495,-9.395),(-29.325,-9.395),(-29.325,-9.565),(-29.495,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.155,-9.565),(-29.155,-9.395),(-28.985,-9.395),(-28.985,-9.565),(-29.155,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.815,-9.565),(-28.815,-9.395),(-28.645,-9.395),(-28.645,-9.565),(-28.815,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.475,-9.565),(-28.475,-9.395),(-28.305,-9.395),(-28.305,-9.565),(-28.475,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.135,-9.565),(-28.135,-9.395),(-27.965,-9.395),(-27.965,-9.565),(-28.135,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.795,-9.565),(-27.795,-9.395),(-27.625,-9.395),(-27.625,-9.565),(-27.795,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.455,-9.565),(-27.455,-9.395),(-27.285,-9.395),(-27.285,-9.565),(-27.455,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.115,-9.565),(-27.115,-9.395),(-26.945,-9.395),(-26.945,-9.565),(-27.115,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.775,-9.565),(-26.775,-9.395),(-26.605,-9.395),(-26.605,-9.565),(-26.775,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.435,-9.565),(-26.435,-9.395),(-26.265,-9.395),(-26.265,-9.565),(-26.435,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.095,-9.565),(-26.095,-9.395),(-25.925,-9.395),(-25.925,-9.565),(-26.095,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.755,-9.565),(-25.755,-9.395),(-25.585,-9.395),(-25.585,-9.565),(-25.755,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.415,-9.565),(-25.415,-9.395),(-25.245,-9.395),(-25.245,-9.565),(-25.415,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.075,-9.565),(-25.075,-9.395),(-24.905,-9.395),(-24.905,-9.565),(-25.075,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.735,-9.565),(-24.735,-9.395),(-24.565,-9.395),(-24.565,-9.565),(-24.735,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.395,-9.565),(-24.395,-9.395),(-24.225,-9.395),(-24.225,-9.565),(-24.395,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.055,-9.565),(-24.055,-9.395),(-23.885,-9.395),(-23.885,-9.565),(-24.055,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.715,-9.565),(-23.715,-9.395),(-23.545,-9.395),(-23.545,-9.565),(-23.715,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.375,-9.565),(-23.375,-9.395),(-23.205,-9.395),(-23.205,-9.565),(-23.375,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.035,-9.565),(-23.035,-9.395),(-22.865,-9.395),(-22.865,-9.565),(-23.035,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.695,-9.565),(-22.695,-9.395),(-22.525,-9.395),(-22.525,-9.565),(-22.695,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.355,-9.565),(-22.355,-9.395),(-22.185,-9.395),(-22.185,-9.565),(-22.355,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.015,-9.565),(-22.015,-9.395),(-21.845,-9.395),(-21.845,-9.565),(-22.015,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.675,-9.565),(-21.675,-9.395),(-21.505,-9.395),(-21.505,-9.565),(-21.675,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.335,-9.565),(-21.335,-9.395),(-21.165,-9.395),(-21.165,-9.565),(-21.335,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.995,-9.565),(-20.995,-9.395),(-20.825,-9.395),(-20.825,-9.565),(-20.995,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.655,-9.565),(-20.655,-9.395),(-20.485,-9.395),(-20.485,-9.565),(-20.655,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.315,-9.565),(-20.315,-9.395),(-20.145,-9.395),(-20.145,-9.565),(-20.315,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.975,-9.565),(-19.975,-9.395),(-19.805,-9.395),(-19.805,-9.565),(-19.975,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.635,-9.565),(-19.635,-9.395),(-19.465,-9.395),(-19.465,-9.565),(-19.635,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.295,-9.565),(-19.295,-9.395),(-19.125,-9.395),(-19.125,-9.565),(-19.295,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.955,-9.565),(-18.955,-9.395),(-18.785,-9.395),(-18.785,-9.565),(-18.955,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.615,-9.565),(-18.615,-9.395),(-18.445,-9.395),(-18.445,-9.565),(-18.615,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.275,-9.565),(-18.275,-9.395),(-18.105,-9.395),(-18.105,-9.565),(-18.275,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.935,-9.565),(-17.935,-9.395),(-17.765,-9.395),(-17.765,-9.565),(-17.935,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.595,-9.565),(-17.595,-9.395),(-17.425,-9.395),(-17.425,-9.565),(-17.595,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.255,-9.565),(-17.255,-9.395),(-17.085,-9.395),(-17.085,-9.565),(-17.255,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.915,-9.565),(-16.915,-9.395),(-16.745,-9.395),(-16.745,-9.565),(-16.915,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.575,-9.565),(-16.575,-9.395),(-16.405,-9.395),(-16.405,-9.565),(-16.575,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.235,-9.565),(-16.235,-9.395),(-16.065,-9.395),(-16.065,-9.565),(-16.235,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.895,-9.565),(-15.895,-9.395),(-15.725,-9.395),(-15.725,-9.565),(-15.895,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.555,-9.565),(-15.555,-9.395),(-15.385,-9.395),(-15.385,-9.565),(-15.555,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.215,-9.565),(-15.215,-9.395),(-15.045,-9.395),(-15.045,-9.565),(-15.215,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.875,-9.565),(-14.875,-9.395),(-14.705,-9.395),(-14.705,-9.565),(-14.875,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.535,-9.565),(-14.535,-9.395),(-14.365,-9.395),(-14.365,-9.565),(-14.535,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.195,-9.565),(-14.195,-9.395),(-14.025,-9.395),(-14.025,-9.565),(-14.195,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.855,-9.565),(-13.855,-9.395),(-13.685,-9.395),(-13.685,-9.565),(-13.855,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.515,-9.565),(-13.515,-9.395),(-13.345,-9.395),(-13.345,-9.565),(-13.515,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.175,-9.565),(-13.175,-9.395),(-13.005,-9.395),(-13.005,-9.565),(-13.175,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.835,-9.565),(-12.835,-9.395),(-12.665,-9.395),(-12.665,-9.565),(-12.835,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.495,-9.565),(-12.495,-9.395),(-12.325,-9.395),(-12.325,-9.565),(-12.495,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.155,-9.565),(-12.155,-9.395),(-11.985,-9.395),(-11.985,-9.565),(-12.155,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.815,-9.565),(-11.815,-9.395),(-11.645,-9.395),(-11.645,-9.565),(-11.815,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.475,-9.565),(-11.475,-9.395),(-11.305,-9.395),(-11.305,-9.565),(-11.475,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.135,-9.565),(-11.135,-9.395),(-10.965,-9.395),(-10.965,-9.565),(-11.135,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.795,-9.565),(-10.795,-9.395),(-10.625,-9.395),(-10.625,-9.565),(-10.795,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.455,-9.565),(-10.455,-9.395),(-10.285,-9.395),(-10.285,-9.565),(-10.455,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.115,-9.565),(-10.115,-9.395),(-9.945,-9.395),(-9.945,-9.565),(-10.115,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.775,-9.565),(-9.775,-9.395),(-9.605,-9.395),(-9.605,-9.565),(-9.775,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.435,-9.565),(-9.435,-9.395),(-9.265,-9.395),(-9.265,-9.565),(-9.435,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.095,-9.565),(-9.095,-9.395),(-8.925,-9.395),(-8.925,-9.565),(-9.095,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.755,-9.565),(-8.755,-9.395),(-8.585,-9.395),(-8.585,-9.565),(-8.755,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.415,-9.565),(-8.415,-9.395),(-8.245,-9.395),(-8.245,-9.565),(-8.415,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.075,-9.565),(-8.075,-9.395),(-7.905,-9.395),(-7.905,-9.565),(-8.075,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.735,-9.565),(-7.735,-9.395),(-7.565,-9.395),(-7.565,-9.565),(-7.735,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.395,-9.565),(-7.395,-9.395),(-7.225,-9.395),(-7.225,-9.565),(-7.395,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.055,-9.565),(-7.055,-9.395),(-6.885,-9.395),(-6.885,-9.565),(-7.055,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.715,-9.565),(-6.715,-9.395),(-6.545,-9.395),(-6.545,-9.565),(-6.715,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.375,-9.565),(-6.375,-9.395),(-6.205,-9.395),(-6.205,-9.565),(-6.375,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.035,-9.565),(-6.035,-9.395),(-5.865,-9.395),(-5.865,-9.565),(-6.035,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.695,-9.565),(-5.695,-9.395),(-5.525,-9.395),(-5.525,-9.565),(-5.695,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.355,-9.565),(-5.355,-9.395),(-5.185,-9.395),(-5.185,-9.565),(-5.355,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.015,-9.565),(-5.015,-9.395),(-4.845,-9.395),(-4.845,-9.565),(-5.015,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.675,-9.565),(-4.675,-9.395),(-4.505,-9.395),(-4.505,-9.565),(-4.675,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.335,-9.565),(-4.335,-9.395),(-4.165,-9.395),(-4.165,-9.565),(-4.335,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.995,-9.565),(-3.995,-9.395),(-3.825,-9.395),(-3.825,-9.565),(-3.995,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.655,-9.565),(-3.655,-9.395),(-3.485,-9.395),(-3.485,-9.565),(-3.655,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.315,-9.565),(-3.315,-9.395),(-3.145,-9.395),(-3.145,-9.565),(-3.315,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.975,-9.565),(-2.975,-9.395),(-2.805,-9.395),(-2.805,-9.565),(-2.975,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.635,-9.565),(-2.635,-9.395),(-2.465,-9.395),(-2.465,-9.565),(-2.635,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.295,-9.565),(-2.295,-9.395),(-2.125,-9.395),(-2.125,-9.565),(-2.295,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.955,-9.565),(-1.955,-9.395),(-1.785,-9.395),(-1.785,-9.565),(-1.955,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.615,-9.565),(-1.615,-9.395),(-1.445,-9.395),(-1.445,-9.565),(-1.615,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.275,-9.565),(-1.275,-9.395),(-1.105,-9.395),(-1.105,-9.565),(-1.275,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.935,-9.565),(-0.935,-9.395),(-0.765,-9.395),(-0.765,-9.565),(-0.935,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.595,-9.565),(-0.595,-9.395),(-0.425,-9.395),(-0.425,-9.565),(-0.595,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.255,-9.565),(-0.255,-9.395),(-0.085,-9.395),(-0.085,-9.565),(-0.255,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.085,-9.565),(0.085,-9.395),(0.255,-9.395),(0.255,-9.565),(0.085,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.425,-9.565),(0.425,-9.395),(0.595,-9.395),(0.595,-9.565),(0.425,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.765,-9.565),(0.765,-9.395),(0.935,-9.395),(0.935,-9.565),(0.765,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.105,-9.565),(1.105,-9.395),(1.275,-9.395),(1.275,-9.565),(1.105,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.445,-9.565),(1.445,-9.395),(1.615,-9.395),(1.615,-9.565),(1.445,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.785,-9.565),(1.785,-9.395),(1.955,-9.395),(1.955,-9.565),(1.785,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.125,-9.565),(2.125,-9.395),(2.295,-9.395),(2.295,-9.565),(2.125,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.465,-9.565),(2.465,-9.395),(2.635,-9.395),(2.635,-9.565),(2.465,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.805,-9.565),(2.805,-9.395),(2.975,-9.395),(2.975,-9.565),(2.805,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.145,-9.565),(3.145,-9.395),(3.315,-9.395),(3.315,-9.565),(3.145,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.485,-9.565),(3.485,-9.395),(3.655,-9.395),(3.655,-9.565),(3.485,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.825,-9.565),(3.825,-9.395),(3.995,-9.395),(3.995,-9.565),(3.825,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.165,-9.565),(4.165,-9.395),(4.335,-9.395),(4.335,-9.565),(4.165,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.505,-9.565),(4.505,-9.395),(4.675,-9.395),(4.675,-9.565),(4.505,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.845,-9.565),(4.845,-9.395),(5.015,-9.395),(5.015,-9.565),(4.845,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.185,-9.565),(5.185,-9.395),(5.355,-9.395),(5.355,-9.565),(5.185,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.525,-9.565),(5.525,-9.395),(5.695,-9.395),(5.695,-9.565),(5.525,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.865,-9.565),(5.865,-9.395),(6.035,-9.395),(6.035,-9.565),(5.865,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.205,-9.565),(6.205,-9.395),(6.375,-9.395),(6.375,-9.565),(6.205,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.545,-9.565),(6.545,-9.395),(6.715,-9.395),(6.715,-9.565),(6.545,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.885,-9.565),(6.885,-9.395),(7.055,-9.395),(7.055,-9.565),(6.885,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.225,-9.565),(7.225,-9.395),(7.395,-9.395),(7.395,-9.565),(7.225,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.565,-9.565),(7.565,-9.395),(7.735,-9.395),(7.735,-9.565),(7.565,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.905,-9.565),(7.905,-9.395),(8.075,-9.395),(8.075,-9.565),(7.905,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.245,-9.565),(8.245,-9.395),(8.415,-9.395),(8.415,-9.565),(8.245,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.585,-9.565),(8.585,-9.395),(8.755,-9.395),(8.755,-9.565),(8.585,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.925,-9.565),(8.925,-9.395),(9.095,-9.395),(9.095,-9.565),(8.925,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.265,-9.565),(9.265,-9.395),(9.435,-9.395),(9.435,-9.565),(9.265,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.605,-9.565),(9.605,-9.395),(9.775,-9.395),(9.775,-9.565),(9.605,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.945,-9.565),(9.945,-9.395),(10.115,-9.395),(10.115,-9.565),(9.945,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.285,-9.565),(10.285,-9.395),(10.455,-9.395),(10.455,-9.565),(10.285,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.625,-9.565),(10.625,-9.395),(10.795,-9.395),(10.795,-9.565),(10.625,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.965,-9.565),(10.965,-9.395),(11.135,-9.395),(11.135,-9.565),(10.965,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.305,-9.565),(11.305,-9.395),(11.475,-9.395),(11.475,-9.565),(11.305,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.645,-9.565),(11.645,-9.395),(11.815,-9.395),(11.815,-9.565),(11.645,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.985,-9.565),(11.985,-9.395),(12.155,-9.395),(12.155,-9.565),(11.985,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.325,-9.565),(12.325,-9.395),(12.495,-9.395),(12.495,-9.565),(12.325,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.665,-9.565),(12.665,-9.395),(12.835,-9.395),(12.835,-9.565),(12.665,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.005,-9.565),(13.005,-9.395),(13.175,-9.395),(13.175,-9.565),(13.005,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.345,-9.565),(13.345,-9.395),(13.515,-9.395),(13.515,-9.565),(13.345,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.685,-9.565),(13.685,-9.395),(13.855,-9.395),(13.855,-9.565),(13.685,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.025,-9.565),(14.025,-9.395),(14.195,-9.395),(14.195,-9.565),(14.025,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.365,-9.565),(14.365,-9.395),(14.535,-9.395),(14.535,-9.565),(14.365,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.705,-9.565),(14.705,-9.395),(14.875,-9.395),(14.875,-9.565),(14.705,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.045,-9.565),(15.045,-9.395),(15.215,-9.395),(15.215,-9.565),(15.045,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.385,-9.565),(15.385,-9.395),(15.555,-9.395),(15.555,-9.565),(15.385,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.725,-9.565),(15.725,-9.395),(15.895,-9.395),(15.895,-9.565),(15.725,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.065,-9.565),(16.065,-9.395),(16.235,-9.395),(16.235,-9.565),(16.065,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.405,-9.565),(16.405,-9.395),(16.575,-9.395),(16.575,-9.565),(16.405,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.745,-9.565),(16.745,-9.395),(16.915,-9.395),(16.915,-9.565),(16.745,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.085,-9.565),(17.085,-9.395),(17.255,-9.395),(17.255,-9.565),(17.085,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.425,-9.565),(17.425,-9.395),(17.595,-9.395),(17.595,-9.565),(17.425,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.765,-9.565),(17.765,-9.395),(17.935,-9.395),(17.935,-9.565),(17.765,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.105,-9.565),(18.105,-9.395),(18.275,-9.395),(18.275,-9.565),(18.105,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.445,-9.565),(18.445,-9.395),(18.615,-9.395),(18.615,-9.565),(18.445,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.785,-9.565),(18.785,-9.395),(18.955,-9.395),(18.955,-9.565),(18.785,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.125,-9.565),(19.125,-9.395),(19.295,-9.395),(19.295,-9.565),(19.125,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.465,-9.565),(19.465,-9.395),(19.635,-9.395),(19.635,-9.565),(19.465,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.805,-9.565),(19.805,-9.395),(19.975,-9.395),(19.975,-9.565),(19.805,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.145,-9.565),(20.145,-9.395),(20.315,-9.395),(20.315,-9.565),(20.145,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.485,-9.565),(20.485,-9.395),(20.655,-9.395),(20.655,-9.565),(20.485,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.825,-9.565),(20.825,-9.395),(20.995,-9.395),(20.995,-9.565),(20.825,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.165,-9.565),(21.165,-9.395),(21.335,-9.395),(21.335,-9.565),(21.165,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.505,-9.565),(21.505,-9.395),(21.675,-9.395),(21.675,-9.565),(21.505,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.845,-9.565),(21.845,-9.395),(22.015,-9.395),(22.015,-9.565),(21.845,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.185,-9.565),(22.185,-9.395),(22.355,-9.395),(22.355,-9.565),(22.185,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.525,-9.565),(22.525,-9.395),(22.695,-9.395),(22.695,-9.565),(22.525,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.865,-9.565),(22.865,-9.395),(23.035,-9.395),(23.035,-9.565),(22.865,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.205,-9.565),(23.205,-9.395),(23.375,-9.395),(23.375,-9.565),(23.205,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.545,-9.565),(23.545,-9.395),(23.715,-9.395),(23.715,-9.565),(23.545,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.885,-9.565),(23.885,-9.395),(24.055,-9.395),(24.055,-9.565),(23.885,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.225,-9.565),(24.225,-9.395),(24.395,-9.395),(24.395,-9.565),(24.225,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.565,-9.565),(24.565,-9.395),(24.735,-9.395),(24.735,-9.565),(24.565,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.905,-9.565),(24.905,-9.395),(25.075,-9.395),(25.075,-9.565),(24.905,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.245,-9.565),(25.245,-9.395),(25.415,-9.395),(25.415,-9.565),(25.245,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.585,-9.565),(25.585,-9.395),(25.755,-9.395),(25.755,-9.565),(25.585,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.925,-9.565),(25.925,-9.395),(26.095,-9.395),(26.095,-9.565),(25.925,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.265,-9.565),(26.265,-9.395),(26.435,-9.395),(26.435,-9.565),(26.265,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.605,-9.565),(26.605,-9.395),(26.775,-9.395),(26.775,-9.565),(26.605,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.945,-9.565),(26.945,-9.395),(27.115,-9.395),(27.115,-9.565),(26.945,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.285,-9.565),(27.285,-9.395),(27.455,-9.395),(27.455,-9.565),(27.285,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.625,-9.565),(27.625,-9.395),(27.795,-9.395),(27.795,-9.565),(27.625,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.965,-9.565),(27.965,-9.395),(28.135,-9.395),(28.135,-9.565),(27.965,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.305,-9.565),(28.305,-9.395),(28.475,-9.395),(28.475,-9.565),(28.305,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.645,-9.565),(28.645,-9.395),(28.815,-9.395),(28.815,-9.565),(28.645,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.985,-9.565),(28.985,-9.395),(29.155,-9.395),(29.155,-9.565),(28.985,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.325,-9.565),(29.325,-9.395),(29.495,-9.395),(29.495,-9.565),(29.325,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.665,-9.565),(29.665,-9.395),(29.835,-9.395),(29.835,-9.565),(29.665,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,-9.565),(30.005,-9.395),(30.175,-9.395),(30.175,-9.565),(30.005,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.345,-9.565),(30.345,-9.395),(30.515,-9.395),(30.515,-9.565),(30.345,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.685,-9.565),(30.685,-9.395),(30.855,-9.395),(30.855,-9.565),(30.685,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,-9.565),(31.025,-9.395),(31.195,-9.395),(31.195,-9.565),(31.025,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.365,-9.565),(31.365,-9.395),(31.535,-9.395),(31.535,-9.565),(31.365,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.705,-9.565),(31.705,-9.395),(31.875,-9.395),(31.875,-9.565),(31.705,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.045,-9.565),(32.045,-9.395),(32.215,-9.395),(32.215,-9.565),(32.045,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.385,-9.565),(32.385,-9.395),(32.555,-9.395),(32.555,-9.565),(32.385,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.725,-9.565),(32.725,-9.395),(32.895,-9.395),(32.895,-9.565),(32.725,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.065,-9.565),(33.065,-9.395),(33.235,-9.395),(33.235,-9.565),(33.065,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.405,-9.565),(33.405,-9.395),(33.575,-9.395),(33.575,-9.565),(33.405,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.745,-9.565),(33.745,-9.395),(33.915,-9.395),(33.915,-9.565),(33.745,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.085,-9.565),(34.085,-9.395),(34.255,-9.395),(34.255,-9.565),(34.085,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.425,-9.565),(34.425,-9.395),(34.595,-9.395),(34.595,-9.565),(34.425,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.765,-9.565),(34.765,-9.395),(34.935,-9.395),(34.935,-9.565),(34.765,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.105,-9.565),(35.105,-9.395),(35.275,-9.395),(35.275,-9.565),(35.105,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.445,-9.565),(35.445,-9.395),(35.615,-9.395),(35.615,-9.565),(35.445,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.785,-9.565),(35.785,-9.395),(35.955,-9.395),(35.955,-9.565),(35.785,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.125,-9.565),(36.125,-9.395),(36.295,-9.395),(36.295,-9.565),(36.125,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.465,-9.565),(36.465,-9.395),(36.635,-9.395),(36.635,-9.565),(36.465,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.805,-9.565),(36.805,-9.395),(36.975,-9.395),(36.975,-9.565),(36.805,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.145,-9.565),(37.145,-9.395),(37.315,-9.395),(37.315,-9.565),(37.145,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.485,-9.565),(37.485,-9.395),(37.655,-9.395),(37.655,-9.565),(37.485,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.825,-9.565),(37.825,-9.395),(37.995,-9.395),(37.995,-9.565),(37.825,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.165,-9.565),(38.165,-9.395),(38.335,-9.395),(38.335,-9.565),(38.165,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.505,-9.565),(38.505,-9.395),(38.675,-9.395),(38.675,-9.565),(38.505,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.845,-9.565),(38.845,-9.395),(39.015,-9.395),(39.015,-9.565),(38.845,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.185,-9.565),(39.185,-9.395),(39.355,-9.395),(39.355,-9.565),(39.185,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.525,-9.565),(39.525,-9.395),(39.695,-9.395),(39.695,-9.565),(39.525,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.865,-9.565),(39.865,-9.395),(40.035,-9.395),(40.035,-9.565),(39.865,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.205,-9.565),(40.205,-9.395),(40.375,-9.395),(40.375,-9.565),(40.205,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.545,-9.565),(40.545,-9.395),(40.715,-9.395),(40.715,-9.565),(40.545,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.885,-9.565),(40.885,-9.395),(41.055,-9.395),(41.055,-9.565),(40.885,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.225,-9.565),(41.225,-9.395),(41.395,-9.395),(41.395,-9.565),(41.225,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.565,-9.565),(41.565,-9.395),(41.735,-9.395),(41.735,-9.565),(41.565,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.905,-9.565),(41.905,-9.395),(42.075,-9.395),(42.075,-9.565),(41.905,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.245,-9.565),(42.245,-9.395),(42.415,-9.395),(42.415,-9.565),(42.245,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.585,-9.565),(42.585,-9.395),(42.755,-9.395),(42.755,-9.565),(42.585,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.925,-9.565),(42.925,-9.395),(43.095,-9.395),(43.095,-9.565),(42.925,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.265,-9.565),(43.265,-9.395),(43.435,-9.395),(43.435,-9.565),(43.265,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.605,-9.565),(43.605,-9.395),(43.775,-9.395),(43.775,-9.565),(43.605,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.945,-9.565),(43.945,-9.395),(44.115,-9.395),(44.115,-9.565),(43.945,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.285,-9.565),(44.285,-9.395),(44.455,-9.395),(44.455,-9.565),(44.285,-9.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.625,-9.565),(44.625,-9.395),(44.795,-9.395),(44.795,-9.565),(44.625,-9.565)),
        )
        createRL(
            tech, net, 'li',
            ((-45.0,-9.72),(-45.0,9.24),(-44.52,9.24),(-44.52,-9.24),(44.52,-9.24),(44.52,9.24),(-45.0,9.24),(-45.0,9.72),(45.0,9.72),(45.0,-9.72),(-45.0,-9.72)),
        )
        net = nets['*']
        createRL(
            tech, net, 'psdm',
            ((-45.125,-9.845),(-45.125,9.115),(-44.395,9.115),(-44.395,-9.115),(44.395,-9.115),(44.395,9.115),(-45.125,9.115),(-45.125,9.845),(45.125,9.845),(45.125,-9.845),(-45.125,-9.845)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-44.395,-9.115),(-44.395,9.115),(44.395,9.115),(44.395,-9.115),(-44.395,-9.115)),
        )
        nets['conn'].setDirection(Net.Direction.IN)

    cell = new_cells['GuardRing_N8666W2488HTT']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(-21.665), u(-6.22), u(21.665), u(6.22),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'conn': Net.create(cell, 'conn'),
        }
        net = nets['conn']
        createRL(
            tech, net, 'difftap',
            ((-21.665,-6.22),(-21.665,5.74),(-21.185,5.74),(-21.185,-5.74),(21.185,-5.74),(21.185,5.74),(-21.665,5.74),(-21.665,6.22),(21.665,6.22),(21.665,-6.22),(-21.665,-6.22)),
        )
        createRL(
            tech, net, 'nwm',
            ((-21.845,-6.4),(-21.845,6.4),(21.845,6.4),(21.845,-6.4),(-21.845,-6.4)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.505,-6.065),(-21.505,-5.895),(-21.335,-5.895),(-21.335,-6.065),(-21.505,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.165,-6.065),(-21.165,-5.895),(-20.995,-5.895),(-20.995,-6.065),(-21.165,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.825,-6.065),(-20.825,-5.895),(-20.655,-5.895),(-20.655,-6.065),(-20.825,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.485,-6.065),(-20.485,-5.895),(-20.315,-5.895),(-20.315,-6.065),(-20.485,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.145,-6.065),(-20.145,-5.895),(-19.975,-5.895),(-19.975,-6.065),(-20.145,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.805,-6.065),(-19.805,-5.895),(-19.635,-5.895),(-19.635,-6.065),(-19.805,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.465,-6.065),(-19.465,-5.895),(-19.295,-5.895),(-19.295,-6.065),(-19.465,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.125,-6.065),(-19.125,-5.895),(-18.955,-5.895),(-18.955,-6.065),(-19.125,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.785,-6.065),(-18.785,-5.895),(-18.615,-5.895),(-18.615,-6.065),(-18.785,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.445,-6.065),(-18.445,-5.895),(-18.275,-5.895),(-18.275,-6.065),(-18.445,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.105,-6.065),(-18.105,-5.895),(-17.935,-5.895),(-17.935,-6.065),(-18.105,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.765,-6.065),(-17.765,-5.895),(-17.595,-5.895),(-17.595,-6.065),(-17.765,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.425,-6.065),(-17.425,-5.895),(-17.255,-5.895),(-17.255,-6.065),(-17.425,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.085,-6.065),(-17.085,-5.895),(-16.915,-5.895),(-16.915,-6.065),(-17.085,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.745,-6.065),(-16.745,-5.895),(-16.575,-5.895),(-16.575,-6.065),(-16.745,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.405,-6.065),(-16.405,-5.895),(-16.235,-5.895),(-16.235,-6.065),(-16.405,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.065,-6.065),(-16.065,-5.895),(-15.895,-5.895),(-15.895,-6.065),(-16.065,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.725,-6.065),(-15.725,-5.895),(-15.555,-5.895),(-15.555,-6.065),(-15.725,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.385,-6.065),(-15.385,-5.895),(-15.215,-5.895),(-15.215,-6.065),(-15.385,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.045,-6.065),(-15.045,-5.895),(-14.875,-5.895),(-14.875,-6.065),(-15.045,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.705,-6.065),(-14.705,-5.895),(-14.535,-5.895),(-14.535,-6.065),(-14.705,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.365,-6.065),(-14.365,-5.895),(-14.195,-5.895),(-14.195,-6.065),(-14.365,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.025,-6.065),(-14.025,-5.895),(-13.855,-5.895),(-13.855,-6.065),(-14.025,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.685,-6.065),(-13.685,-5.895),(-13.515,-5.895),(-13.515,-6.065),(-13.685,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.345,-6.065),(-13.345,-5.895),(-13.175,-5.895),(-13.175,-6.065),(-13.345,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.005,-6.065),(-13.005,-5.895),(-12.835,-5.895),(-12.835,-6.065),(-13.005,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.665,-6.065),(-12.665,-5.895),(-12.495,-5.895),(-12.495,-6.065),(-12.665,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.325,-6.065),(-12.325,-5.895),(-12.155,-5.895),(-12.155,-6.065),(-12.325,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.985,-6.065),(-11.985,-5.895),(-11.815,-5.895),(-11.815,-6.065),(-11.985,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.645,-6.065),(-11.645,-5.895),(-11.475,-5.895),(-11.475,-6.065),(-11.645,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.305,-6.065),(-11.305,-5.895),(-11.135,-5.895),(-11.135,-6.065),(-11.305,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.965,-6.065),(-10.965,-5.895),(-10.795,-5.895),(-10.795,-6.065),(-10.965,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.625,-6.065),(-10.625,-5.895),(-10.455,-5.895),(-10.455,-6.065),(-10.625,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.285,-6.065),(-10.285,-5.895),(-10.115,-5.895),(-10.115,-6.065),(-10.285,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.945,-6.065),(-9.945,-5.895),(-9.775,-5.895),(-9.775,-6.065),(-9.945,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.605,-6.065),(-9.605,-5.895),(-9.435,-5.895),(-9.435,-6.065),(-9.605,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.265,-6.065),(-9.265,-5.895),(-9.095,-5.895),(-9.095,-6.065),(-9.265,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.925,-6.065),(-8.925,-5.895),(-8.755,-5.895),(-8.755,-6.065),(-8.925,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.585,-6.065),(-8.585,-5.895),(-8.415,-5.895),(-8.415,-6.065),(-8.585,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.245,-6.065),(-8.245,-5.895),(-8.075,-5.895),(-8.075,-6.065),(-8.245,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.905,-6.065),(-7.905,-5.895),(-7.735,-5.895),(-7.735,-6.065),(-7.905,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.565,-6.065),(-7.565,-5.895),(-7.395,-5.895),(-7.395,-6.065),(-7.565,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.225,-6.065),(-7.225,-5.895),(-7.055,-5.895),(-7.055,-6.065),(-7.225,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.885,-6.065),(-6.885,-5.895),(-6.715,-5.895),(-6.715,-6.065),(-6.885,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.545,-6.065),(-6.545,-5.895),(-6.375,-5.895),(-6.375,-6.065),(-6.545,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.205,-6.065),(-6.205,-5.895),(-6.035,-5.895),(-6.035,-6.065),(-6.205,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.865,-6.065),(-5.865,-5.895),(-5.695,-5.895),(-5.695,-6.065),(-5.865,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.525,-6.065),(-5.525,-5.895),(-5.355,-5.895),(-5.355,-6.065),(-5.525,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.185,-6.065),(-5.185,-5.895),(-5.015,-5.895),(-5.015,-6.065),(-5.185,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.845,-6.065),(-4.845,-5.895),(-4.675,-5.895),(-4.675,-6.065),(-4.845,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.505,-6.065),(-4.505,-5.895),(-4.335,-5.895),(-4.335,-6.065),(-4.505,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.165,-6.065),(-4.165,-5.895),(-3.995,-5.895),(-3.995,-6.065),(-4.165,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.825,-6.065),(-3.825,-5.895),(-3.655,-5.895),(-3.655,-6.065),(-3.825,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.485,-6.065),(-3.485,-5.895),(-3.315,-5.895),(-3.315,-6.065),(-3.485,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.145,-6.065),(-3.145,-5.895),(-2.975,-5.895),(-2.975,-6.065),(-3.145,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.805,-6.065),(-2.805,-5.895),(-2.635,-5.895),(-2.635,-6.065),(-2.805,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.465,-6.065),(-2.465,-5.895),(-2.295,-5.895),(-2.295,-6.065),(-2.465,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.125,-6.065),(-2.125,-5.895),(-1.955,-5.895),(-1.955,-6.065),(-2.125,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.785,-6.065),(-1.785,-5.895),(-1.615,-5.895),(-1.615,-6.065),(-1.785,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.445,-6.065),(-1.445,-5.895),(-1.275,-5.895),(-1.275,-6.065),(-1.445,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.105,-6.065),(-1.105,-5.895),(-0.935,-5.895),(-0.935,-6.065),(-1.105,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.765,-6.065),(-0.765,-5.895),(-0.595,-5.895),(-0.595,-6.065),(-0.765,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.425,-6.065),(-0.425,-5.895),(-0.255,-5.895),(-0.255,-6.065),(-0.425,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.085,-6.065),(-0.085,-5.895),(0.085,-5.895),(0.085,-6.065),(-0.085,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.255,-6.065),(0.255,-5.895),(0.425,-5.895),(0.425,-6.065),(0.255,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.595,-6.065),(0.595,-5.895),(0.765,-5.895),(0.765,-6.065),(0.595,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.935,-6.065),(0.935,-5.895),(1.105,-5.895),(1.105,-6.065),(0.935,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.275,-6.065),(1.275,-5.895),(1.445,-5.895),(1.445,-6.065),(1.275,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.615,-6.065),(1.615,-5.895),(1.785,-5.895),(1.785,-6.065),(1.615,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.955,-6.065),(1.955,-5.895),(2.125,-5.895),(2.125,-6.065),(1.955,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.295,-6.065),(2.295,-5.895),(2.465,-5.895),(2.465,-6.065),(2.295,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.635,-6.065),(2.635,-5.895),(2.805,-5.895),(2.805,-6.065),(2.635,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.975,-6.065),(2.975,-5.895),(3.145,-5.895),(3.145,-6.065),(2.975,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.315,-6.065),(3.315,-5.895),(3.485,-5.895),(3.485,-6.065),(3.315,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.655,-6.065),(3.655,-5.895),(3.825,-5.895),(3.825,-6.065),(3.655,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.995,-6.065),(3.995,-5.895),(4.165,-5.895),(4.165,-6.065),(3.995,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.335,-6.065),(4.335,-5.895),(4.505,-5.895),(4.505,-6.065),(4.335,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.675,-6.065),(4.675,-5.895),(4.845,-5.895),(4.845,-6.065),(4.675,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.015,-6.065),(5.015,-5.895),(5.185,-5.895),(5.185,-6.065),(5.015,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.355,-6.065),(5.355,-5.895),(5.525,-5.895),(5.525,-6.065),(5.355,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.695,-6.065),(5.695,-5.895),(5.865,-5.895),(5.865,-6.065),(5.695,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.035,-6.065),(6.035,-5.895),(6.205,-5.895),(6.205,-6.065),(6.035,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.375,-6.065),(6.375,-5.895),(6.545,-5.895),(6.545,-6.065),(6.375,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.715,-6.065),(6.715,-5.895),(6.885,-5.895),(6.885,-6.065),(6.715,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.055,-6.065),(7.055,-5.895),(7.225,-5.895),(7.225,-6.065),(7.055,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.395,-6.065),(7.395,-5.895),(7.565,-5.895),(7.565,-6.065),(7.395,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.735,-6.065),(7.735,-5.895),(7.905,-5.895),(7.905,-6.065),(7.735,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.075,-6.065),(8.075,-5.895),(8.245,-5.895),(8.245,-6.065),(8.075,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.415,-6.065),(8.415,-5.895),(8.585,-5.895),(8.585,-6.065),(8.415,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.755,-6.065),(8.755,-5.895),(8.925,-5.895),(8.925,-6.065),(8.755,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.095,-6.065),(9.095,-5.895),(9.265,-5.895),(9.265,-6.065),(9.095,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.435,-6.065),(9.435,-5.895),(9.605,-5.895),(9.605,-6.065),(9.435,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.775,-6.065),(9.775,-5.895),(9.945,-5.895),(9.945,-6.065),(9.775,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.115,-6.065),(10.115,-5.895),(10.285,-5.895),(10.285,-6.065),(10.115,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.455,-6.065),(10.455,-5.895),(10.625,-5.895),(10.625,-6.065),(10.455,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.795,-6.065),(10.795,-5.895),(10.965,-5.895),(10.965,-6.065),(10.795,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.135,-6.065),(11.135,-5.895),(11.305,-5.895),(11.305,-6.065),(11.135,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.475,-6.065),(11.475,-5.895),(11.645,-5.895),(11.645,-6.065),(11.475,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.815,-6.065),(11.815,-5.895),(11.985,-5.895),(11.985,-6.065),(11.815,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.155,-6.065),(12.155,-5.895),(12.325,-5.895),(12.325,-6.065),(12.155,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.495,-6.065),(12.495,-5.895),(12.665,-5.895),(12.665,-6.065),(12.495,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.835,-6.065),(12.835,-5.895),(13.005,-5.895),(13.005,-6.065),(12.835,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.175,-6.065),(13.175,-5.895),(13.345,-5.895),(13.345,-6.065),(13.175,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.515,-6.065),(13.515,-5.895),(13.685,-5.895),(13.685,-6.065),(13.515,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.855,-6.065),(13.855,-5.895),(14.025,-5.895),(14.025,-6.065),(13.855,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.195,-6.065),(14.195,-5.895),(14.365,-5.895),(14.365,-6.065),(14.195,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.535,-6.065),(14.535,-5.895),(14.705,-5.895),(14.705,-6.065),(14.535,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.875,-6.065),(14.875,-5.895),(15.045,-5.895),(15.045,-6.065),(14.875,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.215,-6.065),(15.215,-5.895),(15.385,-5.895),(15.385,-6.065),(15.215,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.555,-6.065),(15.555,-5.895),(15.725,-5.895),(15.725,-6.065),(15.555,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.895,-6.065),(15.895,-5.895),(16.065,-5.895),(16.065,-6.065),(15.895,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.235,-6.065),(16.235,-5.895),(16.405,-5.895),(16.405,-6.065),(16.235,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.575,-6.065),(16.575,-5.895),(16.745,-5.895),(16.745,-6.065),(16.575,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.915,-6.065),(16.915,-5.895),(17.085,-5.895),(17.085,-6.065),(16.915,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.255,-6.065),(17.255,-5.895),(17.425,-5.895),(17.425,-6.065),(17.255,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.595,-6.065),(17.595,-5.895),(17.765,-5.895),(17.765,-6.065),(17.595,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.935,-6.065),(17.935,-5.895),(18.105,-5.895),(18.105,-6.065),(17.935,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.275,-6.065),(18.275,-5.895),(18.445,-5.895),(18.445,-6.065),(18.275,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.615,-6.065),(18.615,-5.895),(18.785,-5.895),(18.785,-6.065),(18.615,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.955,-6.065),(18.955,-5.895),(19.125,-5.895),(19.125,-6.065),(18.955,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.295,-6.065),(19.295,-5.895),(19.465,-5.895),(19.465,-6.065),(19.295,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.635,-6.065),(19.635,-5.895),(19.805,-5.895),(19.805,-6.065),(19.635,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.975,-6.065),(19.975,-5.895),(20.145,-5.895),(20.145,-6.065),(19.975,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.315,-6.065),(20.315,-5.895),(20.485,-5.895),(20.485,-6.065),(20.315,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.655,-6.065),(20.655,-5.895),(20.825,-5.895),(20.825,-6.065),(20.655,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.995,-6.065),(20.995,-5.895),(21.165,-5.895),(21.165,-6.065),(20.995,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.335,-6.065),(21.335,-5.895),(21.505,-5.895),(21.505,-6.065),(21.335,-6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,-5.525),(-21.51,-5.355),(-21.34,-5.355),(-21.34,-5.525),(-21.51,-5.525)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,-5.185),(-21.51,-5.015),(-21.34,-5.015),(-21.34,-5.185),(-21.51,-5.185)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,-4.845),(-21.51,-4.675),(-21.34,-4.675),(-21.34,-4.845),(-21.51,-4.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,-4.505),(-21.51,-4.335),(-21.34,-4.335),(-21.34,-4.505),(-21.51,-4.505)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,-4.165),(-21.51,-3.995),(-21.34,-3.995),(-21.34,-4.165),(-21.51,-4.165)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,-3.825),(-21.51,-3.655),(-21.34,-3.655),(-21.34,-3.825),(-21.51,-3.825)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,-3.485),(-21.51,-3.315),(-21.34,-3.315),(-21.34,-3.485),(-21.51,-3.485)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,-3.145),(-21.51,-2.975),(-21.34,-2.975),(-21.34,-3.145),(-21.51,-3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,-2.805),(-21.51,-2.635),(-21.34,-2.635),(-21.34,-2.805),(-21.51,-2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,-2.465),(-21.51,-2.295),(-21.34,-2.295),(-21.34,-2.465),(-21.51,-2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,-2.125),(-21.51,-1.955),(-21.34,-1.955),(-21.34,-2.125),(-21.51,-2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,-1.785),(-21.51,-1.615),(-21.34,-1.615),(-21.34,-1.785),(-21.51,-1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,-1.445),(-21.51,-1.275),(-21.34,-1.275),(-21.34,-1.445),(-21.51,-1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,-1.105),(-21.51,-0.935),(-21.34,-0.935),(-21.34,-1.105),(-21.51,-1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,-0.765),(-21.51,-0.595),(-21.34,-0.595),(-21.34,-0.765),(-21.51,-0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,-0.425),(-21.51,-0.255),(-21.34,-0.255),(-21.34,-0.425),(-21.51,-0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,-0.085),(-21.51,0.085),(-21.34,0.085),(-21.34,-0.085),(-21.51,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,0.255),(-21.51,0.425),(-21.34,0.425),(-21.34,0.255),(-21.51,0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,0.595),(-21.51,0.765),(-21.34,0.765),(-21.34,0.595),(-21.51,0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,0.935),(-21.51,1.105),(-21.34,1.105),(-21.34,0.935),(-21.51,0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,1.275),(-21.51,1.445),(-21.34,1.445),(-21.34,1.275),(-21.51,1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,1.615),(-21.51,1.785),(-21.34,1.785),(-21.34,1.615),(-21.51,1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,1.955),(-21.51,2.125),(-21.34,2.125),(-21.34,1.955),(-21.51,1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,2.295),(-21.51,2.465),(-21.34,2.465),(-21.34,2.295),(-21.51,2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,2.635),(-21.51,2.805),(-21.34,2.805),(-21.34,2.635),(-21.51,2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,2.975),(-21.51,3.145),(-21.34,3.145),(-21.34,2.975),(-21.51,2.975)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,3.315),(-21.51,3.485),(-21.34,3.485),(-21.34,3.315),(-21.51,3.315)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,3.655),(-21.51,3.825),(-21.34,3.825),(-21.34,3.655),(-21.51,3.655)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,3.995),(-21.51,4.165),(-21.34,4.165),(-21.34,3.995),(-21.51,3.995)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,4.335),(-21.51,4.505),(-21.34,4.505),(-21.34,4.335),(-21.51,4.335)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,4.675),(-21.51,4.845),(-21.34,4.845),(-21.34,4.675),(-21.51,4.675)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,5.015),(-21.51,5.185),(-21.34,5.185),(-21.34,5.015),(-21.51,5.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.51,5.355),(-21.51,5.525),(-21.34,5.525),(-21.34,5.355),(-21.51,5.355)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.505,5.895),(-21.505,6.065),(-21.335,6.065),(-21.335,5.895),(-21.505,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.165,5.895),(-21.165,6.065),(-20.995,6.065),(-20.995,5.895),(-21.165,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.825,5.895),(-20.825,6.065),(-20.655,6.065),(-20.655,5.895),(-20.825,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.485,5.895),(-20.485,6.065),(-20.315,6.065),(-20.315,5.895),(-20.485,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.145,5.895),(-20.145,6.065),(-19.975,6.065),(-19.975,5.895),(-20.145,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.805,5.895),(-19.805,6.065),(-19.635,6.065),(-19.635,5.895),(-19.805,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.465,5.895),(-19.465,6.065),(-19.295,6.065),(-19.295,5.895),(-19.465,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.125,5.895),(-19.125,6.065),(-18.955,6.065),(-18.955,5.895),(-19.125,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.785,5.895),(-18.785,6.065),(-18.615,6.065),(-18.615,5.895),(-18.785,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.445,5.895),(-18.445,6.065),(-18.275,6.065),(-18.275,5.895),(-18.445,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.105,5.895),(-18.105,6.065),(-17.935,6.065),(-17.935,5.895),(-18.105,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.765,5.895),(-17.765,6.065),(-17.595,6.065),(-17.595,5.895),(-17.765,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.425,5.895),(-17.425,6.065),(-17.255,6.065),(-17.255,5.895),(-17.425,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.085,5.895),(-17.085,6.065),(-16.915,6.065),(-16.915,5.895),(-17.085,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.745,5.895),(-16.745,6.065),(-16.575,6.065),(-16.575,5.895),(-16.745,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.405,5.895),(-16.405,6.065),(-16.235,6.065),(-16.235,5.895),(-16.405,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.065,5.895),(-16.065,6.065),(-15.895,6.065),(-15.895,5.895),(-16.065,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.725,5.895),(-15.725,6.065),(-15.555,6.065),(-15.555,5.895),(-15.725,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.385,5.895),(-15.385,6.065),(-15.215,6.065),(-15.215,5.895),(-15.385,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.045,5.895),(-15.045,6.065),(-14.875,6.065),(-14.875,5.895),(-15.045,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.705,5.895),(-14.705,6.065),(-14.535,6.065),(-14.535,5.895),(-14.705,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.365,5.895),(-14.365,6.065),(-14.195,6.065),(-14.195,5.895),(-14.365,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.025,5.895),(-14.025,6.065),(-13.855,6.065),(-13.855,5.895),(-14.025,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.685,5.895),(-13.685,6.065),(-13.515,6.065),(-13.515,5.895),(-13.685,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.345,5.895),(-13.345,6.065),(-13.175,6.065),(-13.175,5.895),(-13.345,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.005,5.895),(-13.005,6.065),(-12.835,6.065),(-12.835,5.895),(-13.005,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.665,5.895),(-12.665,6.065),(-12.495,6.065),(-12.495,5.895),(-12.665,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.325,5.895),(-12.325,6.065),(-12.155,6.065),(-12.155,5.895),(-12.325,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.985,5.895),(-11.985,6.065),(-11.815,6.065),(-11.815,5.895),(-11.985,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.645,5.895),(-11.645,6.065),(-11.475,6.065),(-11.475,5.895),(-11.645,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.305,5.895),(-11.305,6.065),(-11.135,6.065),(-11.135,5.895),(-11.305,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.965,5.895),(-10.965,6.065),(-10.795,6.065),(-10.795,5.895),(-10.965,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.625,5.895),(-10.625,6.065),(-10.455,6.065),(-10.455,5.895),(-10.625,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.285,5.895),(-10.285,6.065),(-10.115,6.065),(-10.115,5.895),(-10.285,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.945,5.895),(-9.945,6.065),(-9.775,6.065),(-9.775,5.895),(-9.945,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.605,5.895),(-9.605,6.065),(-9.435,6.065),(-9.435,5.895),(-9.605,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.265,5.895),(-9.265,6.065),(-9.095,6.065),(-9.095,5.895),(-9.265,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.925,5.895),(-8.925,6.065),(-8.755,6.065),(-8.755,5.895),(-8.925,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.585,5.895),(-8.585,6.065),(-8.415,6.065),(-8.415,5.895),(-8.585,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.245,5.895),(-8.245,6.065),(-8.075,6.065),(-8.075,5.895),(-8.245,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.905,5.895),(-7.905,6.065),(-7.735,6.065),(-7.735,5.895),(-7.905,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.565,5.895),(-7.565,6.065),(-7.395,6.065),(-7.395,5.895),(-7.565,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.225,5.895),(-7.225,6.065),(-7.055,6.065),(-7.055,5.895),(-7.225,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.885,5.895),(-6.885,6.065),(-6.715,6.065),(-6.715,5.895),(-6.885,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.545,5.895),(-6.545,6.065),(-6.375,6.065),(-6.375,5.895),(-6.545,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.205,5.895),(-6.205,6.065),(-6.035,6.065),(-6.035,5.895),(-6.205,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.865,5.895),(-5.865,6.065),(-5.695,6.065),(-5.695,5.895),(-5.865,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.525,5.895),(-5.525,6.065),(-5.355,6.065),(-5.355,5.895),(-5.525,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.185,5.895),(-5.185,6.065),(-5.015,6.065),(-5.015,5.895),(-5.185,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.845,5.895),(-4.845,6.065),(-4.675,6.065),(-4.675,5.895),(-4.845,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.505,5.895),(-4.505,6.065),(-4.335,6.065),(-4.335,5.895),(-4.505,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.165,5.895),(-4.165,6.065),(-3.995,6.065),(-3.995,5.895),(-4.165,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.825,5.895),(-3.825,6.065),(-3.655,6.065),(-3.655,5.895),(-3.825,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.485,5.895),(-3.485,6.065),(-3.315,6.065),(-3.315,5.895),(-3.485,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.145,5.895),(-3.145,6.065),(-2.975,6.065),(-2.975,5.895),(-3.145,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.805,5.895),(-2.805,6.065),(-2.635,6.065),(-2.635,5.895),(-2.805,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.465,5.895),(-2.465,6.065),(-2.295,6.065),(-2.295,5.895),(-2.465,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.125,5.895),(-2.125,6.065),(-1.955,6.065),(-1.955,5.895),(-2.125,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.785,5.895),(-1.785,6.065),(-1.615,6.065),(-1.615,5.895),(-1.785,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.445,5.895),(-1.445,6.065),(-1.275,6.065),(-1.275,5.895),(-1.445,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.105,5.895),(-1.105,6.065),(-0.935,6.065),(-0.935,5.895),(-1.105,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.765,5.895),(-0.765,6.065),(-0.595,6.065),(-0.595,5.895),(-0.765,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.425,5.895),(-0.425,6.065),(-0.255,6.065),(-0.255,5.895),(-0.425,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.085,5.895),(-0.085,6.065),(0.085,6.065),(0.085,5.895),(-0.085,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((0.255,5.895),(0.255,6.065),(0.425,6.065),(0.425,5.895),(0.255,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((0.595,5.895),(0.595,6.065),(0.765,6.065),(0.765,5.895),(0.595,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((0.935,5.895),(0.935,6.065),(1.105,6.065),(1.105,5.895),(0.935,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((1.275,5.895),(1.275,6.065),(1.445,6.065),(1.445,5.895),(1.275,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((1.615,5.895),(1.615,6.065),(1.785,6.065),(1.785,5.895),(1.615,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((1.955,5.895),(1.955,6.065),(2.125,6.065),(2.125,5.895),(1.955,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((2.295,5.895),(2.295,6.065),(2.465,6.065),(2.465,5.895),(2.295,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((2.635,5.895),(2.635,6.065),(2.805,6.065),(2.805,5.895),(2.635,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((2.975,5.895),(2.975,6.065),(3.145,6.065),(3.145,5.895),(2.975,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((3.315,5.895),(3.315,6.065),(3.485,6.065),(3.485,5.895),(3.315,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((3.655,5.895),(3.655,6.065),(3.825,6.065),(3.825,5.895),(3.655,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((3.995,5.895),(3.995,6.065),(4.165,6.065),(4.165,5.895),(3.995,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((4.335,5.895),(4.335,6.065),(4.505,6.065),(4.505,5.895),(4.335,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((4.675,5.895),(4.675,6.065),(4.845,6.065),(4.845,5.895),(4.675,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((5.015,5.895),(5.015,6.065),(5.185,6.065),(5.185,5.895),(5.015,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((5.355,5.895),(5.355,6.065),(5.525,6.065),(5.525,5.895),(5.355,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((5.695,5.895),(5.695,6.065),(5.865,6.065),(5.865,5.895),(5.695,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((6.035,5.895),(6.035,6.065),(6.205,6.065),(6.205,5.895),(6.035,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((6.375,5.895),(6.375,6.065),(6.545,6.065),(6.545,5.895),(6.375,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((6.715,5.895),(6.715,6.065),(6.885,6.065),(6.885,5.895),(6.715,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((7.055,5.895),(7.055,6.065),(7.225,6.065),(7.225,5.895),(7.055,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((7.395,5.895),(7.395,6.065),(7.565,6.065),(7.565,5.895),(7.395,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((7.735,5.895),(7.735,6.065),(7.905,6.065),(7.905,5.895),(7.735,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((8.075,5.895),(8.075,6.065),(8.245,6.065),(8.245,5.895),(8.075,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((8.415,5.895),(8.415,6.065),(8.585,6.065),(8.585,5.895),(8.415,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((8.755,5.895),(8.755,6.065),(8.925,6.065),(8.925,5.895),(8.755,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((9.095,5.895),(9.095,6.065),(9.265,6.065),(9.265,5.895),(9.095,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((9.435,5.895),(9.435,6.065),(9.605,6.065),(9.605,5.895),(9.435,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((9.775,5.895),(9.775,6.065),(9.945,6.065),(9.945,5.895),(9.775,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((10.115,5.895),(10.115,6.065),(10.285,6.065),(10.285,5.895),(10.115,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((10.455,5.895),(10.455,6.065),(10.625,6.065),(10.625,5.895),(10.455,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((10.795,5.895),(10.795,6.065),(10.965,6.065),(10.965,5.895),(10.795,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((11.135,5.895),(11.135,6.065),(11.305,6.065),(11.305,5.895),(11.135,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((11.475,5.895),(11.475,6.065),(11.645,6.065),(11.645,5.895),(11.475,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((11.815,5.895),(11.815,6.065),(11.985,6.065),(11.985,5.895),(11.815,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((12.155,5.895),(12.155,6.065),(12.325,6.065),(12.325,5.895),(12.155,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((12.495,5.895),(12.495,6.065),(12.665,6.065),(12.665,5.895),(12.495,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((12.835,5.895),(12.835,6.065),(13.005,6.065),(13.005,5.895),(12.835,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((13.175,5.895),(13.175,6.065),(13.345,6.065),(13.345,5.895),(13.175,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((13.515,5.895),(13.515,6.065),(13.685,6.065),(13.685,5.895),(13.515,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((13.855,5.895),(13.855,6.065),(14.025,6.065),(14.025,5.895),(13.855,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((14.195,5.895),(14.195,6.065),(14.365,6.065),(14.365,5.895),(14.195,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((14.535,5.895),(14.535,6.065),(14.705,6.065),(14.705,5.895),(14.535,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((14.875,5.895),(14.875,6.065),(15.045,6.065),(15.045,5.895),(14.875,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((15.215,5.895),(15.215,6.065),(15.385,6.065),(15.385,5.895),(15.215,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((15.555,5.895),(15.555,6.065),(15.725,6.065),(15.725,5.895),(15.555,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((15.895,5.895),(15.895,6.065),(16.065,6.065),(16.065,5.895),(15.895,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((16.235,5.895),(16.235,6.065),(16.405,6.065),(16.405,5.895),(16.235,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((16.575,5.895),(16.575,6.065),(16.745,6.065),(16.745,5.895),(16.575,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((16.915,5.895),(16.915,6.065),(17.085,6.065),(17.085,5.895),(16.915,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((17.255,5.895),(17.255,6.065),(17.425,6.065),(17.425,5.895),(17.255,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((17.595,5.895),(17.595,6.065),(17.765,6.065),(17.765,5.895),(17.595,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((17.935,5.895),(17.935,6.065),(18.105,6.065),(18.105,5.895),(17.935,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((18.275,5.895),(18.275,6.065),(18.445,6.065),(18.445,5.895),(18.275,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((18.615,5.895),(18.615,6.065),(18.785,6.065),(18.785,5.895),(18.615,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((18.955,5.895),(18.955,6.065),(19.125,6.065),(19.125,5.895),(18.955,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((19.295,5.895),(19.295,6.065),(19.465,6.065),(19.465,5.895),(19.295,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((19.635,5.895),(19.635,6.065),(19.805,6.065),(19.805,5.895),(19.635,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((19.975,5.895),(19.975,6.065),(20.145,6.065),(20.145,5.895),(19.975,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((20.315,5.895),(20.315,6.065),(20.485,6.065),(20.485,5.895),(20.315,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((20.655,5.895),(20.655,6.065),(20.825,6.065),(20.825,5.895),(20.655,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((20.995,5.895),(20.995,6.065),(21.165,6.065),(21.165,5.895),(20.995,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((21.335,5.895),(21.335,6.065),(21.505,6.065),(21.505,5.895),(21.335,5.895)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,-5.525),(21.34,-5.355),(21.51,-5.355),(21.51,-5.525),(21.34,-5.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,-5.185),(21.34,-5.015),(21.51,-5.015),(21.51,-5.185),(21.34,-5.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,-4.845),(21.34,-4.675),(21.51,-4.675),(21.51,-4.845),(21.34,-4.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,-4.505),(21.34,-4.335),(21.51,-4.335),(21.51,-4.505),(21.34,-4.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,-4.165),(21.34,-3.995),(21.51,-3.995),(21.51,-4.165),(21.34,-4.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,-3.825),(21.34,-3.655),(21.51,-3.655),(21.51,-3.825),(21.34,-3.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,-3.485),(21.34,-3.315),(21.51,-3.315),(21.51,-3.485),(21.34,-3.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,-3.145),(21.34,-2.975),(21.51,-2.975),(21.51,-3.145),(21.34,-3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,-2.805),(21.34,-2.635),(21.51,-2.635),(21.51,-2.805),(21.34,-2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,-2.465),(21.34,-2.295),(21.51,-2.295),(21.51,-2.465),(21.34,-2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,-2.125),(21.34,-1.955),(21.51,-1.955),(21.51,-2.125),(21.34,-2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,-1.785),(21.34,-1.615),(21.51,-1.615),(21.51,-1.785),(21.34,-1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,-1.445),(21.34,-1.275),(21.51,-1.275),(21.51,-1.445),(21.34,-1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,-1.105),(21.34,-0.935),(21.51,-0.935),(21.51,-1.105),(21.34,-1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,-0.765),(21.34,-0.595),(21.51,-0.595),(21.51,-0.765),(21.34,-0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,-0.425),(21.34,-0.255),(21.51,-0.255),(21.51,-0.425),(21.34,-0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,-0.085),(21.34,0.085),(21.51,0.085),(21.51,-0.085),(21.34,-0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,0.255),(21.34,0.425),(21.51,0.425),(21.51,0.255),(21.34,0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,0.595),(21.34,0.765),(21.51,0.765),(21.51,0.595),(21.34,0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,0.935),(21.34,1.105),(21.51,1.105),(21.51,0.935),(21.34,0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,1.275),(21.34,1.445),(21.51,1.445),(21.51,1.275),(21.34,1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,1.615),(21.34,1.785),(21.51,1.785),(21.51,1.615),(21.34,1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,1.955),(21.34,2.125),(21.51,2.125),(21.51,1.955),(21.34,1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,2.295),(21.34,2.465),(21.51,2.465),(21.51,2.295),(21.34,2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,2.635),(21.34,2.805),(21.51,2.805),(21.51,2.635),(21.34,2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,2.975),(21.34,3.145),(21.51,3.145),(21.51,2.975),(21.34,2.975)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,3.315),(21.34,3.485),(21.51,3.485),(21.51,3.315),(21.34,3.315)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,3.655),(21.34,3.825),(21.51,3.825),(21.51,3.655),(21.34,3.655)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,3.995),(21.34,4.165),(21.51,4.165),(21.51,3.995),(21.34,3.995)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,4.335),(21.34,4.505),(21.51,4.505),(21.51,4.335),(21.34,4.335)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,4.675),(21.34,4.845),(21.51,4.845),(21.51,4.675),(21.34,4.675)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,5.015),(21.34,5.185),(21.51,5.185),(21.51,5.015),(21.34,5.015)),
        )
        createRL(
            tech, net, 'licon',
            ((21.34,5.355),(21.34,5.525),(21.51,5.525),(21.51,5.355),(21.34,5.355)),
        )
        createRL(
            tech, net, 'li',
            ((-21.665,-6.22),(-21.665,5.74),(-21.185,5.74),(-21.185,-5.74),(21.185,-5.74),(21.185,5.74),(-21.665,5.74),(-21.665,6.22),(21.665,6.22),(21.665,-6.22),(-21.665,-6.22)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-21.79,-6.345),(-21.79,5.615),(-21.06,5.615),(-21.06,-5.615),(21.06,-5.615),(21.06,5.615),(-21.79,5.615),(-21.79,6.345),(21.79,6.345),(21.79,-6.345),(-21.79,-6.345)),
        )
        createRL(
            tech, net, 'psdm',
            ((-21.06,-5.615),(-21.06,5.615),(21.06,5.615),(21.06,-5.615),(-21.06,-5.615)),
        )
        nets['conn'].setDirection(Net.Direction.IN)

    cell = new_cells['RCClampInverter']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(-1.7763568394002505e-15), u(90.0), u(34.6),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'bulk': Net.create(cell, 'bulk'),
            'ground': Net.create(cell, 'ground'),
            'in': Net.create(cell, 'in'),
            'out': Net.create(cell, 'out'),
            'supply': Net.create(cell, 'supply'),
        }
        net = nets['ground']
        createRL(
            tech, net, 'difftap',
            ((68.89,2.72),(68.89,16.72),(70.17,16.72),(70.17,2.72),(68.89,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((70.45,2.72),(70.45,16.72),(71.73,16.72),(71.73,2.72),(70.45,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((16.445,2.72),(16.445,16.72),(68.61,16.72),(68.61,2.72),(16.445,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((72.01,2.72),(72.01,16.72),(73.29,16.72),(73.29,2.72),(72.01,2.72)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,3.005),(71.005,3.175),(71.175,3.175),(71.175,3.005),(71.005,3.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,7.085),(37.045,7.255),(37.215,7.255),(37.215,7.085),(37.045,7.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,6.065),(47.325,6.235),(47.495,6.235),(47.495,6.065),(47.325,6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,3.005),(72.565,3.175),(72.735,3.175),(72.735,3.005),(72.565,3.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,5.725),(67.885,5.895),(68.055,5.895),(68.055,5.725),(67.885,5.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,10.145),(47.325,10.315),(47.495,10.315),(47.495,10.145),(47.325,10.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,3.345),(26.765,3.515),(26.935,3.515),(26.935,3.345),(26.765,3.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,8.105),(69.445,8.275),(69.615,8.275),(69.615,8.105),(69.445,8.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,4.025),(26.765,4.195),(26.935,4.195),(26.935,4.025),(26.765,4.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,11.165),(37.045,11.335),(37.215,11.335),(37.215,11.165),(37.045,11.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,4.365),(57.605,4.535),(57.775,4.535),(57.775,4.365),(57.605,4.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,5.385),(57.605,5.555),(57.775,5.555),(57.775,5.385),(57.605,5.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,12.525),(69.445,12.695),(69.615,12.695),(69.615,12.525),(69.445,12.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,7.085),(26.765,7.255),(26.935,7.255),(26.935,7.085),(26.765,7.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,8.445),(57.605,8.615),(57.775,8.615),(57.775,8.445),(57.605,8.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,8.105),(71.005,8.275),(71.175,8.275),(71.175,8.105),(71.005,8.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,4.365),(26.765,4.535),(26.935,4.535),(26.935,4.365),(26.765,4.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,9.125),(57.605,9.295),(57.775,9.295),(57.775,9.125),(57.605,9.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,12.525),(71.005,12.695),(71.175,12.695),(71.175,12.525),(71.005,12.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,14.905),(47.325,15.075),(47.495,15.075),(47.495,14.905),(47.325,14.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,14.565),(72.565,14.735),(72.735,14.735),(72.735,14.565),(72.565,14.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,16.265),(72.565,16.435),(72.735,16.435),(72.735,16.265),(72.565,16.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,3.005),(37.045,3.175),(37.215,3.175),(37.215,3.005),(37.045,3.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,15.925),(37.045,16.095),(37.215,16.095),(37.215,15.925),(37.045,15.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,9.125),(26.765,9.295),(26.935,9.295),(26.935,9.125),(26.765,9.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,16.265),(26.765,16.435),(26.935,16.435),(26.935,16.265),(26.765,16.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,8.785),(47.325,8.955),(47.495,8.955),(47.495,8.785),(47.325,8.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,4.705),(16.485,4.875),(16.655,4.875),(16.655,4.705),(16.485,4.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,5.385),(16.485,5.555),(16.655,5.555),(16.655,5.385),(16.485,5.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,15.585),(67.885,15.755),(68.055,15.755),(68.055,15.585),(67.885,15.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,12.865),(71.005,13.035),(71.175,13.035),(71.175,12.865),(71.005,12.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,5.045),(71.005,5.215),(71.175,5.215),(71.175,5.045),(71.005,5.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,15.925),(69.445,16.095),(69.615,16.095),(69.615,15.925),(69.445,15.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,14.565),(37.045,14.735),(37.215,14.735),(37.215,14.565),(37.045,14.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,16.265),(37.045,16.435),(37.215,16.435),(37.215,16.265),(37.045,16.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,4.705),(67.885,4.875),(68.055,4.875),(68.055,4.705),(67.885,4.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,5.045),(57.605,5.215),(57.775,5.215),(57.775,5.045),(57.605,5.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,15.245),(57.605,15.415),(57.775,15.415),(57.775,15.245),(57.605,15.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,6.065),(57.605,6.235),(57.775,6.235),(57.775,6.065),(57.605,6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,12.525),(72.565,12.695),(72.735,12.695),(72.735,12.525),(72.565,12.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,14.905),(71.005,15.075),(71.175,15.075),(71.175,14.905),(71.005,14.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,8.785),(67.885,8.955),(68.055,8.955),(68.055,8.785),(67.885,8.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,7.425),(67.885,7.595),(68.055,7.595),(68.055,7.425),(67.885,7.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,9.805),(69.445,9.975),(69.615,9.975),(69.615,9.805),(69.445,9.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,5.385),(72.565,5.555),(72.735,5.555),(72.735,5.385),(72.565,5.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,14.225),(26.765,14.395),(26.935,14.395),(26.935,14.225),(26.765,14.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,5.045),(26.765,5.215),(26.935,5.215),(26.935,5.045),(26.765,5.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,13.205),(16.485,13.375),(16.655,13.375),(16.655,13.205),(16.485,13.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,10.485),(69.445,10.655),(69.615,10.655),(69.615,10.485),(69.445,10.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,13.545),(69.445,13.715),(69.615,13.715),(69.615,13.545),(69.445,13.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,6.405),(47.325,6.575),(47.495,6.575),(47.495,6.405),(47.325,6.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,7.085),(57.605,7.255),(57.775,7.255),(57.775,7.085),(57.605,7.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,14.565),(69.445,14.735),(69.615,14.735),(69.615,14.565),(69.445,14.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,15.925),(26.765,16.095),(26.935,16.095),(26.935,15.925),(26.765,15.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,10.825),(57.605,10.995),(57.775,10.995),(57.775,10.825),(57.605,10.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,7.085),(47.325,7.255),(47.495,7.255),(47.495,7.085),(47.325,7.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,9.465),(67.885,9.635),(68.055,9.635),(68.055,9.465),(67.885,9.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,13.885),(57.605,14.055),(57.775,14.055),(57.775,13.885),(57.605,13.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,14.565),(16.485,14.735),(16.655,14.735),(16.655,14.565),(16.485,14.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,12.525),(37.045,12.695),(37.215,12.695),(37.215,12.525),(37.045,12.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,9.805),(26.765,9.975),(26.935,9.975),(26.935,9.805),(26.765,9.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,11.505),(37.045,11.675),(37.215,11.675),(37.215,11.505),(37.045,11.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,6.065),(16.485,6.235),(16.655,6.235),(16.655,6.065),(16.485,6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,8.785),(69.445,8.955),(69.615,8.955),(69.615,8.785),(69.445,8.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,13.205),(67.885,13.375),(68.055,13.375),(68.055,13.205),(67.885,13.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,12.185),(57.605,12.355),(57.775,12.355),(57.775,12.185),(57.605,12.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,12.865),(26.765,13.035),(26.935,13.035),(26.935,12.865),(26.765,12.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,14.225),(67.885,14.395),(68.055,14.395),(68.055,14.225),(67.885,14.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,13.885),(72.565,14.055),(72.735,14.055),(72.735,13.885),(72.565,13.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,15.925),(57.605,16.095),(57.775,16.095),(57.775,15.925),(57.605,15.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,11.845),(71.005,12.015),(71.175,12.015),(71.175,11.845),(71.005,11.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,14.905),(72.565,15.075),(72.735,15.075),(72.735,14.905),(72.565,14.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,7.765),(69.445,7.935),(69.615,7.935),(69.615,7.765),(69.445,7.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,9.125),(16.485,9.295),(16.655,9.295),(16.655,9.125),(16.485,9.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,5.725),(72.565,5.895),(72.735,5.895),(72.735,5.725),(72.565,5.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,12.525),(26.765,12.695),(26.935,12.695),(26.935,12.525),(26.765,12.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,5.725),(71.005,5.895),(71.175,5.895),(71.175,5.725),(71.005,5.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,8.785),(72.565,8.955),(72.735,8.955),(72.735,8.785),(72.565,8.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,10.485),(16.485,10.655),(16.655,10.655),(16.655,10.485),(16.485,10.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,8.445),(26.765,8.615),(26.935,8.615),(26.935,8.445),(26.765,8.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,9.465),(72.565,9.635),(72.735,9.635),(72.735,9.465),(72.565,9.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,11.165),(69.445,11.335),(69.615,11.335),(69.615,11.165),(69.445,11.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,15.585),(47.325,15.755),(47.495,15.755),(47.495,15.585),(47.325,15.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,13.885),(16.485,14.055),(16.655,14.055),(16.655,13.885),(16.485,13.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,13.885),(47.325,14.055),(47.495,14.055),(47.495,13.885),(47.325,13.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,3.685),(37.045,3.855),(37.215,3.855),(37.215,3.685),(37.045,3.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,4.705),(47.325,4.875),(47.495,4.875),(47.495,4.705),(47.325,4.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,14.905),(37.045,15.075),(37.215,15.075),(37.215,14.905),(37.045,14.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,12.185),(16.485,12.355),(16.655,12.355),(16.655,12.185),(16.485,12.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,14.225),(69.445,14.395),(69.615,14.395),(69.615,14.225),(69.445,14.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,7.765),(71.005,7.935),(71.175,7.935),(71.175,7.765),(71.005,7.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,10.145),(67.885,10.315),(68.055,10.315),(68.055,10.145),(67.885,10.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,13.545),(71.005,13.715),(71.175,13.715),(71.175,13.545),(71.005,13.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,7.425),(47.325,7.595),(47.495,7.595),(47.495,7.425),(47.325,7.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,6.405),(69.445,6.575),(69.615,6.575),(69.615,6.405),(69.445,6.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,12.865),(57.605,13.035),(57.775,13.035),(57.775,12.865),(57.605,12.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,9.805),(37.045,9.975),(37.215,9.975),(37.215,9.805),(37.045,9.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,7.085),(16.485,7.255),(16.655,7.255),(16.655,7.085),(16.485,7.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,3.005),(57.605,3.175),(57.775,3.175),(57.775,3.005),(57.605,3.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,11.845),(26.765,12.015),(26.935,12.015),(26.935,11.845),(26.765,11.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,11.165),(71.005,11.335),(71.175,11.335),(71.175,11.165),(71.005,11.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,13.545),(26.765,13.715),(26.935,13.715),(26.935,13.545),(26.765,13.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,3.685),(69.445,3.855),(69.615,3.855),(69.615,3.685),(69.445,3.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,15.585),(72.565,15.755),(72.735,15.755),(72.735,15.585),(72.565,15.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,6.405),(72.565,6.575),(72.735,6.575),(72.735,6.405),(72.565,6.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,5.725),(26.765,5.895),(26.935,5.895),(26.935,5.725),(26.765,5.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,3.345),(67.885,3.515),(68.055,3.515),(68.055,3.345),(67.885,3.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,9.125),(67.885,9.295),(68.055,9.295),(68.055,9.125),(67.885,9.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,10.825),(16.485,10.995),(16.655,10.995),(16.655,10.825),(16.485,10.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,16.265),(69.445,16.435),(69.615,16.435),(69.615,16.265),(69.445,16.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,7.765),(57.605,7.935),(57.775,7.935),(57.775,7.765),(57.605,7.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,11.845),(37.045,12.015),(37.215,12.015),(37.215,11.845),(37.045,11.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,13.205),(47.325,13.375),(47.495,13.375),(47.495,13.205),(47.325,13.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,6.745),(72.565,6.915),(72.735,6.915),(72.735,6.745),(72.565,6.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,13.545),(37.045,13.715),(37.215,13.715),(37.215,13.545),(37.045,13.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,12.525),(57.605,12.695),(57.775,12.695),(57.775,12.525),(57.605,12.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,14.565),(47.325,14.735),(47.495,14.735),(47.495,14.565),(47.325,14.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,5.385),(47.325,5.555),(47.495,5.555),(47.495,5.385),(47.325,5.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,14.225),(37.045,14.395),(37.215,14.395),(37.215,14.225),(37.045,14.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,15.585),(16.485,15.755),(16.655,15.755),(16.655,15.585),(16.485,15.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,5.725),(37.045,5.895),(37.215,5.895),(37.215,5.725),(37.045,5.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,3.005),(16.485,3.175),(16.655,3.175),(16.655,3.005),(16.485,3.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,4.705),(72.565,4.875),(72.735,4.875),(72.735,4.705),(72.565,4.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,13.545),(67.885,13.715),(68.055,13.715),(68.055,13.545),(67.885,13.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,4.025),(16.485,4.195),(16.655,4.195),(16.655,4.025),(16.485,4.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,14.225),(71.005,14.395),(71.175,14.395),(71.175,14.225),(71.005,14.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,6.405),(37.045,6.575),(37.215,6.575),(37.215,6.405),(37.045,6.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,8.445),(47.325,8.615),(47.495,8.615),(47.495,8.445),(47.325,8.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,4.705),(69.445,4.875),(69.615,4.875),(69.615,4.705),(69.445,4.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,3.685),(26.765,3.855),(26.935,3.855),(26.935,3.685),(26.765,3.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,15.245),(26.765,15.415),(26.935,15.415),(26.935,15.245),(26.765,15.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,6.745),(71.005,6.915),(71.175,6.915),(71.175,6.745),(71.005,6.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,8.105),(16.485,8.275),(16.655,8.275),(16.655,8.105),(16.485,8.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,6.745),(67.885,6.915),(68.055,6.915),(68.055,6.745),(67.885,6.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,16.265),(16.485,16.435),(16.655,16.435),(16.655,16.265),(16.485,16.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,5.045),(37.045,5.215),(37.215,5.215),(37.215,5.045),(37.045,5.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,7.425),(71.005,7.595),(71.175,7.595),(71.175,7.425),(71.005,7.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,3.685),(57.605,3.855),(57.775,3.855),(57.775,3.685),(57.605,3.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,11.505),(16.485,11.675),(16.655,11.675),(16.655,11.505),(16.485,11.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,11.505),(47.325,11.675),(47.495,11.675),(47.495,11.505),(47.325,11.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,10.145),(72.565,10.315),(72.735,10.315),(72.735,10.145),(72.565,10.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,12.185),(47.325,12.355),(47.495,12.355),(47.495,12.185),(47.325,12.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,9.465),(69.445,9.635),(69.615,9.635),(69.615,9.465),(69.445,9.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,7.765),(26.765,7.935),(26.935,7.935),(26.935,7.765),(26.765,7.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,9.805),(57.605,9.975),(57.775,9.975),(57.775,9.805),(57.605,9.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,6.745),(37.045,6.915),(37.215,6.915),(37.215,6.745),(37.045,6.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,13.205),(69.445,13.375),(69.615,13.375),(69.615,13.205),(69.445,13.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,10.485),(57.605,10.655),(57.775,10.655),(57.775,10.485),(57.605,10.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,11.845),(57.605,12.015),(57.775,12.015),(57.775,11.845),(57.605,11.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,9.125),(47.325,9.295),(47.495,9.295),(47.495,9.125),(47.325,9.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,12.185),(72.565,12.355),(72.735,12.355),(72.735,12.185),(72.565,12.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,13.545),(57.605,13.715),(57.775,13.715),(57.775,13.545),(57.605,13.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,14.905),(69.445,15.075),(69.615,15.075),(69.615,14.905),(69.445,14.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,3.345),(72.565,3.515),(72.735,3.515),(72.735,3.345),(72.565,3.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,14.565),(57.605,14.735),(57.775,14.735),(57.775,14.565),(57.605,14.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,12.525),(16.485,12.695),(16.655,12.695),(16.655,12.525),(16.485,12.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,10.485),(47.325,10.655),(47.495,10.655),(47.495,10.485),(47.325,10.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,10.145),(37.045,10.315),(37.215,10.315),(37.215,10.145),(37.045,10.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,7.425),(72.565,7.595),(72.735,7.595),(72.735,7.425),(72.565,7.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,4.365),(67.885,4.535),(68.055,4.535),(68.055,4.365),(67.885,4.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,13.885),(67.885,14.055),(68.055,14.055),(68.055,13.885),(67.885,13.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,3.345),(16.485,3.515),(16.655,3.515),(16.655,3.345),(16.485,3.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,3.345),(47.325,3.515),(47.495,3.515),(47.495,3.345),(47.325,3.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,5.385),(71.005,5.555),(71.175,5.555),(71.175,5.385),(71.005,5.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,8.445),(72.565,8.615),(72.735,8.615),(72.735,8.445),(72.565,8.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,10.145),(69.445,10.315),(69.615,10.315),(69.615,10.145),(69.445,10.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,6.405),(57.605,6.575),(57.775,6.575),(57.775,6.405),(57.605,6.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,8.445),(71.005,8.615),(71.175,8.615),(71.175,8.445),(71.005,8.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,9.465),(71.005,9.635),(71.175,9.635),(71.175,9.465),(71.005,9.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,9.805),(72.565,9.975),(72.735,9.975),(72.735,9.805),(72.565,9.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,11.505),(69.445,11.675),(69.615,11.675),(69.615,11.505),(69.445,11.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,7.425),(37.045,7.595),(37.215,7.595),(37.215,7.425),(37.045,7.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,10.145),(71.005,10.315),(71.175,10.315),(71.175,10.145),(71.005,10.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,11.845),(69.445,12.015),(69.615,12.015),(69.615,11.845),(69.445,11.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,8.105),(26.765,8.275),(26.935,8.275),(26.935,8.105),(26.765,8.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,13.205),(72.565,13.375),(72.735,13.375),(72.735,13.205),(72.565,13.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,6.405),(26.765,6.575),(26.935,6.575),(26.935,6.405),(26.765,6.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,11.165),(57.605,11.335),(57.775,11.335),(57.775,11.165),(57.605,11.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,14.905),(16.485,15.075),(16.655,15.075),(16.655,14.905),(16.485,14.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,12.865),(67.885,13.035),(68.055,13.035),(68.055,12.865),(67.885,12.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,9.465),(26.765,9.635),(26.935,9.635),(26.935,9.465),(26.765,9.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,4.025),(72.565,4.195),(72.735,4.195),(72.735,4.025),(72.565,4.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,8.445),(16.485,8.615),(16.655,8.615),(16.655,8.445),(16.485,8.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,10.145),(26.765,10.315),(26.935,10.315),(26.935,10.145),(26.765,10.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,3.345),(69.445,3.515),(69.615,3.515),(69.615,3.345),(69.445,3.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,11.165),(26.765,11.335),(26.935,11.335),(26.935,11.165),(26.765,11.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,10.825),(47.325,10.995),(47.495,10.995),(47.495,10.825),(47.325,10.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,16.265),(47.325,16.435),(47.495,16.435),(47.495,16.265),(47.325,16.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,9.805),(16.485,9.975),(16.655,9.975),(16.655,9.805),(16.485,9.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,3.345),(71.005,3.515),(71.175,3.515),(71.175,3.345),(71.005,3.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,5.045),(72.565,5.215),(72.735,5.215),(72.735,5.045),(72.565,5.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,3.005),(47.325,3.175),(47.495,3.175),(47.495,3.005),(47.325,3.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,5.385),(67.885,5.555),(68.055,5.555),(68.055,5.385),(67.885,5.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,6.065),(72.565,6.235),(72.735,6.235),(72.735,6.065),(72.565,6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,4.025),(47.325,4.195),(47.495,4.195),(47.495,4.025),(47.325,4.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,8.785),(71.005,8.955),(71.175,8.955),(71.175,8.785),(71.005,8.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,3.005),(26.765,3.175),(26.935,3.175),(26.935,3.005),(26.765,3.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,15.245),(71.005,15.415),(71.175,15.415),(71.175,15.245),(71.005,15.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,6.065),(71.005,6.235),(71.175,6.235),(71.175,6.065),(71.005,6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,8.445),(67.885,8.615),(68.055,8.615),(68.055,8.445),(67.885,8.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,9.125),(72.565,9.295),(72.735,9.295),(72.735,9.125),(72.565,9.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,11.845),(16.485,12.015),(16.655,12.015),(16.655,11.845),(16.485,11.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,5.725),(69.445,5.895),(69.615,5.895),(69.615,5.725),(69.445,5.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,10.825),(67.885,10.995),(68.055,10.995),(68.055,10.825),(67.885,10.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,4.365),(16.485,4.535),(16.655,4.535),(16.655,4.365),(16.485,4.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,8.105),(57.605,8.275),(57.775,8.275),(57.775,8.105),(57.605,8.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,7.765),(37.045,7.935),(37.215,7.935),(37.215,7.765),(37.045,7.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,16.265),(57.605,16.435),(57.775,16.435),(57.775,16.265),(57.605,16.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,14.225),(16.485,14.395),(16.655,14.395),(16.655,14.225),(16.485,14.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,5.045),(47.325,5.215),(47.495,5.215),(47.495,5.045),(47.325,5.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,5.045),(16.485,5.215),(16.655,5.215),(16.655,5.045),(16.485,5.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,7.085),(71.005,7.255),(71.175,7.255),(71.175,7.085),(71.005,7.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,5.725),(16.485,5.895),(16.655,5.895),(16.655,5.725),(16.485,5.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,15.245),(16.485,15.415),(16.655,15.415),(16.655,15.245),(16.485,15.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,5.385),(37.045,5.555),(37.215,5.555),(37.215,5.385),(37.045,5.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,8.105),(47.325,8.275),(47.495,8.275),(47.495,8.105),(47.325,8.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,6.405),(16.485,6.575),(16.655,6.575),(16.655,6.405),(16.485,6.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,15.585),(69.445,15.755),(69.615,15.755),(69.615,15.585),(69.445,15.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,6.745),(69.445,6.915),(69.615,6.915),(69.615,6.745),(69.445,6.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,15.925),(16.485,16.095),(16.655,16.095),(16.655,15.925),(16.485,15.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,4.025),(69.445,4.195),(69.615,4.195),(69.615,4.025),(69.445,4.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,11.505),(67.885,11.675),(68.055,11.675),(68.055,11.505),(67.885,11.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,12.185),(71.005,12.355),(71.175,12.355),(71.175,12.185),(71.005,12.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,14.565),(67.885,14.735),(68.055,14.735),(68.055,14.565),(67.885,14.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,15.245),(72.565,15.415),(72.735,15.415),(72.735,15.245),(72.565,15.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,14.905),(26.765,15.075),(26.935,15.075),(26.935,14.905),(26.765,14.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,10.825),(69.445,10.995),(69.615,10.995),(69.615,10.825),(69.445,10.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,15.245),(67.885,15.415),(68.055,15.415),(68.055,15.245),(67.885,15.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,12.865),(47.325,13.035),(47.495,13.035),(47.495,12.865),(47.325,12.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,6.065),(67.885,6.235),(68.055,6.235),(68.055,6.065),(67.885,6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,5.045),(69.445,5.215),(69.615,5.215),(69.615,5.045),(69.445,5.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,13.885),(37.045,14.055),(37.215,14.055),(37.215,13.885),(37.045,13.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,10.825),(71.005,10.995),(71.175,10.995),(71.175,10.825),(71.005,10.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,11.165),(16.485,11.335),(16.655,11.335),(16.655,11.165),(16.485,11.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,4.025),(71.005,4.195),(71.175,4.195),(71.175,4.025),(71.005,4.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,7.085),(72.565,7.255),(72.735,7.255),(72.735,7.085),(72.565,7.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,12.525),(47.325,12.695),(47.495,12.695),(47.495,12.525),(47.325,12.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,10.825),(72.565,10.995),(72.735,10.995),(72.735,10.825),(72.565,10.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,10.485),(26.765,10.655),(26.935,10.655),(26.935,10.485),(26.765,10.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,10.485),(67.885,10.655),(68.055,10.655),(68.055,10.485),(67.885,10.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,7.765),(67.885,7.935),(68.055,7.935),(68.055,7.765),(67.885,7.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,11.505),(72.565,11.675),(72.735,11.675),(72.735,11.505),(72.565,11.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,8.785),(37.045,8.955),(37.215,8.955),(37.215,8.785),(37.045,8.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,6.065),(37.045,6.235),(37.215,6.235),(37.215,6.065),(37.045,6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,15.925),(47.325,16.095),(47.495,16.095),(47.495,15.925),(47.325,15.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,7.425),(69.445,7.595),(69.615,7.595),(69.615,7.425),(69.445,7.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,13.885),(69.445,14.055),(69.615,14.055),(69.615,13.885),(69.445,13.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,15.925),(72.565,16.095),(72.735,16.095),(72.735,15.925),(72.565,15.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,13.205),(57.605,13.375),(57.775,13.375),(57.775,13.205),(57.605,13.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,9.805),(47.325,9.975),(47.495,9.975),(47.495,9.805),(47.325,9.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,12.185),(67.885,12.355),(68.055,12.355),(68.055,12.185),(67.885,12.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,15.585),(71.005,15.755),(71.175,15.755),(71.175,15.585),(71.005,15.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,7.425),(16.485,7.595),(16.655,7.595),(16.655,7.425),(16.485,7.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,13.885),(71.005,14.055),(71.175,14.055),(71.175,13.885),(71.005,13.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,10.825),(37.045,10.995),(37.215,10.995),(37.215,10.825),(37.045,10.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,14.905),(57.605,15.075),(57.775,15.075),(57.775,14.905),(57.605,14.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,8.445),(69.445,8.615),(69.615,8.615),(69.615,8.445),(69.445,8.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,6.745),(26.765,6.915),(26.935,6.915),(26.935,6.745),(26.765,6.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,11.845),(47.325,12.015),(47.495,12.015),(47.495,11.845),(47.325,11.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,7.085),(67.885,7.255),(68.055,7.255),(68.055,7.085),(67.885,7.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,15.585),(26.765,15.755),(26.935,15.755),(26.935,15.585),(26.765,15.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,4.365),(47.325,4.535),(47.495,4.535),(47.495,4.365),(47.325,4.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,13.885),(26.765,14.055),(26.935,14.055),(26.935,13.885),(26.765,13.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,4.705),(37.045,4.875),(37.215,4.875),(37.215,4.705),(37.045,4.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,8.785),(57.605,8.955),(57.775,8.955),(57.775,8.785),(57.605,8.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,5.725),(47.325,5.895),(47.495,5.895),(47.495,5.725),(47.325,5.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,3.685),(67.885,3.855),(68.055,3.855),(68.055,3.685),(67.885,3.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,11.165),(67.885,11.335),(68.055,11.335),(68.055,11.165),(67.885,11.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,8.785),(26.765,8.955),(26.935,8.955),(26.935,8.785),(26.765,8.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,9.465),(37.045,9.635),(37.215,9.635),(37.215,9.465),(37.045,9.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,7.425),(26.765,7.595),(26.935,7.595),(26.935,7.425),(26.765,7.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,10.145),(57.605,10.315),(57.775,10.315),(57.775,10.145),(57.605,10.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,15.585),(37.045,15.755),(37.215,15.755),(37.215,15.585),(37.045,15.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,12.865),(72.565,13.035),(72.735,13.035),(72.735,12.865),(72.565,12.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,3.005),(67.885,3.175),(68.055,3.175),(68.055,3.005),(67.885,3.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,5.385),(69.445,5.555),(69.615,5.555),(69.615,5.385),(69.445,5.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,4.025),(67.885,4.195),(68.055,4.195),(68.055,4.025),(67.885,4.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,4.705),(71.005,4.875),(71.175,4.875),(71.175,4.705),(71.005,4.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,4.365),(71.005,4.535),(71.175,4.535),(71.175,4.365),(71.005,4.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,5.725),(57.605,5.895),(57.775,5.895),(57.775,5.725),(57.605,5.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,9.125),(69.445,9.295),(69.615,9.295),(69.615,9.125),(69.445,9.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,13.545),(47.325,13.715),(47.495,13.715),(47.495,13.545),(47.325,13.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,12.865),(16.485,13.035),(16.655,13.035),(16.655,12.865),(16.485,12.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,14.225),(47.325,14.395),(47.495,14.395),(47.495,14.225),(47.325,14.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,7.765),(72.565,7.935),(72.735,7.935),(72.735,7.765),(72.565,7.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,15.245),(47.325,15.415),(47.495,15.415),(47.495,15.245),(47.325,15.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,4.705),(26.765,4.875),(26.935,4.875),(26.935,4.705),(26.765,4.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,9.465),(57.605,9.635),(57.775,9.635),(57.775,9.465),(57.605,9.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,12.865),(37.045,13.035),(37.215,13.035),(37.215,12.865),(37.045,12.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,10.145),(16.485,10.315),(16.655,10.315),(16.655,10.145),(16.485,10.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,5.385),(26.765,5.555),(26.935,5.555),(26.935,5.385),(26.765,5.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,8.105),(67.885,8.275),(68.055,8.275),(68.055,8.105),(67.885,8.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,16.265),(67.885,16.435),(68.055,16.435),(68.055,16.265),(67.885,16.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,15.925),(71.005,16.095),(71.175,16.095),(71.175,15.925),(71.005,15.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,4.365),(69.445,4.535),(69.615,4.535),(69.615,4.365),(69.445,4.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,6.745),(47.325,6.915),(47.495,6.915),(47.495,6.745),(47.325,6.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,9.125),(71.005,9.295),(71.175,9.295),(71.175,9.125),(71.005,9.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,7.765),(16.485,7.935),(16.655,7.935),(16.655,7.765),(16.485,7.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,7.765),(47.325,7.935),(47.495,7.935),(47.495,7.765),(47.325,7.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,4.705),(57.605,4.875),(57.775,4.875),(57.775,4.705),(57.605,4.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,9.805),(71.005,9.975),(71.175,9.975),(71.175,9.805),(71.005,9.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,3.685),(16.485,3.855),(16.655,3.855),(16.655,3.685),(16.485,3.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,11.845),(72.565,12.015),(72.735,12.015),(72.735,11.845),(72.565,11.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,13.205),(71.005,13.375),(71.175,13.375),(71.175,13.205),(71.005,13.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,13.545),(72.565,13.715),(72.735,13.715),(72.735,13.545),(72.565,13.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,4.365),(72.565,4.535),(72.735,4.535),(72.735,4.365),(72.565,4.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,11.505),(71.005,11.675),(71.175,11.675),(71.175,11.505),(71.005,11.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,15.245),(69.445,15.415),(69.615,15.415),(69.615,15.245),(69.445,15.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,6.065),(69.445,6.235),(69.615,6.235),(69.615,6.065),(69.445,6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,14.225),(57.605,14.395),(57.775,14.395),(57.775,14.225),(57.605,14.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,14.565),(71.005,14.735),(71.175,14.735),(71.175,14.565),(71.005,14.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,3.685),(47.325,3.855),(47.495,3.855),(47.495,3.685),(47.325,3.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,11.165),(47.325,11.335),(47.495,11.335),(47.495,11.165),(47.325,11.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,10.825),(26.765,10.995),(26.935,10.995),(26.935,10.825),(26.765,10.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,8.785),(16.485,8.955),(16.655,8.955),(16.655,8.785),(16.485,8.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,15.585),(57.605,15.755),(57.775,15.755),(57.775,15.585),(57.605,15.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,3.345),(37.045,3.515),(37.215,3.515),(37.215,3.345),(37.045,3.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,13.205),(26.765,13.375),(26.935,13.375),(26.935,13.205),(26.765,13.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,6.745),(57.605,6.915),(57.775,6.915),(57.775,6.745),(57.605,6.745)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,4.025),(57.605,4.195),(57.775,4.195),(57.775,4.025),(57.605,4.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,12.185),(37.045,12.355),(37.215,12.355),(37.215,12.185),(37.045,12.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,12.525),(67.885,12.695),(68.055,12.695),(68.055,12.525),(67.885,12.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,3.685),(72.565,3.855),(72.735,3.855),(72.735,3.685),(72.565,3.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,5.045),(67.885,5.215),(68.055,5.215),(68.055,5.045),(67.885,5.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,7.085),(69.445,7.255),(69.615,7.255),(69.615,7.085),(69.445,7.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,14.565),(26.765,14.735),(26.935,14.735),(26.935,14.565),(26.765,14.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,13.545),(16.485,13.715),(16.655,13.715),(16.655,13.545),(16.485,13.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,6.405),(67.885,6.575),(68.055,6.575),(68.055,6.405),(67.885,6.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,13.205),(37.045,13.375),(37.215,13.375),(37.215,13.205),(37.045,13.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,6.065),(26.765,6.235),(26.935,6.235),(26.935,6.065),(26.765,6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,15.925),(67.885,16.095),(68.055,16.095),(68.055,15.925),(67.885,15.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,4.365),(37.045,4.535),(37.215,4.535),(37.215,4.365),(37.045,4.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,4.025),(37.045,4.195),(37.215,4.195),(37.215,4.025),(37.045,4.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,11.505),(57.605,11.675),(57.775,11.675),(57.775,11.505),(57.605,11.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,8.445),(37.045,8.615),(37.215,8.615),(37.215,8.445),(37.045,8.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,9.805),(67.885,9.975),(68.055,9.975),(68.055,9.805),(67.885,9.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,10.485),(72.565,10.655),(72.735,10.655),(72.735,10.485),(72.565,10.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,12.185),(69.445,12.355),(69.615,12.355),(69.615,12.185),(69.445,12.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,10.485),(71.005,10.655),(71.175,10.655),(71.175,10.485),(71.005,10.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,14.225),(72.565,14.395),(72.735,14.395),(72.735,14.225),(72.565,14.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,6.745),(16.485,6.915),(16.655,6.915),(16.655,6.745),(16.485,6.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,14.905),(67.885,15.075),(68.055,15.075),(68.055,14.905),(67.885,14.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,11.505),(26.765,11.675),(26.935,11.675),(26.935,11.505),(26.765,11.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.485,9.465),(16.485,9.635),(16.655,9.635),(16.655,9.465),(16.485,9.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.325,9.465),(47.325,9.635),(47.495,9.635),(47.495,9.465),(47.325,9.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,9.125),(37.045,9.295),(37.215,9.295),(37.215,9.125),(37.045,9.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,8.105),(72.565,8.275),(72.735,8.275),(72.735,8.105),(72.565,8.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,7.425),(57.605,7.595),(57.775,7.595),(57.775,7.425),(57.605,7.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.765,12.185),(26.765,12.355),(26.935,12.355),(26.935,12.185),(26.765,12.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,6.405),(71.005,6.575),(71.175,6.575),(71.175,6.405),(71.005,6.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,10.485),(37.045,10.655),(37.215,10.655),(37.215,10.485),(37.045,10.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,3.685),(71.005,3.855),(71.175,3.855),(71.175,3.685),(71.005,3.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,15.245),(37.045,15.415),(37.215,15.415),(37.215,15.245),(37.045,15.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.565,11.165),(72.565,11.335),(72.735,11.335),(72.735,11.165),(72.565,11.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,12.865),(69.445,13.035),(69.615,13.035),(69.615,12.865),(69.445,12.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.445,3.005),(69.445,3.175),(69.615,3.175),(69.615,3.005),(69.445,3.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.045,8.105),(37.045,8.275),(37.215,8.275),(37.215,8.105),(37.045,8.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.005,16.265),(71.005,16.435),(71.175,16.435),(71.175,16.265),(71.005,16.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.885,11.845),(67.885,12.015),(68.055,12.015),(68.055,11.845),(67.885,11.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.605,3.345),(57.605,3.515),(57.775,3.515),(57.775,3.345),(57.605,3.345)),
        )
        createRL(
            tech, net, 'li',
            ((67.885,2.925),(67.885,19.44),(68.055,19.44),(68.055,2.925),(67.885,2.925)),
        )
        createRL(
            tech, net, 'li',
            ((26.765,2.925),(26.765,19.44),(26.935,19.44),(26.935,2.925),(26.765,2.925)),
        )
        createRL(
            tech, net, 'li',
            ((47.325,2.925),(47.325,19.44),(47.495,19.44),(47.495,2.925),(47.325,2.925)),
        )
        createRL(
            tech, net, 'li',
            ((16.485,2.925),(16.485,19.44),(16.655,19.44),(16.655,2.925),(16.485,2.925)),
        )
        createRL(
            tech, net, 'li',
            ((57.605,2.925),(57.605,19.44),(57.775,19.44),(57.775,2.925),(57.605,2.925)),
        )
        createRL(
            tech, net, 'li',
            ((72.565,2.925),(72.565,19.44),(72.735,19.44),(72.735,2.925),(72.565,2.925)),
        )
        createRL(
            tech, net, 'li',
            ((37.045,2.925),(37.045,19.44),(37.215,19.44),(37.215,2.925),(37.045,2.925)),
        )
        createRL(
            tech, net, 'li',
            ((69.445,2.925),(69.445,19.44),(69.615,19.44),(69.615,2.925),(69.445,2.925)),
        )
        createRL(
            tech, net, 'li',
            ((71.005,2.925),(71.005,19.44),(71.175,19.44),(71.175,2.925),(71.005,2.925)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((16.335,2.595),(16.335,2.65),(16.32,2.65),(16.32,16.79),(16.335,16.79),(16.335,16.845),(73.665,16.845),(73.665,16.79),(73.68,16.79),(73.68,2.65),(73.665,2.65),(73.665,2.595),(16.335,2.595)),
        )
        createRL(
            tech, net, 'hvi',
            ((25.195,24.68),(25.195,32.08),(64.805,32.08),(64.805,24.68),(25.195,24.68)),
        )
        createRL(
            tech, net, 'hvi',
            ((16.265,2.52),(16.265,16.92),(73.735,16.92),(73.735,2.52),(16.265,2.52)),
        )
        createRL(
            tech, net, 'psdm',
            ((25.265,24.755),(25.265,24.81),(25.25,24.81),(25.25,31.95),(25.265,31.95),(25.265,32.005),(64.735,32.005),(64.735,31.95),(64.75,31.95),(64.75,24.81),(64.735,24.81),(64.735,24.755),(25.265,24.755)),
        )
        net = nets['in']
        createRL(
            tech, net, 'poly',
            ((25.64,24.75),(25.64,32.29),(64.36,32.29),(64.36,24.75),(63.86,24.75),(63.86,32.02),(63.58,32.02),(63.58,24.75),(63.08,24.75),(63.08,32.02),(62.8,32.02),(62.8,24.75),(62.3,24.75),(62.3,32.02),(62.02,32.02),(62.02,24.75),(61.52,24.75),(61.52,32.02),(61.24,32.02),(61.24,24.75),(60.74,24.75),(60.74,32.02),(60.46,32.02),(60.46,24.75),(59.96,24.75),(59.96,32.02),(59.68,32.02),(59.68,24.75),(59.18,24.75),(59.18,32.02),(58.9,32.02),(58.9,24.75),(58.4,24.75),(58.4,32.02),(58.12,32.02),(58.12,24.75),(57.62,24.75),(57.62,32.02),(57.34,32.02),(57.34,24.75),(56.84,24.75),(56.84,32.02),(56.56,32.02),(56.56,24.75),(56.06,24.75),(56.06,32.02),(55.78,32.02),(55.78,24.75),(55.28,24.75),(55.28,32.02),(55.0,32.02),(55.0,24.75),(54.5,24.75),(54.5,32.02),(54.22,32.02),(54.22,24.75),(53.72,24.75),(53.72,32.02),(53.44,32.02),(53.44,24.75),(52.94,24.75),(52.94,32.02),(52.66,32.02),(52.66,24.75),(52.16,24.75),(52.16,32.02),(51.88,32.02),(51.88,24.75),(51.38,24.75),(51.38,32.02),(51.1,32.02),(51.1,24.75),(50.6,24.75),(50.6,32.02),(50.32,32.02),(50.32,24.75),(49.82,24.75),(49.82,32.02),(49.54,32.02),(49.54,24.75),(49.04,24.75),(49.04,32.02),(48.76,32.02),(48.76,24.75),(48.26,24.75),(48.26,32.02),(47.98,32.02),(47.98,24.75),(47.48,24.75),(47.48,32.02),(47.2,32.02),(47.2,24.75),(46.7,24.75),(46.7,32.02),(46.42,32.02),(46.42,24.75),(45.92,24.75),(45.92,32.02),(45.64,32.02),(45.64,24.75),(45.14,24.75),(45.14,32.02),(44.86,32.02),(44.86,24.75),(44.36,24.75),(44.36,32.02),(44.08,32.02),(44.08,24.75),(43.58,24.75),(43.58,32.02),(43.3,32.02),(43.3,24.75),(42.8,24.75),(42.8,32.02),(42.52,32.02),(42.52,24.75),(42.02,24.75),(42.02,32.02),(41.74,32.02),(41.74,24.75),(41.24,24.75),(41.24,32.02),(40.96,32.02),(40.96,24.75),(40.46,24.75),(40.46,32.02),(40.18,32.02),(40.18,24.75),(39.68,24.75),(39.68,32.02),(39.4,32.02),(39.4,24.75),(38.9,24.75),(38.9,32.02),(38.62,32.02),(38.62,24.75),(38.12,24.75),(38.12,32.02),(37.84,32.02),(37.84,24.75),(37.34,24.75),(37.34,32.02),(37.06,32.02),(37.06,24.75),(36.56,24.75),(36.56,32.02),(36.28,32.02),(36.28,24.75),(35.78,24.75),(35.78,32.02),(35.5,32.02),(35.5,24.75),(35.0,24.75),(35.0,32.02),(34.72,32.02),(34.72,24.75),(34.22,24.75),(34.22,32.02),(33.94,32.02),(33.94,24.75),(33.44,24.75),(33.44,32.02),(33.16,32.02),(33.16,24.75),(32.66,24.75),(32.66,32.02),(32.38,32.02),(32.38,24.75),(31.88,24.75),(31.88,32.02),(31.6,32.02),(31.6,24.75),(31.1,24.75),(31.1,32.02),(30.82,32.02),(30.82,24.75),(30.32,24.75),(30.32,32.02),(30.04,32.02),(30.04,24.75),(29.54,24.75),(29.54,32.02),(29.26,32.02),(29.26,24.75),(28.76,24.75),(28.76,32.02),(28.48,32.02),(28.48,24.75),(27.98,24.75),(27.98,32.02),(27.7,32.02),(27.7,24.75),(27.2,24.75),(27.2,32.02),(26.92,32.02),(26.92,24.75),(26.42,24.75),(26.42,32.02),(26.14,32.02),(26.14,24.75),(25.64,24.75)),
        )
        createRL(
            tech, net, 'poly',
            ((16.71,2.31),(16.71,16.85),(26.71,16.85),(26.71,2.58),(26.99,2.58),(26.99,16.85),(36.99,16.85),(36.99,2.58),(37.27,2.58),(37.27,16.85),(47.27,16.85),(47.27,2.58),(47.55,2.58),(47.55,16.85),(57.55,16.85),(57.55,2.58),(57.83,2.58),(57.83,16.85),(67.83,16.85),(67.83,2.58),(68.11,2.58),(68.11,16.85),(68.61,16.85),(68.61,2.58),(68.89,2.58),(68.89,16.85),(69.39,16.85),(69.39,2.58),(69.67,2.58),(69.67,16.85),(70.17,16.85),(70.17,2.58),(70.45,2.58),(70.45,16.85),(70.95,16.85),(70.95,2.58),(71.23,2.58),(71.23,16.85),(71.73,16.85),(71.73,2.58),(72.01,2.58),(72.01,16.85),(72.51,16.85),(72.51,2.58),(72.79,2.58),(72.79,16.85),(73.29,16.85),(73.29,2.31),(16.71,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((25.875,32.07),(25.875,32.24),(26.045,32.24),(26.045,32.07),(25.875,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((26.215,32.07),(26.215,32.24),(26.385,32.24),(26.385,32.07),(26.215,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((26.555,32.07),(26.555,32.24),(26.725,32.24),(26.725,32.07),(26.555,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((26.895,32.07),(26.895,32.24),(27.065,32.24),(27.065,32.07),(26.895,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((27.235,32.07),(27.235,32.24),(27.405,32.24),(27.405,32.07),(27.235,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((27.575,32.07),(27.575,32.24),(27.745,32.24),(27.745,32.07),(27.575,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((27.915,32.07),(27.915,32.24),(28.085,32.24),(28.085,32.07),(27.915,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((28.255,32.07),(28.255,32.24),(28.425,32.24),(28.425,32.07),(28.255,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((28.595,32.07),(28.595,32.24),(28.765,32.24),(28.765,32.07),(28.595,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((28.935,32.07),(28.935,32.24),(29.105,32.24),(29.105,32.07),(28.935,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((29.275,32.07),(29.275,32.24),(29.445,32.24),(29.445,32.07),(29.275,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((29.615,32.07),(29.615,32.24),(29.785,32.24),(29.785,32.07),(29.615,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((29.955,32.07),(29.955,32.24),(30.125,32.24),(30.125,32.07),(29.955,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((30.295,32.07),(30.295,32.24),(30.465,32.24),(30.465,32.07),(30.295,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((30.635,32.07),(30.635,32.24),(30.805,32.24),(30.805,32.07),(30.635,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((30.975,32.07),(30.975,32.24),(31.145,32.24),(31.145,32.07),(30.975,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((31.315,32.07),(31.315,32.24),(31.485,32.24),(31.485,32.07),(31.315,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,32.07),(31.655,32.24),(31.825,32.24),(31.825,32.07),(31.655,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((31.995,32.07),(31.995,32.24),(32.165,32.24),(32.165,32.07),(31.995,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((32.335,32.07),(32.335,32.24),(32.505,32.24),(32.505,32.07),(32.335,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((32.675,32.07),(32.675,32.24),(32.845,32.24),(32.845,32.07),(32.675,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((33.015,32.07),(33.015,32.24),(33.185,32.24),(33.185,32.07),(33.015,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((33.355,32.07),(33.355,32.24),(33.525,32.24),(33.525,32.07),(33.355,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((33.695,32.07),(33.695,32.24),(33.865,32.24),(33.865,32.07),(33.695,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((34.035,32.07),(34.035,32.24),(34.205,32.24),(34.205,32.07),(34.035,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((34.375,32.07),(34.375,32.24),(34.545,32.24),(34.545,32.07),(34.375,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((34.715,32.07),(34.715,32.24),(34.885,32.24),(34.885,32.07),(34.715,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((35.055,32.07),(35.055,32.24),(35.225,32.24),(35.225,32.07),(35.055,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((35.395,32.07),(35.395,32.24),(35.565,32.24),(35.565,32.07),(35.395,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((35.735,32.07),(35.735,32.24),(35.905,32.24),(35.905,32.07),(35.735,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((36.075,32.07),(36.075,32.24),(36.245,32.24),(36.245,32.07),(36.075,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((36.415,32.07),(36.415,32.24),(36.585,32.24),(36.585,32.07),(36.415,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((36.755,32.07),(36.755,32.24),(36.925,32.24),(36.925,32.07),(36.755,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((37.095,32.07),(37.095,32.24),(37.265,32.24),(37.265,32.07),(37.095,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((37.435,32.07),(37.435,32.24),(37.605,32.24),(37.605,32.07),(37.435,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((37.775,32.07),(37.775,32.24),(37.945,32.24),(37.945,32.07),(37.775,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((38.115,32.07),(38.115,32.24),(38.285,32.24),(38.285,32.07),(38.115,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((38.455,32.07),(38.455,32.24),(38.625,32.24),(38.625,32.07),(38.455,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((38.795,32.07),(38.795,32.24),(38.965,32.24),(38.965,32.07),(38.795,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((39.135,32.07),(39.135,32.24),(39.305,32.24),(39.305,32.07),(39.135,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((39.475,32.07),(39.475,32.24),(39.645,32.24),(39.645,32.07),(39.475,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((39.815,32.07),(39.815,32.24),(39.985,32.24),(39.985,32.07),(39.815,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((40.155,32.07),(40.155,32.24),(40.325,32.24),(40.325,32.07),(40.155,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((40.495,32.07),(40.495,32.24),(40.665,32.24),(40.665,32.07),(40.495,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((40.835,32.07),(40.835,32.24),(41.005,32.24),(41.005,32.07),(40.835,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((41.175,32.07),(41.175,32.24),(41.345,32.24),(41.345,32.07),(41.175,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((41.515,32.07),(41.515,32.24),(41.685,32.24),(41.685,32.07),(41.515,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((41.855,32.07),(41.855,32.24),(42.025,32.24),(42.025,32.07),(41.855,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((42.195,32.07),(42.195,32.24),(42.365,32.24),(42.365,32.07),(42.195,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((42.535,32.07),(42.535,32.24),(42.705,32.24),(42.705,32.07),(42.535,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((42.875,32.07),(42.875,32.24),(43.045,32.24),(43.045,32.07),(42.875,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((43.215,32.07),(43.215,32.24),(43.385,32.24),(43.385,32.07),(43.215,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((43.555,32.07),(43.555,32.24),(43.725,32.24),(43.725,32.07),(43.555,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((43.895,32.07),(43.895,32.24),(44.065,32.24),(44.065,32.07),(43.895,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((44.235,32.07),(44.235,32.24),(44.405,32.24),(44.405,32.07),(44.235,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((44.575,32.07),(44.575,32.24),(44.745,32.24),(44.745,32.07),(44.575,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,32.07),(44.915,32.24),(45.085,32.24),(45.085,32.07),(44.915,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((45.255,32.07),(45.255,32.24),(45.425,32.24),(45.425,32.07),(45.255,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((45.595,32.07),(45.595,32.24),(45.765,32.24),(45.765,32.07),(45.595,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((45.935,32.07),(45.935,32.24),(46.105,32.24),(46.105,32.07),(45.935,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((46.275,32.07),(46.275,32.24),(46.445,32.24),(46.445,32.07),(46.275,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((46.615,32.07),(46.615,32.24),(46.785,32.24),(46.785,32.07),(46.615,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((46.955,32.07),(46.955,32.24),(47.125,32.24),(47.125,32.07),(46.955,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((47.295,32.07),(47.295,32.24),(47.465,32.24),(47.465,32.07),(47.295,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((47.635,32.07),(47.635,32.24),(47.805,32.24),(47.805,32.07),(47.635,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((47.975,32.07),(47.975,32.24),(48.145,32.24),(48.145,32.07),(47.975,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((48.315,32.07),(48.315,32.24),(48.485,32.24),(48.485,32.07),(48.315,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((48.655,32.07),(48.655,32.24),(48.825,32.24),(48.825,32.07),(48.655,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((48.995,32.07),(48.995,32.24),(49.165,32.24),(49.165,32.07),(48.995,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((49.335,32.07),(49.335,32.24),(49.505,32.24),(49.505,32.07),(49.335,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((49.675,32.07),(49.675,32.24),(49.845,32.24),(49.845,32.07),(49.675,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((50.015,32.07),(50.015,32.24),(50.185,32.24),(50.185,32.07),(50.015,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((50.355,32.07),(50.355,32.24),(50.525,32.24),(50.525,32.07),(50.355,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((50.695,32.07),(50.695,32.24),(50.865,32.24),(50.865,32.07),(50.695,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((51.035,32.07),(51.035,32.24),(51.205,32.24),(51.205,32.07),(51.035,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((51.375,32.07),(51.375,32.24),(51.545,32.24),(51.545,32.07),(51.375,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((51.715,32.07),(51.715,32.24),(51.885,32.24),(51.885,32.07),(51.715,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((52.055,32.07),(52.055,32.24),(52.225,32.24),(52.225,32.07),(52.055,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((52.395,32.07),(52.395,32.24),(52.565,32.24),(52.565,32.07),(52.395,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((52.735,32.07),(52.735,32.24),(52.905,32.24),(52.905,32.07),(52.735,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((53.075,32.07),(53.075,32.24),(53.245,32.24),(53.245,32.07),(53.075,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((53.415,32.07),(53.415,32.24),(53.585,32.24),(53.585,32.07),(53.415,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((53.755,32.07),(53.755,32.24),(53.925,32.24),(53.925,32.07),(53.755,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((54.095,32.07),(54.095,32.24),(54.265,32.24),(54.265,32.07),(54.095,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((54.435,32.07),(54.435,32.24),(54.605,32.24),(54.605,32.07),(54.435,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((54.775,32.07),(54.775,32.24),(54.945,32.24),(54.945,32.07),(54.775,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((55.115,32.07),(55.115,32.24),(55.285,32.24),(55.285,32.07),(55.115,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((55.455,32.07),(55.455,32.24),(55.625,32.24),(55.625,32.07),(55.455,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((55.795,32.07),(55.795,32.24),(55.965,32.24),(55.965,32.07),(55.795,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((56.135,32.07),(56.135,32.24),(56.305,32.24),(56.305,32.07),(56.135,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((56.475,32.07),(56.475,32.24),(56.645,32.24),(56.645,32.07),(56.475,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((56.815,32.07),(56.815,32.24),(56.985,32.24),(56.985,32.07),(56.815,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((57.155,32.07),(57.155,32.24),(57.325,32.24),(57.325,32.07),(57.155,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((57.495,32.07),(57.495,32.24),(57.665,32.24),(57.665,32.07),(57.495,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((57.835,32.07),(57.835,32.24),(58.005,32.24),(58.005,32.07),(57.835,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,32.07),(58.175,32.24),(58.345,32.24),(58.345,32.07),(58.175,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((58.515,32.07),(58.515,32.24),(58.685,32.24),(58.685,32.07),(58.515,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((58.855,32.07),(58.855,32.24),(59.025,32.24),(59.025,32.07),(58.855,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((59.195,32.07),(59.195,32.24),(59.365,32.24),(59.365,32.07),(59.195,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((59.535,32.07),(59.535,32.24),(59.705,32.24),(59.705,32.07),(59.535,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((59.875,32.07),(59.875,32.24),(60.045,32.24),(60.045,32.07),(59.875,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((60.215,32.07),(60.215,32.24),(60.385,32.24),(60.385,32.07),(60.215,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((60.555,32.07),(60.555,32.24),(60.725,32.24),(60.725,32.07),(60.555,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((60.895,32.07),(60.895,32.24),(61.065,32.24),(61.065,32.07),(60.895,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((61.235,32.07),(61.235,32.24),(61.405,32.24),(61.405,32.07),(61.235,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((61.575,32.07),(61.575,32.24),(61.745,32.24),(61.745,32.07),(61.575,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((61.915,32.07),(61.915,32.24),(62.085,32.24),(62.085,32.07),(61.915,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((62.255,32.07),(62.255,32.24),(62.425,32.24),(62.425,32.07),(62.255,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((62.595,32.07),(62.595,32.24),(62.765,32.24),(62.765,32.07),(62.595,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((62.935,32.07),(62.935,32.24),(63.105,32.24),(63.105,32.07),(62.935,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((63.275,32.07),(63.275,32.24),(63.445,32.24),(63.445,32.07),(63.275,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((63.615,32.07),(63.615,32.24),(63.785,32.24),(63.785,32.07),(63.615,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((63.955,32.07),(63.955,32.24),(64.125,32.24),(64.125,32.07),(63.955,32.07)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,2.36),(16.865,2.53),(17.035,2.53),(17.035,2.36),(16.865,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,2.36),(17.205,2.53),(17.375,2.53),(17.375,2.36),(17.205,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,2.36),(17.545,2.53),(17.715,2.53),(17.715,2.36),(17.545,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,2.36),(17.885,2.53),(18.055,2.53),(18.055,2.36),(17.885,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,2.36),(18.225,2.53),(18.395,2.53),(18.395,2.36),(18.225,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,2.36),(18.565,2.53),(18.735,2.53),(18.735,2.36),(18.565,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,2.36),(18.905,2.53),(19.075,2.53),(19.075,2.36),(18.905,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,2.36),(19.245,2.53),(19.415,2.53),(19.415,2.36),(19.245,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,2.36),(19.585,2.53),(19.755,2.53),(19.755,2.36),(19.585,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,2.36),(19.925,2.53),(20.095,2.53),(20.095,2.36),(19.925,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,2.36),(20.265,2.53),(20.435,2.53),(20.435,2.36),(20.265,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,2.36),(20.605,2.53),(20.775,2.53),(20.775,2.36),(20.605,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,2.36),(20.945,2.53),(21.115,2.53),(21.115,2.36),(20.945,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,2.36),(21.285,2.53),(21.455,2.53),(21.455,2.36),(21.285,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,2.36),(21.625,2.53),(21.795,2.53),(21.795,2.36),(21.625,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,2.36),(21.965,2.53),(22.135,2.53),(22.135,2.36),(21.965,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,2.36),(22.305,2.53),(22.475,2.53),(22.475,2.36),(22.305,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,2.36),(22.645,2.53),(22.815,2.53),(22.815,2.36),(22.645,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,2.36),(22.985,2.53),(23.155,2.53),(23.155,2.36),(22.985,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,2.36),(23.325,2.53),(23.495,2.53),(23.495,2.36),(23.325,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,2.36),(23.665,2.53),(23.835,2.53),(23.835,2.36),(23.665,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,2.36),(24.005,2.53),(24.175,2.53),(24.175,2.36),(24.005,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,2.36),(24.345,2.53),(24.515,2.53),(24.515,2.36),(24.345,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,2.36),(24.685,2.53),(24.855,2.53),(24.855,2.36),(24.685,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,2.36),(25.025,2.53),(25.195,2.53),(25.195,2.36),(25.025,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,2.36),(25.365,2.53),(25.535,2.53),(25.535,2.36),(25.365,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,2.36),(25.705,2.53),(25.875,2.53),(25.875,2.36),(25.705,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,2.36),(26.045,2.53),(26.215,2.53),(26.215,2.36),(26.045,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,2.36),(26.385,2.53),(26.555,2.53),(26.555,2.36),(26.385,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,2.36),(26.725,2.53),(26.895,2.53),(26.895,2.36),(26.725,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,2.36),(27.065,2.53),(27.235,2.53),(27.235,2.36),(27.065,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,2.36),(27.405,2.53),(27.575,2.53),(27.575,2.36),(27.405,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,2.36),(27.745,2.53),(27.915,2.53),(27.915,2.36),(27.745,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,2.36),(28.085,2.53),(28.255,2.53),(28.255,2.36),(28.085,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,2.36),(28.425,2.53),(28.595,2.53),(28.595,2.36),(28.425,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,2.36),(28.765,2.53),(28.935,2.53),(28.935,2.36),(28.765,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,2.36),(29.105,2.53),(29.275,2.53),(29.275,2.36),(29.105,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,2.36),(29.445,2.53),(29.615,2.53),(29.615,2.36),(29.445,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,2.36),(29.785,2.53),(29.955,2.53),(29.955,2.36),(29.785,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,2.36),(30.125,2.53),(30.295,2.53),(30.295,2.36),(30.125,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,2.36),(30.465,2.53),(30.635,2.53),(30.635,2.36),(30.465,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,2.36),(30.805,2.53),(30.975,2.53),(30.975,2.36),(30.805,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,2.36),(31.145,2.53),(31.315,2.53),(31.315,2.36),(31.145,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,2.36),(31.485,2.53),(31.655,2.53),(31.655,2.36),(31.485,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,2.36),(31.825,2.53),(31.995,2.53),(31.995,2.36),(31.825,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,2.36),(32.165,2.53),(32.335,2.53),(32.335,2.36),(32.165,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,2.36),(32.505,2.53),(32.675,2.53),(32.675,2.36),(32.505,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,2.36),(32.845,2.53),(33.015,2.53),(33.015,2.36),(32.845,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,2.36),(33.185,2.53),(33.355,2.53),(33.355,2.36),(33.185,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,2.36),(33.525,2.53),(33.695,2.53),(33.695,2.36),(33.525,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,2.36),(33.865,2.53),(34.035,2.53),(34.035,2.36),(33.865,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,2.36),(34.205,2.53),(34.375,2.53),(34.375,2.36),(34.205,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,2.36),(34.545,2.53),(34.715,2.53),(34.715,2.36),(34.545,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,2.36),(34.885,2.53),(35.055,2.53),(35.055,2.36),(34.885,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,2.36),(35.225,2.53),(35.395,2.53),(35.395,2.36),(35.225,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,2.36),(35.565,2.53),(35.735,2.53),(35.735,2.36),(35.565,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,2.36),(35.905,2.53),(36.075,2.53),(36.075,2.36),(35.905,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,2.36),(36.245,2.53),(36.415,2.53),(36.415,2.36),(36.245,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,2.36),(36.585,2.53),(36.755,2.53),(36.755,2.36),(36.585,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,2.36),(36.925,2.53),(37.095,2.53),(37.095,2.36),(36.925,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,2.36),(37.265,2.53),(37.435,2.53),(37.435,2.36),(37.265,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,2.36),(37.605,2.53),(37.775,2.53),(37.775,2.36),(37.605,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,2.36),(37.945,2.53),(38.115,2.53),(38.115,2.36),(37.945,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,2.36),(38.285,2.53),(38.455,2.53),(38.455,2.36),(38.285,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,2.36),(38.625,2.53),(38.795,2.53),(38.795,2.36),(38.625,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,2.36),(38.965,2.53),(39.135,2.53),(39.135,2.36),(38.965,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,2.36),(39.305,2.53),(39.475,2.53),(39.475,2.36),(39.305,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,2.36),(39.645,2.53),(39.815,2.53),(39.815,2.36),(39.645,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,2.36),(39.985,2.53),(40.155,2.53),(40.155,2.36),(39.985,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,2.36),(40.325,2.53),(40.495,2.53),(40.495,2.36),(40.325,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,2.36),(40.665,2.53),(40.835,2.53),(40.835,2.36),(40.665,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,2.36),(41.005,2.53),(41.175,2.53),(41.175,2.36),(41.005,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,2.36),(41.345,2.53),(41.515,2.53),(41.515,2.36),(41.345,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,2.36),(41.685,2.53),(41.855,2.53),(41.855,2.36),(41.685,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,2.36),(42.025,2.53),(42.195,2.53),(42.195,2.36),(42.025,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,2.36),(42.365,2.53),(42.535,2.53),(42.535,2.36),(42.365,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,2.36),(42.705,2.53),(42.875,2.53),(42.875,2.36),(42.705,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,2.36),(43.045,2.53),(43.215,2.53),(43.215,2.36),(43.045,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,2.36),(43.385,2.53),(43.555,2.53),(43.555,2.36),(43.385,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,2.36),(43.725,2.53),(43.895,2.53),(43.895,2.36),(43.725,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,2.36),(44.065,2.53),(44.235,2.53),(44.235,2.36),(44.065,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,2.36),(44.405,2.53),(44.575,2.53),(44.575,2.36),(44.405,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,2.36),(44.745,2.53),(44.915,2.53),(44.915,2.36),(44.745,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,2.36),(45.085,2.53),(45.255,2.53),(45.255,2.36),(45.085,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,2.36),(45.425,2.53),(45.595,2.53),(45.595,2.36),(45.425,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,2.36),(45.765,2.53),(45.935,2.53),(45.935,2.36),(45.765,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,2.36),(46.105,2.53),(46.275,2.53),(46.275,2.36),(46.105,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,2.36),(46.445,2.53),(46.615,2.53),(46.615,2.36),(46.445,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,2.36),(46.785,2.53),(46.955,2.53),(46.955,2.36),(46.785,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,2.36),(47.125,2.53),(47.295,2.53),(47.295,2.36),(47.125,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,2.36),(47.465,2.53),(47.635,2.53),(47.635,2.36),(47.465,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,2.36),(47.805,2.53),(47.975,2.53),(47.975,2.36),(47.805,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,2.36),(48.145,2.53),(48.315,2.53),(48.315,2.36),(48.145,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,2.36),(48.485,2.53),(48.655,2.53),(48.655,2.36),(48.485,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,2.36),(48.825,2.53),(48.995,2.53),(48.995,2.36),(48.825,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,2.36),(49.165,2.53),(49.335,2.53),(49.335,2.36),(49.165,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,2.36),(49.505,2.53),(49.675,2.53),(49.675,2.36),(49.505,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,2.36),(49.845,2.53),(50.015,2.53),(50.015,2.36),(49.845,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,2.36),(50.185,2.53),(50.355,2.53),(50.355,2.36),(50.185,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,2.36),(50.525,2.53),(50.695,2.53),(50.695,2.36),(50.525,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,2.36),(50.865,2.53),(51.035,2.53),(51.035,2.36),(50.865,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,2.36),(51.205,2.53),(51.375,2.53),(51.375,2.36),(51.205,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,2.36),(51.545,2.53),(51.715,2.53),(51.715,2.36),(51.545,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,2.36),(51.885,2.53),(52.055,2.53),(52.055,2.36),(51.885,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,2.36),(52.225,2.53),(52.395,2.53),(52.395,2.36),(52.225,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,2.36),(52.565,2.53),(52.735,2.53),(52.735,2.36),(52.565,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,2.36),(52.905,2.53),(53.075,2.53),(53.075,2.36),(52.905,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,2.36),(53.245,2.53),(53.415,2.53),(53.415,2.36),(53.245,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,2.36),(53.585,2.53),(53.755,2.53),(53.755,2.36),(53.585,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,2.36),(53.925,2.53),(54.095,2.53),(54.095,2.36),(53.925,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,2.36),(54.265,2.53),(54.435,2.53),(54.435,2.36),(54.265,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,2.36),(54.605,2.53),(54.775,2.53),(54.775,2.36),(54.605,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,2.36),(54.945,2.53),(55.115,2.53),(55.115,2.36),(54.945,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,2.36),(55.285,2.53),(55.455,2.53),(55.455,2.36),(55.285,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,2.36),(55.625,2.53),(55.795,2.53),(55.795,2.36),(55.625,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,2.36),(55.965,2.53),(56.135,2.53),(56.135,2.36),(55.965,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,2.36),(56.305,2.53),(56.475,2.53),(56.475,2.36),(56.305,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,2.36),(56.645,2.53),(56.815,2.53),(56.815,2.36),(56.645,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,2.36),(56.985,2.53),(57.155,2.53),(57.155,2.36),(56.985,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,2.36),(57.325,2.53),(57.495,2.53),(57.495,2.36),(57.325,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,2.36),(57.665,2.53),(57.835,2.53),(57.835,2.36),(57.665,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,2.36),(58.005,2.53),(58.175,2.53),(58.175,2.36),(58.005,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,2.36),(58.345,2.53),(58.515,2.53),(58.515,2.36),(58.345,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,2.36),(58.685,2.53),(58.855,2.53),(58.855,2.36),(58.685,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,2.36),(59.025,2.53),(59.195,2.53),(59.195,2.36),(59.025,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,2.36),(59.365,2.53),(59.535,2.53),(59.535,2.36),(59.365,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,2.36),(59.705,2.53),(59.875,2.53),(59.875,2.36),(59.705,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,2.36),(60.045,2.53),(60.215,2.53),(60.215,2.36),(60.045,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,2.36),(60.385,2.53),(60.555,2.53),(60.555,2.36),(60.385,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,2.36),(60.725,2.53),(60.895,2.53),(60.895,2.36),(60.725,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,2.36),(61.065,2.53),(61.235,2.53),(61.235,2.36),(61.065,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,2.36),(61.405,2.53),(61.575,2.53),(61.575,2.36),(61.405,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,2.36),(61.745,2.53),(61.915,2.53),(61.915,2.36),(61.745,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,2.36),(62.085,2.53),(62.255,2.53),(62.255,2.36),(62.085,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,2.36),(62.425,2.53),(62.595,2.53),(62.595,2.36),(62.425,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,2.36),(62.765,2.53),(62.935,2.53),(62.935,2.36),(62.765,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,2.36),(63.105,2.53),(63.275,2.53),(63.275,2.36),(63.105,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,2.36),(63.445,2.53),(63.615,2.53),(63.615,2.36),(63.445,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,2.36),(63.785,2.53),(63.955,2.53),(63.955,2.36),(63.785,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,2.36),(64.125,2.53),(64.295,2.53),(64.295,2.36),(64.125,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,2.36),(64.465,2.53),(64.635,2.53),(64.635,2.36),(64.465,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,2.36),(64.805,2.53),(64.975,2.53),(64.975,2.36),(64.805,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,2.36),(65.145,2.53),(65.315,2.53),(65.315,2.36),(65.145,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,2.36),(65.485,2.53),(65.655,2.53),(65.655,2.36),(65.485,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,2.36),(65.825,2.53),(65.995,2.53),(65.995,2.36),(65.825,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,2.36),(66.165,2.53),(66.335,2.53),(66.335,2.36),(66.165,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,2.36),(66.505,2.53),(66.675,2.53),(66.675,2.36),(66.505,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,2.36),(66.845,2.53),(67.015,2.53),(67.015,2.36),(66.845,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,2.36),(67.185,2.53),(67.355,2.53),(67.355,2.36),(67.185,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,2.36),(67.525,2.53),(67.695,2.53),(67.695,2.36),(67.525,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,2.36),(67.865,2.53),(68.035,2.53),(68.035,2.36),(67.865,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,2.36),(68.205,2.53),(68.375,2.53),(68.375,2.36),(68.205,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,2.36),(68.545,2.53),(68.715,2.53),(68.715,2.36),(68.545,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,2.36),(68.885,2.53),(69.055,2.53),(69.055,2.36),(68.885,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,2.36),(69.225,2.53),(69.395,2.53),(69.395,2.36),(69.225,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,2.36),(69.565,2.53),(69.735,2.53),(69.735,2.36),(69.565,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,2.36),(69.905,2.53),(70.075,2.53),(70.075,2.36),(69.905,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,2.36),(70.245,2.53),(70.415,2.53),(70.415,2.36),(70.245,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,2.36),(70.585,2.53),(70.755,2.53),(70.755,2.36),(70.585,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,2.36),(70.925,2.53),(71.095,2.53),(71.095,2.36),(70.925,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,2.36),(71.265,2.53),(71.435,2.53),(71.435,2.36),(71.265,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,2.36),(71.605,2.53),(71.775,2.53),(71.775,2.36),(71.605,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,2.36),(71.945,2.53),(72.115,2.53),(72.115,2.36),(71.945,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,2.36),(72.285,2.53),(72.455,2.53),(72.455,2.36),(72.285,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,2.36),(72.625,2.53),(72.795,2.53),(72.795,2.36),(72.625,2.36)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,2.36),(72.965,2.53),(73.135,2.53),(73.135,2.36),(72.965,2.36)),
        )
        createRL(
            tech, net, 'li',
            ((25.64,32.07),(25.64,32.255),(64.36,32.255),(64.36,32.07),(25.64,32.07)),
        )
        createRL(
            tech, net, 'li',
            ((16.71,2.36),(16.71,2.53),(73.29,2.53),(73.29,2.36),(16.71,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.835,32.085),(25.835,32.255),(26.005,32.255),(26.005,32.085),(25.835,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,32.085),(26.195,32.255),(26.365,32.255),(26.365,32.085),(26.195,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.555,32.085),(26.555,32.255),(26.725,32.255),(26.725,32.085),(26.555,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.915,32.085),(26.915,32.255),(27.085,32.255),(27.085,32.085),(26.915,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.275,32.085),(27.275,32.255),(27.445,32.255),(27.445,32.085),(27.275,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.635,32.085),(27.635,32.255),(27.805,32.255),(27.805,32.085),(27.635,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.995,32.085),(27.995,32.255),(28.165,32.255),(28.165,32.085),(27.995,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.355,32.085),(28.355,32.255),(28.525,32.255),(28.525,32.085),(28.355,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.715,32.085),(28.715,32.255),(28.885,32.255),(28.885,32.085),(28.715,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.075,32.085),(29.075,32.255),(29.245,32.255),(29.245,32.085),(29.075,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.435,32.085),(29.435,32.255),(29.605,32.255),(29.605,32.085),(29.435,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.795,32.085),(29.795,32.255),(29.965,32.255),(29.965,32.085),(29.795,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.155,32.085),(30.155,32.255),(30.325,32.255),(30.325,32.085),(30.155,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,32.085),(30.515,32.255),(30.685,32.255),(30.685,32.085),(30.515,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,32.085),(30.875,32.255),(31.045,32.255),(31.045,32.085),(30.875,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((31.235,32.085),(31.235,32.255),(31.405,32.255),(31.405,32.085),(31.235,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((31.595,32.085),(31.595,32.255),(31.765,32.255),(31.765,32.085),(31.595,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((31.955,32.085),(31.955,32.255),(32.125,32.255),(32.125,32.085),(31.955,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.315,32.085),(32.315,32.255),(32.485,32.255),(32.485,32.085),(32.315,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.675,32.085),(32.675,32.255),(32.845,32.255),(32.845,32.085),(32.675,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.035,32.085),(33.035,32.255),(33.205,32.255),(33.205,32.085),(33.035,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.395,32.085),(33.395,32.255),(33.565,32.255),(33.565,32.085),(33.395,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.755,32.085),(33.755,32.255),(33.925,32.255),(33.925,32.085),(33.755,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((34.115,32.085),(34.115,32.255),(34.285,32.255),(34.285,32.085),(34.115,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((34.475,32.085),(34.475,32.255),(34.645,32.255),(34.645,32.085),(34.475,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((34.835,32.085),(34.835,32.255),(35.005,32.255),(35.005,32.085),(34.835,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.195,32.085),(35.195,32.255),(35.365,32.255),(35.365,32.085),(35.195,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,32.085),(35.555,32.255),(35.725,32.255),(35.725,32.085),(35.555,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.915,32.085),(35.915,32.255),(36.085,32.255),(36.085,32.085),(35.915,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((36.275,32.085),(36.275,32.255),(36.445,32.255),(36.445,32.085),(36.275,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((36.635,32.085),(36.635,32.255),(36.805,32.255),(36.805,32.085),(36.635,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((36.995,32.085),(36.995,32.255),(37.165,32.255),(37.165,32.085),(36.995,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.355,32.085),(37.355,32.255),(37.525,32.255),(37.525,32.085),(37.355,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.715,32.085),(37.715,32.255),(37.885,32.255),(37.885,32.085),(37.715,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.075,32.085),(38.075,32.255),(38.245,32.255),(38.245,32.085),(38.075,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.435,32.085),(38.435,32.255),(38.605,32.255),(38.605,32.085),(38.435,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.795,32.085),(38.795,32.255),(38.965,32.255),(38.965,32.085),(38.795,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((39.155,32.085),(39.155,32.255),(39.325,32.255),(39.325,32.085),(39.155,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((39.515,32.085),(39.515,32.255),(39.685,32.255),(39.685,32.085),(39.515,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((39.875,32.085),(39.875,32.255),(40.045,32.255),(40.045,32.085),(39.875,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,32.085),(40.235,32.255),(40.405,32.255),(40.405,32.085),(40.235,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.595,32.085),(40.595,32.255),(40.765,32.255),(40.765,32.085),(40.595,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.955,32.085),(40.955,32.255),(41.125,32.255),(41.125,32.085),(40.955,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.315,32.085),(41.315,32.255),(41.485,32.255),(41.485,32.085),(41.315,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.675,32.085),(41.675,32.255),(41.845,32.255),(41.845,32.085),(41.675,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.035,32.085),(42.035,32.255),(42.205,32.255),(42.205,32.085),(42.035,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.395,32.085),(42.395,32.255),(42.565,32.255),(42.565,32.085),(42.395,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.755,32.085),(42.755,32.255),(42.925,32.255),(42.925,32.085),(42.755,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.115,32.085),(43.115,32.255),(43.285,32.255),(43.285,32.085),(43.115,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.475,32.085),(43.475,32.255),(43.645,32.255),(43.645,32.085),(43.475,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.835,32.085),(43.835,32.255),(44.005,32.255),(44.005,32.085),(43.835,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.195,32.085),(44.195,32.255),(44.365,32.255),(44.365,32.085),(44.195,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.555,32.085),(44.555,32.255),(44.725,32.255),(44.725,32.085),(44.555,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,32.085),(44.915,32.255),(45.085,32.255),(45.085,32.085),(44.915,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((45.275,32.085),(45.275,32.255),(45.445,32.255),(45.445,32.085),(45.275,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((45.635,32.085),(45.635,32.255),(45.805,32.255),(45.805,32.085),(45.635,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((45.995,32.085),(45.995,32.255),(46.165,32.255),(46.165,32.085),(45.995,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.355,32.085),(46.355,32.255),(46.525,32.255),(46.525,32.085),(46.355,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.715,32.085),(46.715,32.255),(46.885,32.255),(46.885,32.085),(46.715,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.075,32.085),(47.075,32.255),(47.245,32.255),(47.245,32.085),(47.075,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.435,32.085),(47.435,32.255),(47.605,32.255),(47.605,32.085),(47.435,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.795,32.085),(47.795,32.255),(47.965,32.255),(47.965,32.085),(47.795,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.155,32.085),(48.155,32.255),(48.325,32.255),(48.325,32.085),(48.155,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.515,32.085),(48.515,32.255),(48.685,32.255),(48.685,32.085),(48.515,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.875,32.085),(48.875,32.255),(49.045,32.255),(49.045,32.085),(48.875,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.235,32.085),(49.235,32.255),(49.405,32.255),(49.405,32.085),(49.235,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,32.085),(49.595,32.255),(49.765,32.255),(49.765,32.085),(49.595,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.955,32.085),(49.955,32.255),(50.125,32.255),(50.125,32.085),(49.955,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((50.315,32.085),(50.315,32.255),(50.485,32.255),(50.485,32.085),(50.315,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((50.675,32.085),(50.675,32.255),(50.845,32.255),(50.845,32.085),(50.675,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.035,32.085),(51.035,32.255),(51.205,32.255),(51.205,32.085),(51.035,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.395,32.085),(51.395,32.255),(51.565,32.255),(51.565,32.085),(51.395,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.755,32.085),(51.755,32.255),(51.925,32.255),(51.925,32.085),(51.755,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.115,32.085),(52.115,32.255),(52.285,32.255),(52.285,32.085),(52.115,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.475,32.085),(52.475,32.255),(52.645,32.255),(52.645,32.085),(52.475,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.835,32.085),(52.835,32.255),(53.005,32.255),(53.005,32.085),(52.835,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((53.195,32.085),(53.195,32.255),(53.365,32.255),(53.365,32.085),(53.195,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((53.555,32.085),(53.555,32.255),(53.725,32.255),(53.725,32.085),(53.555,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((53.915,32.085),(53.915,32.255),(54.085,32.255),(54.085,32.085),(53.915,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,32.085),(54.275,32.255),(54.445,32.255),(54.445,32.085),(54.275,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.635,32.085),(54.635,32.255),(54.805,32.255),(54.805,32.085),(54.635,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.995,32.085),(54.995,32.255),(55.165,32.255),(55.165,32.085),(54.995,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.355,32.085),(55.355,32.255),(55.525,32.255),(55.525,32.085),(55.355,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.715,32.085),(55.715,32.255),(55.885,32.255),(55.885,32.085),(55.715,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.075,32.085),(56.075,32.255),(56.245,32.255),(56.245,32.085),(56.075,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.435,32.085),(56.435,32.255),(56.605,32.255),(56.605,32.085),(56.435,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.795,32.085),(56.795,32.255),(56.965,32.255),(56.965,32.085),(56.795,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.155,32.085),(57.155,32.255),(57.325,32.255),(57.325,32.085),(57.155,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.515,32.085),(57.515,32.255),(57.685,32.255),(57.685,32.085),(57.515,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.875,32.085),(57.875,32.255),(58.045,32.255),(58.045,32.085),(57.875,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.235,32.085),(58.235,32.255),(58.405,32.255),(58.405,32.085),(58.235,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.595,32.085),(58.595,32.255),(58.765,32.255),(58.765,32.085),(58.595,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,32.085),(58.955,32.255),(59.125,32.255),(59.125,32.085),(58.955,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,32.085),(59.315,32.255),(59.485,32.255),(59.485,32.085),(59.315,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.675,32.085),(59.675,32.255),(59.845,32.255),(59.845,32.085),(59.675,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.035,32.085),(60.035,32.255),(60.205,32.255),(60.205,32.085),(60.035,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.395,32.085),(60.395,32.255),(60.565,32.255),(60.565,32.085),(60.395,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.755,32.085),(60.755,32.255),(60.925,32.255),(60.925,32.085),(60.755,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.115,32.085),(61.115,32.255),(61.285,32.255),(61.285,32.085),(61.115,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.475,32.085),(61.475,32.255),(61.645,32.255),(61.645,32.085),(61.475,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.835,32.085),(61.835,32.255),(62.005,32.255),(62.005,32.085),(61.835,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.195,32.085),(62.195,32.255),(62.365,32.255),(62.365,32.085),(62.195,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.555,32.085),(62.555,32.255),(62.725,32.255),(62.725,32.085),(62.555,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.915,32.085),(62.915,32.255),(63.085,32.255),(63.085,32.085),(62.915,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.275,32.085),(63.275,32.255),(63.445,32.255),(63.445,32.085),(63.275,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,32.085),(63.635,32.255),(63.805,32.255),(63.805,32.085),(63.635,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.995,32.085),(63.995,32.255),(64.165,32.255),(64.165,32.085),(63.995,32.085)),
        )
        createRL(
            tech, net, 'mcon',
            ((16.835,2.36),(16.835,2.53),(17.005,2.53),(17.005,2.36),(16.835,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.195,2.36),(17.195,2.53),(17.365,2.53),(17.365,2.36),(17.195,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.555,2.36),(17.555,2.53),(17.725,2.53),(17.725,2.36),(17.555,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((17.915,2.36),(17.915,2.53),(18.085,2.53),(18.085,2.36),(17.915,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.275,2.36),(18.275,2.53),(18.445,2.53),(18.445,2.36),(18.275,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.635,2.36),(18.635,2.53),(18.805,2.53),(18.805,2.36),(18.635,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((18.995,2.36),(18.995,2.53),(19.165,2.53),(19.165,2.36),(18.995,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.355,2.36),(19.355,2.53),(19.525,2.53),(19.525,2.36),(19.355,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((19.715,2.36),(19.715,2.53),(19.885,2.53),(19.885,2.36),(19.715,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.075,2.36),(20.075,2.53),(20.245,2.53),(20.245,2.36),(20.075,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.435,2.36),(20.435,2.53),(20.605,2.53),(20.605,2.36),(20.435,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((20.795,2.36),(20.795,2.53),(20.965,2.53),(20.965,2.36),(20.795,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((21.155,2.36),(21.155,2.53),(21.325,2.53),(21.325,2.36),(21.155,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((21.515,2.36),(21.515,2.53),(21.685,2.53),(21.685,2.36),(21.515,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((21.875,2.36),(21.875,2.53),(22.045,2.53),(22.045,2.36),(21.875,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.235,2.36),(22.235,2.53),(22.405,2.53),(22.405,2.36),(22.235,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.595,2.36),(22.595,2.53),(22.765,2.53),(22.765,2.36),(22.595,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((22.955,2.36),(22.955,2.53),(23.125,2.53),(23.125,2.36),(22.955,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.315,2.36),(23.315,2.53),(23.485,2.53),(23.485,2.36),(23.315,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((23.675,2.36),(23.675,2.53),(23.845,2.53),(23.845,2.36),(23.675,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((24.035,2.36),(24.035,2.53),(24.205,2.53),(24.205,2.36),(24.035,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((24.395,2.36),(24.395,2.53),(24.565,2.53),(24.565,2.36),(24.395,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((24.755,2.36),(24.755,2.53),(24.925,2.53),(24.925,2.36),(24.755,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.115,2.36),(25.115,2.53),(25.285,2.53),(25.285,2.36),(25.115,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.475,2.36),(25.475,2.53),(25.645,2.53),(25.645,2.36),(25.475,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((25.835,2.36),(25.835,2.53),(26.005,2.53),(26.005,2.36),(25.835,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,2.36),(26.195,2.53),(26.365,2.53),(26.365,2.36),(26.195,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.555,2.36),(26.555,2.53),(26.725,2.53),(26.725,2.36),(26.555,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.915,2.36),(26.915,2.53),(27.085,2.53),(27.085,2.36),(26.915,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.275,2.36),(27.275,2.53),(27.445,2.53),(27.445,2.36),(27.275,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.635,2.36),(27.635,2.53),(27.805,2.53),(27.805,2.36),(27.635,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.995,2.36),(27.995,2.53),(28.165,2.53),(28.165,2.36),(27.995,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.355,2.36),(28.355,2.53),(28.525,2.53),(28.525,2.36),(28.355,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((28.715,2.36),(28.715,2.53),(28.885,2.53),(28.885,2.36),(28.715,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.075,2.36),(29.075,2.53),(29.245,2.53),(29.245,2.36),(29.075,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.435,2.36),(29.435,2.53),(29.605,2.53),(29.605,2.36),(29.435,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.795,2.36),(29.795,2.53),(29.965,2.53),(29.965,2.36),(29.795,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.155,2.36),(30.155,2.53),(30.325,2.53),(30.325,2.36),(30.155,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.515,2.36),(30.515,2.53),(30.685,2.53),(30.685,2.36),(30.515,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,2.36),(30.875,2.53),(31.045,2.53),(31.045,2.36),(30.875,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((31.235,2.36),(31.235,2.53),(31.405,2.53),(31.405,2.36),(31.235,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((31.595,2.36),(31.595,2.53),(31.765,2.53),(31.765,2.36),(31.595,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((31.955,2.36),(31.955,2.53),(32.125,2.53),(32.125,2.36),(31.955,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.315,2.36),(32.315,2.53),(32.485,2.53),(32.485,2.36),(32.315,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.675,2.36),(32.675,2.53),(32.845,2.53),(32.845,2.36),(32.675,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.035,2.36),(33.035,2.53),(33.205,2.53),(33.205,2.36),(33.035,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.395,2.36),(33.395,2.53),(33.565,2.53),(33.565,2.36),(33.395,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.755,2.36),(33.755,2.53),(33.925,2.53),(33.925,2.36),(33.755,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((34.115,2.36),(34.115,2.53),(34.285,2.53),(34.285,2.36),(34.115,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((34.475,2.36),(34.475,2.53),(34.645,2.53),(34.645,2.36),(34.475,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((34.835,2.36),(34.835,2.53),(35.005,2.53),(35.005,2.36),(34.835,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.195,2.36),(35.195,2.53),(35.365,2.53),(35.365,2.36),(35.195,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,2.36),(35.555,2.53),(35.725,2.53),(35.725,2.36),(35.555,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.915,2.36),(35.915,2.53),(36.085,2.53),(36.085,2.36),(35.915,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((36.275,2.36),(36.275,2.53),(36.445,2.53),(36.445,2.36),(36.275,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((36.635,2.36),(36.635,2.53),(36.805,2.53),(36.805,2.36),(36.635,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((36.995,2.36),(36.995,2.53),(37.165,2.53),(37.165,2.36),(36.995,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.355,2.36),(37.355,2.53),(37.525,2.53),(37.525,2.36),(37.355,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.715,2.36),(37.715,2.53),(37.885,2.53),(37.885,2.36),(37.715,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.075,2.36),(38.075,2.53),(38.245,2.53),(38.245,2.36),(38.075,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.435,2.36),(38.435,2.53),(38.605,2.53),(38.605,2.36),(38.435,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.795,2.36),(38.795,2.53),(38.965,2.53),(38.965,2.36),(38.795,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((39.155,2.36),(39.155,2.53),(39.325,2.53),(39.325,2.36),(39.155,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((39.515,2.36),(39.515,2.53),(39.685,2.53),(39.685,2.36),(39.515,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((39.875,2.36),(39.875,2.53),(40.045,2.53),(40.045,2.36),(39.875,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,2.36),(40.235,2.53),(40.405,2.53),(40.405,2.36),(40.235,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.595,2.36),(40.595,2.53),(40.765,2.53),(40.765,2.36),(40.595,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.955,2.36),(40.955,2.53),(41.125,2.53),(41.125,2.36),(40.955,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.315,2.36),(41.315,2.53),(41.485,2.53),(41.485,2.36),(41.315,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.675,2.36),(41.675,2.53),(41.845,2.53),(41.845,2.36),(41.675,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.035,2.36),(42.035,2.53),(42.205,2.53),(42.205,2.36),(42.035,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.395,2.36),(42.395,2.53),(42.565,2.53),(42.565,2.36),(42.395,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.755,2.36),(42.755,2.53),(42.925,2.53),(42.925,2.36),(42.755,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.115,2.36),(43.115,2.53),(43.285,2.53),(43.285,2.36),(43.115,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.475,2.36),(43.475,2.53),(43.645,2.53),(43.645,2.36),(43.475,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.835,2.36),(43.835,2.53),(44.005,2.53),(44.005,2.36),(43.835,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.195,2.36),(44.195,2.53),(44.365,2.53),(44.365,2.36),(44.195,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.555,2.36),(44.555,2.53),(44.725,2.53),(44.725,2.36),(44.555,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,2.36),(44.915,2.53),(45.085,2.53),(45.085,2.36),(44.915,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((45.275,2.36),(45.275,2.53),(45.445,2.53),(45.445,2.36),(45.275,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((45.635,2.36),(45.635,2.53),(45.805,2.53),(45.805,2.36),(45.635,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((45.995,2.36),(45.995,2.53),(46.165,2.53),(46.165,2.36),(45.995,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.355,2.36),(46.355,2.53),(46.525,2.53),(46.525,2.36),(46.355,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.715,2.36),(46.715,2.53),(46.885,2.53),(46.885,2.36),(46.715,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.075,2.36),(47.075,2.53),(47.245,2.53),(47.245,2.36),(47.075,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.435,2.36),(47.435,2.53),(47.605,2.53),(47.605,2.36),(47.435,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.795,2.36),(47.795,2.53),(47.965,2.53),(47.965,2.36),(47.795,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.155,2.36),(48.155,2.53),(48.325,2.53),(48.325,2.36),(48.155,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.515,2.36),(48.515,2.53),(48.685,2.53),(48.685,2.36),(48.515,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.875,2.36),(48.875,2.53),(49.045,2.53),(49.045,2.36),(48.875,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.235,2.36),(49.235,2.53),(49.405,2.53),(49.405,2.36),(49.235,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,2.36),(49.595,2.53),(49.765,2.53),(49.765,2.36),(49.595,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.955,2.36),(49.955,2.53),(50.125,2.53),(50.125,2.36),(49.955,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((50.315,2.36),(50.315,2.53),(50.485,2.53),(50.485,2.36),(50.315,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((50.675,2.36),(50.675,2.53),(50.845,2.53),(50.845,2.36),(50.675,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.035,2.36),(51.035,2.53),(51.205,2.53),(51.205,2.36),(51.035,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.395,2.36),(51.395,2.53),(51.565,2.53),(51.565,2.36),(51.395,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.755,2.36),(51.755,2.53),(51.925,2.53),(51.925,2.36),(51.755,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.115,2.36),(52.115,2.53),(52.285,2.53),(52.285,2.36),(52.115,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.475,2.36),(52.475,2.53),(52.645,2.53),(52.645,2.36),(52.475,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.835,2.36),(52.835,2.53),(53.005,2.53),(53.005,2.36),(52.835,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((53.195,2.36),(53.195,2.53),(53.365,2.53),(53.365,2.36),(53.195,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((53.555,2.36),(53.555,2.53),(53.725,2.53),(53.725,2.36),(53.555,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((53.915,2.36),(53.915,2.53),(54.085,2.53),(54.085,2.36),(53.915,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,2.36),(54.275,2.53),(54.445,2.53),(54.445,2.36),(54.275,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.635,2.36),(54.635,2.53),(54.805,2.53),(54.805,2.36),(54.635,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.995,2.36),(54.995,2.53),(55.165,2.53),(55.165,2.36),(54.995,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.355,2.36),(55.355,2.53),(55.525,2.53),(55.525,2.36),(55.355,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.715,2.36),(55.715,2.53),(55.885,2.53),(55.885,2.36),(55.715,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.075,2.36),(56.075,2.53),(56.245,2.53),(56.245,2.36),(56.075,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.435,2.36),(56.435,2.53),(56.605,2.53),(56.605,2.36),(56.435,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.795,2.36),(56.795,2.53),(56.965,2.53),(56.965,2.36),(56.795,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.155,2.36),(57.155,2.53),(57.325,2.53),(57.325,2.36),(57.155,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.515,2.36),(57.515,2.53),(57.685,2.53),(57.685,2.36),(57.515,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.875,2.36),(57.875,2.53),(58.045,2.53),(58.045,2.36),(57.875,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.235,2.36),(58.235,2.53),(58.405,2.53),(58.405,2.36),(58.235,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.595,2.36),(58.595,2.53),(58.765,2.53),(58.765,2.36),(58.595,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,2.36),(58.955,2.53),(59.125,2.53),(59.125,2.36),(58.955,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.315,2.36),(59.315,2.53),(59.485,2.53),(59.485,2.36),(59.315,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.675,2.36),(59.675,2.53),(59.845,2.53),(59.845,2.36),(59.675,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.035,2.36),(60.035,2.53),(60.205,2.53),(60.205,2.36),(60.035,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.395,2.36),(60.395,2.53),(60.565,2.53),(60.565,2.36),(60.395,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.755,2.36),(60.755,2.53),(60.925,2.53),(60.925,2.36),(60.755,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.115,2.36),(61.115,2.53),(61.285,2.53),(61.285,2.36),(61.115,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.475,2.36),(61.475,2.53),(61.645,2.53),(61.645,2.36),(61.475,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((61.835,2.36),(61.835,2.53),(62.005,2.53),(62.005,2.36),(61.835,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.195,2.36),(62.195,2.53),(62.365,2.53),(62.365,2.36),(62.195,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.555,2.36),(62.555,2.53),(62.725,2.53),(62.725,2.36),(62.555,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.915,2.36),(62.915,2.53),(63.085,2.53),(63.085,2.36),(62.915,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.275,2.36),(63.275,2.53),(63.445,2.53),(63.445,2.36),(63.275,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,2.36),(63.635,2.53),(63.805,2.53),(63.805,2.36),(63.635,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.995,2.36),(63.995,2.53),(64.165,2.53),(64.165,2.36),(63.995,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.355,2.36),(64.355,2.53),(64.525,2.53),(64.525,2.36),(64.355,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((64.715,2.36),(64.715,2.53),(64.885,2.53),(64.885,2.36),(64.715,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.075,2.36),(65.075,2.53),(65.245,2.53),(65.245,2.36),(65.075,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.435,2.36),(65.435,2.53),(65.605,2.53),(65.605,2.36),(65.435,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((65.795,2.36),(65.795,2.53),(65.965,2.53),(65.965,2.36),(65.795,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.155,2.36),(66.155,2.53),(66.325,2.53),(66.325,2.36),(66.155,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.515,2.36),(66.515,2.53),(66.685,2.53),(66.685,2.36),(66.515,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((66.875,2.36),(66.875,2.53),(67.045,2.53),(67.045,2.36),(66.875,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.235,2.36),(67.235,2.53),(67.405,2.53),(67.405,2.36),(67.235,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.595,2.36),(67.595,2.53),(67.765,2.53),(67.765,2.36),(67.595,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((67.955,2.36),(67.955,2.53),(68.125,2.53),(68.125,2.36),(67.955,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.315,2.36),(68.315,2.53),(68.485,2.53),(68.485,2.36),(68.315,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.675,2.36),(68.675,2.53),(68.845,2.53),(68.845,2.36),(68.675,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((69.035,2.36),(69.035,2.53),(69.205,2.53),(69.205,2.36),(69.035,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((69.395,2.36),(69.395,2.53),(69.565,2.53),(69.565,2.36),(69.395,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((69.755,2.36),(69.755,2.53),(69.925,2.53),(69.925,2.36),(69.755,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.115,2.36),(70.115,2.53),(70.285,2.53),(70.285,2.36),(70.115,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.475,2.36),(70.475,2.53),(70.645,2.53),(70.645,2.36),(70.475,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.835,2.36),(70.835,2.53),(71.005,2.53),(71.005,2.36),(70.835,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.195,2.36),(71.195,2.53),(71.365,2.53),(71.365,2.36),(71.195,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.555,2.36),(71.555,2.53),(71.725,2.53),(71.725,2.36),(71.555,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.915,2.36),(71.915,2.53),(72.085,2.53),(72.085,2.36),(71.915,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((72.275,2.36),(72.275,2.53),(72.445,2.53),(72.445,2.36),(72.275,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((72.635,2.36),(72.635,2.53),(72.805,2.53),(72.805,2.36),(72.635,2.36)),
        )
        createRL(
            tech, net, 'mcon',
            ((72.995,2.36),(72.995,2.53),(73.165,2.53),(73.165,2.36),(72.995,2.36)),
        )
        createRL(
            tech, net, 'm1',
            ((16.71,2.33),(16.71,32.285),(64.36,32.285),(64.36,32.055),(25.745,32.055),(25.745,2.56),(73.29,2.56),(73.29,2.33),(16.71,2.33)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(21.2275), u(9.035), u(2.33), u(32.285),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(21.2275), u(9.035), u(2.33), u(32.285),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['out']
        createRL(
            tech, net, 'difftap',
            ((60.46,24.88),(60.46,31.88),(60.74,31.88),(60.74,24.88),(60.46,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((40.18,24.88),(40.18,31.88),(40.46,31.88),(40.46,24.88),(40.18,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((68.61,2.72),(68.61,16.72),(68.89,16.72),(68.89,2.72),(68.61,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((35.5,24.88),(35.5,31.88),(35.78,31.88),(35.78,24.88),(35.5,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((26.14,24.88),(26.14,31.88),(26.42,31.88),(26.42,24.88),(26.14,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((30.82,24.88),(30.82,31.88),(31.1,31.88),(31.1,24.88),(30.82,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((37.06,24.88),(37.06,31.88),(37.34,31.88),(37.34,24.88),(37.06,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((29.26,24.88),(29.26,31.88),(29.54,31.88),(29.54,24.88),(29.26,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((41.74,24.88),(41.74,31.88),(42.02,31.88),(42.02,24.88),(41.74,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((46.42,24.88),(46.42,31.88),(46.7,31.88),(46.7,24.88),(46.42,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((33.94,24.88),(33.94,31.88),(34.22,31.88),(34.22,24.88),(33.94,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((49.54,24.88),(49.54,31.88),(49.82,31.88),(49.82,24.88),(49.54,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((70.17,2.72),(70.17,16.72),(70.45,16.72),(70.45,2.72),(70.17,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((57.34,24.88),(57.34,31.88),(57.62,31.88),(57.62,24.88),(57.34,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((71.73,2.72),(71.73,16.72),(72.01,16.72),(72.01,2.72),(71.73,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((62.02,24.88),(62.02,31.88),(62.3,31.88),(62.3,24.88),(62.02,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((38.62,24.88),(38.62,31.88),(38.9,31.88),(38.9,24.88),(38.62,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((55.78,24.88),(55.78,31.88),(56.06,31.88),(56.06,24.88),(55.78,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((58.9,24.88),(58.9,31.88),(59.18,31.88),(59.18,24.88),(58.9,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((73.29,2.72),(73.29,16.72),(73.555,16.72),(73.555,2.72),(73.29,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((54.22,24.88),(54.22,31.88),(54.5,31.88),(54.5,24.88),(54.22,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((43.3,24.88),(43.3,31.88),(43.58,31.88),(43.58,24.88),(43.3,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((63.58,24.88),(63.58,31.88),(63.86,31.88),(63.86,24.88),(63.58,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((47.98,24.88),(47.98,31.88),(48.26,31.88),(48.26,24.88),(47.98,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((27.7,24.88),(27.7,31.88),(27.98,31.88),(27.98,24.88),(27.7,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((44.86,24.88),(44.86,31.88),(45.14,31.88),(45.14,24.88),(44.86,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((52.66,24.88),(52.66,31.88),(52.94,31.88),(52.94,24.88),(52.66,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((51.1,24.88),(51.1,31.88),(51.38,31.88),(51.38,24.88),(51.1,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((32.38,24.88),(32.38,31.88),(32.66,31.88),(32.66,24.88),(32.38,24.88)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,30.505),(38.675,30.675),(38.845,30.675),(38.845,30.505),(38.675,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,9.125),(70.225,9.295),(70.395,9.295),(70.395,9.125),(70.225,9.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,9.125),(71.785,9.295),(71.955,9.295),(71.955,9.125),(71.785,9.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,25.745),(60.515,25.915),(60.685,25.915),(60.685,25.745),(60.515,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,9.805),(70.225,9.975),(70.395,9.975),(70.395,9.805),(70.225,9.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,31.525),(58.955,31.695),(59.125,31.695),(59.125,31.525),(58.955,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,28.805),(40.235,28.975),(40.405,28.975),(40.405,28.805),(40.235,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,3.685),(68.665,3.855),(68.835,3.855),(68.835,3.685),(68.665,3.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,3.685),(73.345,3.855),(73.515,3.855),(73.515,3.685),(73.345,3.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,28.465),(52.715,28.635),(52.885,28.635),(52.885,28.465),(52.715,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,30.505),(37.115,30.675),(37.285,30.675),(37.285,30.505),(37.115,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,28.805),(30.875,28.975),(31.045,28.975),(31.045,28.805),(30.875,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,25.065),(26.195,25.235),(26.365,25.235),(26.365,25.065),(26.195,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,30.505),(49.595,30.675),(49.765,30.675),(49.765,30.505),(49.595,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,14.905),(73.345,15.075),(73.515,15.075),(73.515,14.905),(73.345,14.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,26.425),(60.515,26.595),(60.685,26.595),(60.685,26.425),(60.515,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,10.485),(70.225,10.655),(70.395,10.655),(70.395,10.485),(70.225,10.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,31.185),(37.115,31.355),(37.285,31.355),(37.285,31.185),(37.115,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,28.805),(33.995,28.975),(34.165,28.975),(34.165,28.805),(33.995,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,29.145),(63.635,29.315),(63.805,29.315),(63.805,29.145),(63.635,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,25.065),(55.835,25.235),(56.005,25.235),(56.005,25.065),(55.835,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,28.805),(27.755,28.975),(27.925,28.975),(27.925,28.805),(27.755,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,12.185),(68.665,12.355),(68.835,12.355),(68.835,12.185),(68.665,12.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,27.105),(60.515,27.275),(60.685,27.275),(60.685,27.105),(60.515,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,15.925),(68.665,16.095),(68.835,16.095),(68.835,15.925),(68.665,15.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,9.805),(73.345,9.975),(73.515,9.975),(73.515,9.805),(73.345,9.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,30.165),(44.915,30.335),(45.085,30.335),(45.085,30.165),(44.915,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,25.745),(33.995,25.915),(34.165,25.915),(34.165,25.745),(33.995,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,28.125),(38.675,28.295),(38.845,28.295),(38.845,28.125),(38.675,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,28.805),(41.795,28.975),(41.965,28.975),(41.965,28.805),(41.795,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,25.065),(49.595,25.235),(49.765,25.235),(49.765,25.065),(49.595,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,27.105),(26.195,27.275),(26.365,27.275),(26.365,27.105),(26.195,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,12.185),(70.225,12.355),(70.395,12.355),(70.395,12.185),(70.225,12.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,30.165),(33.995,30.335),(34.165,30.335),(34.165,30.165),(33.995,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,30.845),(40.235,31.015),(40.405,31.015),(40.405,30.845),(40.235,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,27.445),(40.235,27.615),(40.405,27.615),(40.405,27.445),(40.235,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,31.525),(52.715,31.695),(52.885,31.695),(52.885,31.525),(52.715,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,7.085),(68.665,7.255),(68.835,7.255),(68.835,7.085),(68.665,7.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,29.145),(37.115,29.315),(37.285,29.315),(37.285,29.145),(37.115,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,29.145),(60.515,29.315),(60.685,29.315),(60.685,29.145),(60.515,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,13.545),(73.345,13.715),(73.515,13.715),(73.515,13.545),(73.345,13.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,26.425),(49.595,26.595),(49.765,26.595),(49.765,26.425),(49.595,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,28.805),(49.595,28.975),(49.765,28.975),(49.765,28.805),(49.595,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,7.765),(68.665,7.935),(68.835,7.935),(68.835,7.765),(68.665,7.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,26.425),(51.155,26.595),(51.325,26.595),(51.325,26.425),(51.155,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,14.565),(71.785,14.735),(71.955,14.735),(71.955,14.565),(71.785,14.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,27.785),(30.875,27.955),(31.045,27.955),(31.045,27.785),(30.875,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,30.845),(33.995,31.015),(34.165,31.015),(34.165,30.845),(33.995,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,26.085),(27.755,26.255),(27.925,26.255),(27.925,26.085),(27.755,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,5.045),(71.785,5.215),(71.955,5.215),(71.955,5.045),(71.785,5.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,26.765),(37.115,26.935),(37.285,26.935),(37.285,26.765),(37.115,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,15.245),(71.785,15.415),(71.955,15.415),(71.955,15.245),(71.785,15.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,6.065),(71.785,6.235),(71.955,6.235),(71.955,6.065),(71.785,6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,29.485),(46.475,29.655),(46.645,29.655),(46.645,29.485),(46.475,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,29.485),(38.675,29.655),(38.845,29.655),(38.845,29.485),(38.675,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,7.765),(70.225,7.935),(70.395,7.935),(70.395,7.765),(70.225,7.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,6.405),(70.225,6.575),(70.395,6.575),(70.395,6.405),(70.225,6.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,27.785),(52.715,27.955),(52.885,27.955),(52.885,27.785),(52.715,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,11.845),(73.345,12.015),(73.515,12.015),(73.515,11.845),(73.345,11.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,5.725),(73.345,5.895),(73.515,5.895),(73.515,5.725),(73.345,5.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,25.405),(35.555,25.575),(35.725,25.575),(35.725,25.405),(35.555,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,11.165),(68.665,11.335),(68.835,11.335),(68.835,11.165),(68.665,11.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,8.105),(73.345,8.275),(73.515,8.275),(73.515,8.105),(73.345,8.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,30.845),(41.795,31.015),(41.965,31.015),(41.965,30.845),(41.795,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,31.525),(37.115,31.695),(37.285,31.695),(37.285,31.525),(37.115,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,31.185),(38.675,31.355),(38.845,31.355),(38.845,31.185),(38.675,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,25.745),(44.915,25.915),(45.085,25.915),(45.085,25.745),(44.915,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,28.805),(32.435,28.975),(32.605,28.975),(32.605,28.805),(32.435,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,8.785),(73.345,8.955),(73.515,8.955),(73.515,8.785),(73.345,8.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,29.485),(40.235,29.655),(40.405,29.655),(40.405,29.485),(40.235,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,28.805),(29.315,28.975),(29.485,28.975),(29.485,28.805),(29.315,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,29.485),(30.875,29.655),(31.045,29.655),(31.045,29.485),(30.875,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,31.185),(49.595,31.355),(49.765,31.355),(49.765,31.185),(49.595,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,31.525),(43.355,31.695),(43.525,31.695),(43.525,31.525),(43.355,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,26.425),(44.915,26.595),(45.085,26.595),(45.085,26.425),(44.915,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,28.465),(29.315,28.635),(29.485,28.635),(29.485,28.465),(29.315,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,9.465),(73.345,9.635),(73.515,9.635),(73.515,9.465),(73.345,9.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,11.165),(70.225,11.335),(70.395,11.335),(70.395,11.165),(70.225,11.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,3.685),(70.225,3.855),(70.395,3.855),(70.395,3.685),(70.225,3.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,29.485),(29.315,29.655),(29.485,29.655),(29.485,29.485),(29.315,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,7.085),(71.785,7.255),(71.955,7.255),(71.955,7.085),(71.785,7.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,30.165),(30.875,30.335),(31.045,30.335),(31.045,30.165),(30.875,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,27.105),(46.475,27.275),(46.645,27.275),(46.645,27.105),(46.475,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,25.405),(51.155,25.575),(51.325,25.575),(51.325,25.405),(51.155,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,27.785),(46.475,27.955),(46.645,27.955),(46.645,27.785),(46.475,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,3.005),(68.665,3.175),(68.835,3.175),(68.835,3.005),(68.665,3.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,27.445),(63.635,27.615),(63.805,27.615),(63.805,27.445),(63.635,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,13.885),(71.785,14.055),(71.955,14.055),(71.955,13.885),(71.785,13.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,27.785),(43.355,27.955),(43.525,27.955),(43.525,27.785),(43.355,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,25.405),(57.395,25.575),(57.565,25.575),(57.565,25.405),(57.395,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,25.405),(41.795,25.575),(41.965,25.575),(41.965,25.405),(41.795,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,30.845),(32.435,31.015),(32.605,31.015),(32.605,30.845),(32.435,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,3.005),(70.225,3.175),(70.395,3.175),(70.395,3.005),(70.225,3.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,26.765),(55.835,26.935),(56.005,26.935),(56.005,26.765),(55.835,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,25.745),(38.675,25.915),(38.845,25.915),(38.845,25.745),(38.675,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,31.185),(29.315,31.355),(29.485,31.355),(29.485,31.185),(29.315,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,12.185),(71.785,12.355),(71.955,12.355),(71.955,12.185),(71.785,12.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,26.765),(38.675,26.935),(38.845,26.935),(38.845,26.765),(38.675,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,28.125),(54.275,28.295),(54.445,28.295),(54.445,28.125),(54.275,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,31.185),(55.835,31.355),(56.005,31.355),(56.005,31.185),(55.835,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,30.165),(38.675,30.335),(38.845,30.335),(38.845,30.165),(38.675,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,29.145),(54.275,29.315),(54.445,29.315),(54.445,29.145),(54.275,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,30.845),(57.395,31.015),(57.565,31.015),(57.565,30.845),(57.395,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,27.785),(32.435,27.955),(32.605,27.955),(32.605,27.785),(32.435,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,25.065),(58.955,25.235),(59.125,25.235),(59.125,25.065),(58.955,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,30.845),(49.595,31.015),(49.765,31.015),(49.765,30.845),(49.595,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,31.185),(52.715,31.355),(52.885,31.355),(52.885,31.185),(52.715,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,26.765),(49.595,26.935),(49.765,26.935),(49.765,26.765),(49.595,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,28.805),(26.195,28.975),(26.365,28.975),(26.365,28.805),(26.195,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,28.465),(30.875,28.635),(31.045,28.635),(31.045,28.465),(30.875,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,14.225),(73.345,14.395),(73.515,14.395),(73.515,14.225),(73.345,14.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,27.445),(48.035,27.615),(48.205,27.615),(48.205,27.445),(48.035,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,25.745),(30.875,25.915),(31.045,25.915),(31.045,25.745),(30.875,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,30.505),(54.275,30.675),(54.445,30.675),(54.445,30.505),(54.275,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,30.165),(46.475,30.335),(46.645,30.335),(46.645,30.165),(46.475,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,27.785),(51.155,27.955),(51.325,27.955),(51.325,27.785),(51.155,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,8.105),(68.665,8.275),(68.835,8.275),(68.835,8.105),(68.665,8.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,29.825),(58.955,29.995),(59.125,29.995),(59.125,29.825),(58.955,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,31.185),(54.275,31.355),(54.445,31.355),(54.445,31.185),(54.275,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,15.585),(73.345,15.755),(73.515,15.755),(73.515,15.585),(73.345,15.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,6.405),(73.345,6.575),(73.515,6.575),(73.515,6.405),(73.345,6.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,28.805),(48.035,28.975),(48.205,28.975),(48.205,28.805),(48.035,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,30.165),(41.795,30.335),(41.965,30.335),(41.965,30.165),(41.795,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,29.145),(62.075,29.315),(62.245,29.315),(62.245,29.145),(62.075,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,12.865),(68.665,13.035),(68.835,13.035),(68.835,12.865),(68.665,12.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,30.505),(58.955,30.675),(59.125,30.675),(59.125,30.505),(58.955,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,25.405),(32.435,25.575),(32.605,25.575),(32.605,25.405),(32.435,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,9.465),(68.665,9.635),(68.835,9.635),(68.835,9.465),(68.665,9.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,8.105),(70.225,8.275),(70.395,8.275),(70.395,8.105),(70.225,8.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,25.405),(33.995,25.575),(34.165,25.575),(34.165,25.405),(33.995,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,30.505),(62.075,30.675),(62.245,30.675),(62.245,30.505),(62.075,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,16.265),(70.225,16.435),(70.395,16.435),(70.395,16.265),(70.225,16.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,26.425),(33.995,26.595),(34.165,26.595),(34.165,26.425),(33.995,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,30.165),(29.315,30.335),(29.485,30.335),(29.485,30.165),(29.315,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,29.485),(49.595,29.655),(49.765,29.655),(49.765,29.485),(49.595,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,6.745),(73.345,6.915),(73.515,6.915),(73.515,6.745),(73.345,6.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,27.785),(60.515,27.955),(60.685,27.955),(60.685,27.785),(60.515,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,25.065),(52.715,25.235),(52.885,25.235),(52.885,25.065),(52.715,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,30.165),(40.235,30.335),(40.405,30.335),(40.405,30.165),(40.235,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,31.525),(51.155,31.695),(51.325,31.695),(51.325,31.525),(51.155,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,30.845),(26.195,31.015),(26.365,31.015),(26.365,30.845),(26.195,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,31.185),(43.355,31.355),(43.525,31.355),(43.525,31.185),(43.355,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,26.085),(52.715,26.255),(52.885,26.255),(52.885,26.085),(52.715,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,26.765),(52.715,26.935),(52.885,26.935),(52.885,26.765),(52.715,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,28.465),(60.515,28.635),(60.685,28.635),(60.685,28.465),(60.515,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,27.785),(26.195,27.955),(26.365,27.955),(26.365,27.785),(26.195,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,25.405),(54.275,25.575),(54.445,25.575),(54.445,25.405),(54.275,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,25.745),(46.475,25.915),(46.645,25.915),(46.645,25.745),(46.475,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,30.845),(48.035,31.015),(48.205,31.015),(48.205,30.845),(48.035,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,28.465),(43.355,28.635),(43.525,28.635),(43.525,28.465),(43.355,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,26.085),(41.795,26.255),(41.965,26.255),(41.965,26.085),(41.795,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,26.085),(35.555,26.255),(35.725,26.255),(35.725,26.085),(35.555,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,26.765),(54.275,26.935),(54.445,26.935),(54.445,26.765),(54.275,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,28.805),(46.475,28.975),(46.645,28.975),(46.645,28.805),(46.475,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,28.125),(55.835,28.295),(56.005,28.295),(56.005,28.125),(55.835,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,27.105),(38.675,27.275),(38.845,27.275),(38.845,27.105),(38.675,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,12.865),(71.785,13.035),(71.955,13.035),(71.955,12.865),(71.785,12.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,3.005),(71.785,3.175),(71.955,3.175),(71.955,3.005),(71.785,3.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,29.825),(43.355,29.995),(43.525,29.995),(43.525,29.825),(43.355,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,28.125),(62.075,28.295),(62.245,28.295),(62.245,28.125),(62.075,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,30.165),(57.395,30.335),(57.565,30.335),(57.565,30.165),(57.395,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,29.825),(35.555,29.995),(35.725,29.995),(35.725,29.825),(35.555,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,12.525),(68.665,12.695),(68.835,12.695),(68.835,12.525),(68.665,12.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,11.505),(73.345,11.675),(73.515,11.675),(73.515,11.505),(73.345,11.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,27.105),(49.595,27.275),(49.765,27.275),(49.765,27.105),(49.595,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,26.085),(60.515,26.255),(60.685,26.255),(60.685,26.085),(60.515,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,27.785),(49.595,27.955),(49.765,27.955),(49.765,27.785),(49.595,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,25.405),(26.195,25.575),(26.365,25.575),(26.365,25.405),(26.195,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,28.125),(63.635,28.295),(63.805,28.295),(63.805,28.125),(63.635,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,25.745),(29.315,25.915),(29.485,25.915),(29.485,25.745),(29.315,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,25.745),(40.235,25.915),(40.405,25.915),(40.405,25.745),(40.235,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,13.205),(70.225,13.375),(70.395,13.375),(70.395,13.205),(70.225,13.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,31.525),(63.635,31.695),(63.805,31.695),(63.805,31.525),(63.635,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,28.465),(27.755,28.635),(27.925,28.635),(27.925,28.465),(27.755,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,5.045),(70.225,5.215),(70.395,5.215),(70.395,5.045),(70.225,5.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,28.465),(51.155,28.635),(51.325,28.635),(51.325,28.465),(51.155,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,29.485),(63.635,29.655),(63.805,29.655),(63.805,29.485),(63.635,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,31.185),(58.955,31.355),(59.125,31.355),(59.125,31.185),(58.955,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,29.825),(27.755,29.995),(27.925,29.995),(27.925,29.825),(27.755,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,26.085),(32.435,26.255),(32.605,26.255),(32.605,26.085),(32.435,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,30.845),(46.475,31.015),(46.645,31.015),(46.645,30.845),(46.475,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,28.465),(41.795,28.635),(41.965,28.635),(41.965,28.465),(41.795,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,7.765),(71.785,7.935),(71.955,7.935),(71.955,7.765),(71.785,7.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,3.345),(73.345,3.515),(73.515,3.515),(73.515,3.345),(73.345,3.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,27.105),(29.315,27.275),(29.485,27.275),(29.485,27.105),(29.315,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,8.105),(71.785,8.275),(71.955,8.275),(71.955,8.105),(71.785,8.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,28.465),(57.395,28.635),(57.565,28.635),(57.565,28.465),(57.395,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,26.085),(49.595,26.255),(49.765,26.255),(49.765,26.085),(49.595,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,7.425),(73.345,7.595),(73.515,7.595),(73.515,7.425),(73.345,7.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,12.525),(71.785,12.695),(71.955,12.695),(71.955,12.525),(71.785,12.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,25.745),(57.395,25.915),(57.565,25.915),(57.565,25.745),(57.395,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,31.525),(48.035,31.695),(48.205,31.695),(48.205,31.525),(48.035,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,30.165),(37.115,30.335),(37.285,30.335),(37.285,30.165),(37.115,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,25.065),(54.275,25.235),(54.445,25.235),(54.445,25.065),(54.275,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,27.785),(33.995,27.955),(34.165,27.955),(34.165,27.785),(33.995,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,30.165),(48.035,30.335),(48.205,30.335),(48.205,30.165),(48.035,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,25.065),(43.355,25.235),(43.525,25.235),(43.525,25.065),(43.355,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,14.905),(68.665,15.075),(68.835,15.075),(68.835,14.905),(68.665,14.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,29.825),(54.275,29.995),(54.445,29.995),(54.445,29.825),(54.275,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,26.425),(41.795,26.595),(41.965,26.595),(41.965,26.425),(41.795,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,25.405),(62.075,25.575),(62.245,25.575),(62.245,25.405),(62.075,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,8.445),(73.345,8.615),(73.515,8.615),(73.515,8.445),(73.345,8.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,29.485),(55.835,29.655),(56.005,29.655),(56.005,29.485),(55.835,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,26.765),(58.955,26.935),(59.125,26.935),(59.125,26.765),(58.955,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,25.745),(63.635,25.915),(63.805,25.915),(63.805,25.745),(63.635,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,5.725),(68.665,5.895),(68.835,5.895),(68.835,5.725),(68.665,5.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,30.505),(35.555,30.675),(35.725,30.675),(35.725,30.505),(35.555,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,30.165),(55.835,30.335),(56.005,30.335),(56.005,30.165),(55.835,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,29.485),(33.995,29.655),(34.165,29.655),(34.165,29.485),(33.995,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,26.085),(26.195,26.255),(26.365,26.255),(26.365,26.085),(26.195,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,14.905),(70.225,15.075),(70.395,15.075),(70.395,14.905),(70.225,14.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,26.765),(62.075,26.935),(62.245,26.935),(62.245,26.765),(62.075,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,8.785),(68.665,8.955),(68.835,8.955),(68.835,8.785),(68.665,8.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,31.185),(35.555,31.355),(35.725,31.355),(35.725,31.185),(35.555,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,30.845),(44.915,31.015),(45.085,31.015),(45.085,30.845),(44.915,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,9.805),(68.665,9.975),(68.835,9.975),(68.835,9.805),(68.665,9.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,28.805),(38.675,28.975),(38.845,28.975),(38.845,28.805),(38.675,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,26.425),(40.235,26.595),(40.405,26.595),(40.405,26.425),(40.235,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,13.205),(73.345,13.375),(73.515,13.375),(73.515,13.205),(73.345,13.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,29.825),(62.075,29.995),(62.245,29.995),(62.245,29.825),(62.075,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,29.145),(27.755,29.315),(27.925,29.315),(27.925,29.145),(27.755,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,27.785),(44.915,27.955),(45.085,27.955),(45.085,27.785),(44.915,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,10.485),(68.665,10.655),(68.835,10.655),(68.835,10.485),(68.665,10.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,26.085),(51.155,26.255),(51.325,26.255),(51.325,26.085),(51.155,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,28.125),(58.955,28.295),(59.125,28.295),(59.125,28.125),(58.955,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,8.785),(70.225,8.955),(70.395,8.955),(70.395,8.785),(70.225,8.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,28.805),(58.955,28.975),(59.125,28.975),(59.125,28.805),(58.955,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,30.505),(43.355,30.675),(43.525,30.675),(43.525,30.505),(43.355,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,13.545),(68.665,13.715),(68.835,13.715),(68.835,13.545),(68.665,13.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,30.505),(27.755,30.675),(27.925,30.675),(27.925,30.505),(27.755,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,25.745),(48.035,25.915),(48.205,25.915),(48.205,25.745),(48.035,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,3.685),(71.785,3.855),(71.955,3.855),(71.955,3.685),(71.785,3.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,4.025),(73.345,4.195),(73.515,4.195),(73.515,4.025),(73.345,4.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,29.485),(58.955,29.655),(59.125,29.655),(59.125,29.485),(58.955,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,30.845),(37.115,31.015),(37.285,31.015),(37.285,30.845),(37.115,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,29.145),(35.555,29.315),(35.725,29.315),(35.725,29.145),(35.555,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,28.465),(40.235,28.635),(40.405,28.635),(40.405,28.465),(40.235,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,27.445),(32.435,27.615),(32.605,27.615),(32.605,27.445),(32.435,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,28.465),(32.435,28.635),(32.605,28.635),(32.605,28.465),(32.435,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,29.145),(40.235,29.315),(40.405,29.315),(40.405,29.145),(40.235,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,25.745),(55.835,25.915),(56.005,25.915),(56.005,25.745),(55.835,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,30.845),(38.675,31.015),(38.845,31.015),(38.845,30.845),(38.675,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,29.145),(30.875,29.315),(31.045,29.315),(31.045,29.145),(30.875,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,28.465),(33.995,28.635),(34.165,28.635),(34.165,28.465),(33.995,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,27.445),(52.715,27.615),(52.885,27.615),(52.885,27.445),(52.715,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,27.105),(48.035,27.275),(48.205,27.275),(48.205,27.105),(48.035,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,26.765),(35.555,26.935),(35.725,26.935),(35.725,26.765),(35.555,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,9.805),(71.785,9.975),(71.955,9.975),(71.955,9.805),(71.785,9.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,28.805),(55.835,28.975),(56.005,28.975),(56.005,28.805),(55.835,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,27.785),(38.675,27.955),(38.845,27.955),(38.845,27.785),(38.675,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,29.145),(33.995,29.315),(34.165,29.315),(34.165,29.145),(33.995,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,25.065),(63.635,25.235),(63.805,25.235),(63.805,25.065),(63.635,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,28.125),(52.715,28.295),(52.885,28.295),(52.885,28.125),(52.715,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,6.065),(73.345,6.235),(73.515,6.235),(73.515,6.065),(73.345,6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,10.485),(71.785,10.655),(71.955,10.655),(71.955,10.485),(71.785,10.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,28.125),(27.755,28.295),(27.925,28.295),(27.925,28.125),(27.755,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,14.225),(68.665,14.395),(68.835,14.395),(68.835,14.225),(68.665,14.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,28.805),(52.715,28.975),(52.885,28.975),(52.885,28.805),(52.715,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,26.085),(63.635,26.255),(63.805,26.255),(63.805,26.085),(63.635,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,28.465),(48.035,28.635),(48.205,28.635),(48.205,28.465),(48.035,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,11.845),(70.225,12.015),(70.395,12.015),(70.395,11.845),(70.225,11.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,26.085),(46.475,26.255),(46.645,26.255),(46.645,26.085),(46.475,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,28.805),(37.115,28.975),(37.285,28.975),(37.285,28.805),(37.115,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,27.445),(54.275,27.615),(54.445,27.615),(54.445,27.445),(54.275,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,27.105),(58.955,27.275),(59.125,27.275),(59.125,27.105),(58.955,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,25.405),(27.755,25.575),(27.925,25.575),(27.925,25.405),(27.755,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,13.545),(70.225,13.715),(70.395,13.715),(70.395,13.545),(70.225,13.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,13.545),(71.785,13.715),(71.955,13.715),(71.955,13.545),(71.785,13.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,9.125),(73.345,9.295),(73.515,9.295),(73.515,9.125),(73.345,9.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,15.585),(68.665,15.755),(68.835,15.755),(68.835,15.585),(68.665,15.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,6.405),(68.665,6.575),(68.835,6.575),(68.835,6.405),(68.665,6.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,30.505),(52.715,30.675),(52.885,30.675),(52.885,30.505),(52.715,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,29.825),(63.635,29.995),(63.805,29.995),(63.805,29.825),(63.635,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,26.765),(43.355,26.935),(43.525,26.935),(43.525,26.765),(43.355,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,14.225),(70.225,14.395),(70.395,14.395),(70.395,14.225),(70.225,14.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,28.805),(54.275,28.975),(54.445,28.975),(54.445,28.805),(54.275,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,29.145),(57.395,29.315),(57.565,29.315),(57.565,29.145),(57.395,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,29.145),(41.795,29.315),(41.965,29.315),(41.965,29.145),(41.795,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,5.725),(70.225,5.895),(70.395,5.895),(70.395,5.725),(70.225,5.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,30.505),(32.435,30.675),(32.605,30.675),(32.605,30.505),(32.435,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,30.505),(63.635,30.675),(63.805,30.675),(63.805,30.505),(63.635,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,30.505),(55.835,30.675),(56.005,30.675),(56.005,30.505),(55.835,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,25.405),(38.675,25.575),(38.845,25.575),(38.845,25.405),(38.675,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,25.405),(49.595,25.575),(49.765,25.575),(49.765,25.405),(49.595,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,26.425),(37.115,26.595),(37.285,26.595),(37.285,26.425),(37.115,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,30.845),(55.835,31.015),(56.005,31.015),(56.005,30.845),(55.835,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,28.465),(26.195,28.635),(26.365,28.635),(26.365,28.465),(26.195,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,27.785),(29.315,27.955),(29.485,27.955),(29.485,27.785),(29.315,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,26.425),(48.035,26.595),(48.205,26.595),(48.205,26.425),(48.035,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,29.485),(37.115,29.655),(37.285,29.655),(37.285,29.485),(37.115,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,28.805),(43.355,28.975),(43.525,28.975),(43.525,28.805),(43.355,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,13.885),(73.345,14.055),(73.515,14.055),(73.515,13.885),(73.345,13.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,6.745),(70.225,6.915),(70.395,6.915),(70.395,6.745),(70.225,6.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,29.485),(43.355,29.655),(43.525,29.655),(43.525,29.485),(43.355,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,31.185),(51.155,31.355),(51.325,31.355),(51.325,31.185),(51.155,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,30.845),(54.275,31.015),(54.445,31.015),(54.445,30.845),(54.275,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,28.125),(32.435,28.295),(32.605,28.295),(32.605,28.125),(32.435,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,6.405),(71.785,6.575),(71.955,6.575),(71.955,6.405),(71.785,6.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,27.445),(35.555,27.615),(35.725,27.615),(35.725,27.445),(35.555,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,26.085),(44.915,26.255),(45.085,26.255),(45.085,26.085),(44.915,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,29.145),(32.435,29.315),(32.605,29.315),(32.605,29.145),(32.435,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,25.405),(29.315,25.575),(29.485,25.575),(29.485,25.405),(29.315,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,29.145),(44.915,29.315),(45.085,29.315),(45.085,29.145),(44.915,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,27.785),(57.395,27.955),(57.565,27.955),(57.565,27.785),(57.395,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,27.785),(41.795,27.955),(41.965,27.955),(41.965,27.785),(41.795,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,31.185),(30.875,31.355),(31.045,31.355),(31.045,31.185),(30.875,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,26.425),(26.195,26.595),(26.365,26.595),(26.365,26.425),(26.195,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,11.165),(71.785,11.335),(71.955,11.335),(71.955,11.165),(71.785,11.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,29.485),(52.715,29.655),(52.885,29.655),(52.885,29.485),(52.715,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,29.145),(48.035,29.315),(48.205,29.315),(48.205,29.145),(48.035,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,30.505),(44.915,30.675),(45.085,30.675),(45.085,30.505),(44.915,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,30.845),(29.315,31.015),(29.485,31.015),(29.485,30.845),(29.315,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,25.745),(58.955,25.915),(59.125,25.915),(59.125,25.745),(58.955,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,28.125),(43.355,28.295),(43.525,28.295),(43.525,28.125),(43.355,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,4.705),(68.665,4.875),(68.835,4.875),(68.835,4.705),(68.665,4.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,4.705),(73.345,4.875),(73.515,4.875),(73.515,4.705),(73.345,4.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,15.585),(70.225,15.755),(70.395,15.755),(70.395,15.585),(70.225,15.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,14.225),(71.785,14.395),(71.955,14.395),(71.955,14.225),(71.785,14.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,31.185),(63.635,31.355),(63.805,31.355),(63.805,31.185),(63.635,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,26.765),(51.155,26.935),(51.325,26.935),(51.325,26.765),(51.155,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,31.525),(57.395,31.695),(57.565,31.695),(57.565,31.525),(57.395,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,26.085),(38.675,26.255),(38.845,26.255),(38.845,26.085),(38.675,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,25.405),(40.235,25.575),(40.405,25.575),(40.405,25.405),(40.235,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,27.785),(40.235,27.955),(40.405,27.955),(40.405,27.785),(40.235,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,30.845),(35.555,31.015),(35.725,31.015),(35.725,30.845),(35.555,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,29.825),(41.795,29.995),(41.965,29.995),(41.965,29.825),(41.795,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,31.185),(32.435,31.355),(32.605,31.355),(32.605,31.185),(32.435,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,16.265),(68.665,16.435),(68.835,16.435),(68.835,16.265),(68.665,16.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,25.405),(30.875,25.575),(31.045,25.575),(31.045,25.405),(30.875,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,29.145),(26.195,29.315),(26.365,29.315),(26.365,29.145),(26.195,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,15.925),(71.785,16.095),(71.955,16.095),(71.955,15.925),(71.785,15.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,25.065),(30.875,25.235),(31.045,25.235),(31.045,25.065),(30.875,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,27.445),(51.155,27.615),(51.325,27.615),(51.325,27.445),(51.155,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,31.525),(54.275,31.695),(54.445,31.695),(54.445,31.525),(54.275,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,26.085),(30.875,26.255),(31.045,26.255),(31.045,26.085),(30.875,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,31.185),(60.515,31.355),(60.685,31.355),(60.685,31.185),(60.515,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,25.405),(44.915,25.575),(45.085,25.575),(45.085,25.405),(44.915,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,28.125),(51.155,28.295),(51.325,28.295),(51.325,28.125),(51.155,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,7.425),(70.225,7.595),(70.395,7.595),(70.395,7.425),(70.225,7.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,28.805),(51.155,28.975),(51.325,28.975),(51.325,28.805),(51.155,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,26.425),(58.955,26.595),(59.125,26.595),(59.125,26.425),(58.955,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,30.165),(43.355,30.335),(43.525,30.335),(43.525,30.165),(43.355,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,29.825),(30.875,29.995),(31.045,29.995),(31.045,29.825),(30.875,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,27.785),(48.035,27.955),(48.205,27.955),(48.205,27.785),(48.035,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,15.925),(73.345,16.095),(73.515,16.095),(73.515,15.925),(73.345,15.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,31.185),(57.395,31.355),(57.565,31.355),(57.565,31.185),(57.395,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,28.125),(35.555,28.295),(35.725,28.295),(35.725,28.125),(35.555,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,26.085),(29.315,26.255),(29.485,26.255),(29.485,26.085),(29.315,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,26.085),(40.235,26.255),(40.405,26.255),(40.405,26.085),(40.235,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,26.765),(63.635,26.935),(63.805,26.935),(63.805,26.765),(63.635,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,29.825),(52.715,29.995),(52.885,29.995),(52.885,29.825),(52.715,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,7.085),(73.345,7.255),(73.515,7.255),(73.515,7.085),(73.345,7.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,27.445),(62.075,27.615),(62.245,27.615),(62.245,27.445),(62.075,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,28.125),(60.515,28.295),(60.685,28.295),(60.685,28.125),(60.515,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,27.445),(44.915,27.615),(45.085,27.615),(45.085,27.445),(44.915,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,10.145),(73.345,10.315),(73.515,10.315),(73.515,10.145),(73.345,10.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,16.265),(71.785,16.435),(71.955,16.435),(71.955,16.265),(71.785,16.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,10.825),(73.345,10.995),(73.515,10.995),(73.515,10.825),(73.345,10.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,31.525),(60.515,31.695),(60.685,31.695),(60.685,31.525),(60.515,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,25.405),(60.515,25.575),(60.685,25.575),(60.685,25.405),(60.515,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,9.465),(70.225,9.635),(70.395,9.635),(70.395,9.465),(70.225,9.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,13.205),(68.665,13.375),(68.835,13.375),(68.835,13.205),(68.665,13.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,30.505),(29.315,30.675),(29.485,30.675),(29.485,30.505),(29.315,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,25.745),(37.115,25.915),(37.285,25.915),(37.285,25.745),(37.115,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,28.465),(46.475,28.635),(46.645,28.635),(46.645,28.465),(46.475,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,31.525),(35.555,31.695),(35.725,31.695),(35.725,31.525),(35.555,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,5.385),(68.665,5.555),(68.835,5.555),(68.835,5.385),(68.665,5.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,25.745),(43.355,25.915),(43.525,25.915),(43.525,25.745),(43.355,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,29.145),(46.475,29.315),(46.645,29.315),(46.645,29.145),(46.475,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,25.745),(54.275,25.915),(54.445,25.915),(54.445,25.745),(54.275,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,29.825),(46.475,29.995),(46.645,29.995),(46.645,29.825),(46.475,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,30.165),(35.555,30.335),(35.725,30.335),(35.725,30.165),(35.555,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,28.125),(33.995,28.295),(34.165,28.295),(34.165,28.125),(33.995,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,30.505),(46.475,30.675),(46.645,30.675),(46.645,30.505),(46.475,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,27.105),(37.115,27.275),(37.285,27.275),(37.285,27.105),(37.115,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,31.525),(33.995,31.695),(34.165,31.695),(34.165,31.525),(33.995,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,4.705),(71.785,4.875),(71.955,4.875),(71.955,4.705),(71.785,4.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,27.785),(37.115,27.955),(37.285,27.955),(37.285,27.785),(37.115,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,30.165),(54.275,30.335),(54.445,30.335),(54.445,30.165),(54.275,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,28.465),(37.115,28.635),(37.285,28.635),(37.285,28.465),(37.115,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,29.825),(32.435,29.995),(32.605,29.995),(32.605,29.825),(32.435,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,12.865),(73.345,13.035),(73.515,13.035),(73.515,12.865),(73.345,12.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,28.465),(49.595,28.635),(49.765,28.635),(49.765,28.465),(49.595,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,29.485),(51.155,29.655),(51.325,29.655),(51.325,29.485),(51.155,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,30.505),(30.875,30.675),(31.045,30.675),(31.045,30.505),(30.875,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,27.105),(52.715,27.275),(52.885,27.275),(52.885,27.105),(52.715,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,29.485),(48.035,29.655),(48.205,29.655),(48.205,29.485),(48.035,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,29.825),(49.595,29.995),(49.765,29.995),(49.765,29.825),(49.595,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,27.105),(63.635,27.275),(63.805,27.275),(63.805,27.105),(63.635,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,27.105),(55.835,27.275),(56.005,27.275),(56.005,27.105),(55.835,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,29.825),(51.155,29.995),(51.325,29.995),(51.325,29.825),(51.155,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,10.145),(68.665,10.315),(68.835,10.315),(68.835,10.145),(68.665,10.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,25.065),(57.395,25.235),(57.565,25.235),(57.565,25.065),(57.395,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,27.445),(27.755,27.615),(27.925,27.615),(27.925,27.445),(27.755,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,28.125),(44.915,28.295),(45.085,28.295),(45.085,28.125),(44.915,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,31.185),(62.075,31.355),(62.245,31.355),(62.245,31.185),(62.075,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,26.085),(57.395,26.255),(57.565,26.255),(57.565,26.085),(57.395,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,25.745),(35.555,25.915),(35.725,25.915),(35.725,25.745),(35.555,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,11.505),(68.665,11.675),(68.835,11.675),(68.835,11.505),(68.665,11.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,26.425),(38.675,26.595),(38.845,26.595),(38.845,26.425),(38.675,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,10.145),(70.225,10.315),(70.395,10.315),(70.395,10.145),(70.225,10.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,29.825),(57.395,29.995),(57.565,29.995),(57.565,29.825),(57.395,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,29.825),(60.515,29.995),(60.685,29.995),(60.685,29.825),(60.515,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,27.105),(43.355,27.275),(43.525,27.275),(43.525,27.105),(43.355,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,26.425),(54.275,26.595),(54.445,26.595),(54.445,26.425),(54.275,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,30.505),(60.515,30.675),(60.685,30.675),(60.685,30.505),(60.515,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,25.065),(27.755,25.235),(27.925,25.235),(27.925,25.065),(27.755,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,25.065),(51.155,25.235),(51.325,25.235),(51.325,25.065),(51.155,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,29.825),(26.195,29.995),(26.365,29.995),(26.365,29.825),(26.195,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,13.205),(71.785,13.375),(71.955,13.375),(71.955,13.205),(71.785,13.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,25.745),(51.155,25.915),(51.325,25.915),(51.325,25.745),(51.155,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,26.085),(55.835,26.255),(56.005,26.255),(56.005,26.085),(55.835,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,27.445),(38.675,27.615),(38.845,27.615),(38.845,27.445),(38.675,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,6.065),(68.665,6.235),(68.835,6.235),(68.835,6.065),(68.665,6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,31.525),(62.075,31.695),(62.245,31.695),(62.245,31.525),(62.075,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,31.525),(44.915,31.695),(45.085,31.695),(45.085,31.525),(44.915,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,26.765),(30.875,26.935),(31.045,26.935),(31.045,26.765),(30.875,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,28.465),(38.675,28.635),(38.845,28.635),(38.845,28.465),(38.675,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,26.425),(43.355,26.595),(43.525,26.595),(43.525,26.425),(43.355,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,4.365),(70.225,4.535),(70.395,4.535),(70.395,4.365),(70.225,4.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,5.385),(70.225,5.555),(70.395,5.555),(70.395,5.385),(70.225,5.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,29.145),(55.835,29.315),(56.005,29.315),(56.005,29.145),(55.835,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,12.185),(73.345,12.355),(73.515,12.355),(73.515,12.185),(73.345,12.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,29.145),(38.675,29.315),(38.845,29.315),(38.845,29.145),(38.675,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,14.905),(71.785,15.075),(71.955,15.075),(71.955,14.905),(71.785,14.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,8.445),(70.225,8.615),(70.395,8.615),(70.395,8.445),(70.225,8.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,30.165),(62.075,30.335),(62.245,30.335),(62.245,30.165),(62.075,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,3.345),(70.225,3.515),(70.395,3.515),(70.395,3.345),(70.225,3.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,27.445),(30.875,27.615),(31.045,27.615),(31.045,27.445),(30.875,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,29.145),(49.595,29.315),(49.765,29.315),(49.765,29.145),(49.595,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,28.465),(54.275,28.635),(54.445,28.635),(54.445,28.465),(54.275,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,25.065),(60.515,25.235),(60.685,25.235),(60.685,25.065),(60.515,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,26.765),(29.315,26.935),(29.485,26.935),(29.485,26.765),(29.315,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,27.445),(29.315,27.615),(29.485,27.615),(29.485,27.445),(29.315,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,30.165),(63.635,30.335),(63.805,30.335),(63.805,30.165),(63.635,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,28.125),(30.875,28.295),(31.045,28.295),(31.045,28.125),(30.875,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,26.085),(48.035,26.255),(48.205,26.255),(48.205,26.085),(48.035,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,8.785),(71.785,8.955),(71.955,8.955),(71.955,8.785),(71.785,8.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,15.245),(70.225,15.415),(70.395,15.415),(70.395,15.245),(70.225,15.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,5.385),(73.345,5.555),(73.515,5.555),(73.515,5.385),(73.345,5.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,25.065),(35.555,25.235),(35.725,25.235),(35.725,25.065),(35.555,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,25.405),(46.475,25.575),(46.645,25.575),(46.645,25.405),(46.475,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,30.845),(58.955,31.015),(59.125,31.015),(59.125,30.845),(58.955,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,31.525),(38.675,31.695),(38.845,31.695),(38.845,31.525),(38.675,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,31.185),(27.755,31.355),(27.925,31.355),(27.925,31.185),(27.755,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,26.425),(35.555,26.595),(35.725,26.595),(35.725,26.425),(35.555,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,27.445),(41.795,27.615),(41.965,27.615),(41.965,27.445),(41.795,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,26.765),(46.475,26.935),(46.645,26.935),(46.645,26.765),(46.475,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,3.345),(68.665,3.515),(68.835,3.515),(68.835,3.345),(68.665,3.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,28.805),(63.635,28.975),(63.805,28.975),(63.805,28.805),(63.635,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,29.145),(29.315,29.315),(29.485,29.315),(29.485,29.145),(29.315,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,10.145),(71.785,10.315),(71.955,10.315),(71.955,10.145),(71.785,10.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,30.505),(57.395,30.675),(57.565,30.675),(57.565,30.505),(57.395,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,25.065),(62.075,25.235),(62.245,25.235),(62.245,25.065),(62.075,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,26.085),(33.995,26.255),(34.165,26.255),(34.165,26.085),(33.995,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,25.745),(62.075,25.915),(62.245,25.915),(62.245,25.745),(62.075,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,27.105),(54.275,27.275),(54.445,27.275),(54.445,27.105),(54.275,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,27.445),(46.475,27.615),(46.645,27.615),(46.645,27.445),(46.475,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,29.145),(52.715,29.315),(52.885,29.315),(52.885,29.145),(52.715,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,30.845),(30.875,31.015),(31.045,31.015),(31.045,30.845),(30.875,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,29.825),(33.995,29.995),(34.165,29.995),(34.165,29.825),(33.995,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,11.845),(71.785,12.015),(71.955,12.015),(71.955,11.845),(71.785,11.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,28.125),(46.475,28.295),(46.645,28.295),(46.645,28.125),(46.475,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,6.745),(68.665,6.915),(68.835,6.915),(68.835,6.745),(68.665,6.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,28.805),(60.515,28.975),(60.685,28.975),(60.685,28.805),(60.515,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,25.065),(41.795,25.235),(41.965,25.235),(41.965,25.065),(41.795,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,31.525),(27.755,31.695),(27.925,31.695),(27.925,31.525),(27.755,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,26.425),(63.635,26.595),(63.805,26.595),(63.805,26.425),(63.635,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,4.365),(73.345,4.535),(73.515,4.535),(73.515,4.365),(73.345,4.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,30.845),(52.715,31.015),(52.885,31.015),(52.885,30.845),(52.715,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,29.485),(27.755,29.655),(27.925,29.655),(27.925,29.485),(27.755,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,6.065),(70.225,6.235),(70.395,6.235),(70.395,6.065),(70.225,6.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,28.125),(41.795,28.295),(41.965,28.295),(41.965,28.125),(41.795,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,27.105),(62.075,27.275),(62.245,27.275),(62.245,27.105),(62.075,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,30.505),(51.155,30.675),(51.325,30.675),(51.325,30.505),(51.155,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,26.765),(27.755,26.935),(27.925,26.935),(27.925,26.765),(27.755,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,10.485),(73.345,10.655),(73.515,10.655),(73.515,10.485),(73.345,10.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,31.525),(41.795,31.695),(41.965,31.695),(41.965,31.525),(41.795,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,5.725),(71.785,5.895),(71.955,5.895),(71.955,5.725),(71.785,5.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,30.845),(63.635,31.015),(63.805,31.015),(63.805,30.845),(63.635,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,29.485),(41.795,29.655),(41.965,29.655),(41.965,29.485),(41.795,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,28.465),(62.075,28.635),(62.245,28.635),(62.245,28.465),(62.075,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,30.505),(41.795,30.675),(41.965,30.675),(41.965,30.505),(41.795,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,28.125),(29.315,28.295),(29.485,28.295),(29.485,28.125),(29.315,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,28.465),(44.915,28.635),(45.085,28.635),(45.085,28.465),(44.915,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,27.445),(49.595,27.615),(49.765,27.615),(49.765,27.445),(49.595,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,10.825),(68.665,10.995),(68.835,10.995),(68.835,10.825),(68.665,10.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,26.085),(58.955,26.255),(59.125,26.255),(59.125,26.085),(58.955,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,31.525),(46.475,31.695),(46.645,31.695),(46.645,31.525),(46.475,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,29.145),(43.355,29.315),(43.525,29.315),(43.525,29.145),(43.355,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,25.065),(33.995,25.235),(34.165,25.235),(34.165,25.065),(33.995,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,15.245),(73.345,15.415),(73.515,15.415),(73.515,15.245),(73.345,15.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,26.765),(57.395,26.935),(57.565,26.935),(57.565,26.765),(57.395,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,7.085),(70.225,7.255),(70.395,7.255),(70.395,7.085),(70.225,7.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,29.825),(44.915,29.995),(45.085,29.995),(45.085,29.825),(44.915,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,26.765),(60.515,26.935),(60.685,26.935),(60.685,26.765),(60.515,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,30.165),(58.955,30.335),(59.125,30.335),(59.125,30.165),(58.955,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,27.445),(60.515,27.615),(60.685,27.615),(60.685,27.445),(60.515,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,10.825),(70.225,10.995),(70.395,10.995),(70.395,10.825),(70.225,10.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,25.405),(52.715,25.575),(52.885,25.575),(52.885,25.405),(52.715,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,30.845),(43.355,31.015),(43.525,31.015),(43.525,30.845),(43.355,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,31.525),(40.235,31.695),(40.405,31.695),(40.405,31.525),(40.235,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,27.445),(57.395,27.615),(57.565,27.615),(57.565,27.445),(57.395,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,25.405),(63.635,25.575),(63.805,25.575),(63.805,25.405),(63.635,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,31.525),(30.875,31.695),(31.045,31.695),(31.045,31.525),(30.875,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,25.405),(55.835,25.575),(56.005,25.575),(56.005,25.405),(55.835,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,4.025),(68.665,4.195),(68.835,4.195),(68.835,4.025),(68.665,4.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,31.525),(32.435,31.695),(32.605,31.695),(32.605,31.525),(32.435,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,26.425),(55.835,26.595),(56.005,26.595),(56.005,26.425),(55.835,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,30.505),(40.235,30.675),(40.405,30.675),(40.405,30.505),(40.235,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,31.525),(29.315,31.695),(29.485,31.695),(29.485,31.525),(29.315,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,28.125),(57.395,28.295),(57.565,28.295),(57.565,28.125),(57.395,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,25.745),(27.755,25.915),(27.925,25.915),(27.925,25.745),(27.755,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,26.425),(62.075,26.595),(62.245,26.595),(62.245,26.425),(62.075,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,29.485),(32.435,29.655),(32.605,29.655),(32.605,29.485),(32.435,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,28.805),(57.395,28.975),(57.565,28.975),(57.565,28.805),(57.395,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,28.805),(35.555,28.975),(35.725,28.975),(35.725,28.805),(35.555,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,27.445),(26.195,27.615),(26.365,27.615),(26.365,27.445),(26.195,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,31.185),(40.235,31.355),(40.405,31.355),(40.405,31.185),(40.235,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,29.485),(57.395,29.655),(57.565,29.655),(57.565,29.485),(57.395,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,30.505),(33.995,30.675),(34.165,30.675),(34.165,30.505),(33.995,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,25.405),(37.115,25.575),(37.285,25.575),(37.285,25.405),(37.115,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,7.425),(68.665,7.595),(68.835,7.595),(68.835,7.425),(68.665,7.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,29.825),(38.675,29.995),(38.845,29.995),(38.845,29.825),(38.675,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,28.465),(58.955,28.635),(59.125,28.635),(59.125,28.465),(58.955,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,31.185),(33.995,31.355),(34.165,31.355),(34.165,31.185),(33.995,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,30.165),(52.715,30.335),(52.885,30.335),(52.885,30.165),(52.715,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,5.045),(68.665,5.215),(68.835,5.215),(68.835,5.045),(68.665,5.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,5.045),(73.345,5.215),(73.515,5.215),(73.515,5.045),(73.345,5.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,30.165),(27.755,30.335),(27.925,30.335),(27.925,30.165),(27.755,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,30.505),(48.035,30.675),(48.205,30.675),(48.205,30.505),(48.035,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,25.405),(43.355,25.575),(43.525,25.575),(43.525,25.405),(43.355,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,29.145),(58.955,29.315),(59.125,29.315),(59.125,29.145),(58.955,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,29.485),(54.275,29.655),(54.445,29.655),(54.445,29.485),(54.275,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,27.785),(27.755,27.955),(27.925,27.955),(27.925,27.785),(27.755,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,30.845),(60.515,31.015),(60.685,31.015),(60.685,30.845),(60.515,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,11.165),(73.345,11.335),(73.515,11.335),(73.515,11.165),(73.345,11.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,15.585),(71.785,15.755),(71.955,15.755),(71.955,15.585),(71.785,15.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,13.885),(70.225,14.055),(70.395,14.055),(70.395,13.885),(70.225,13.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,6.745),(71.785,6.915),(71.955,6.915),(71.955,6.745),(71.785,6.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,28.125),(40.235,28.295),(40.405,28.295),(40.405,28.125),(40.235,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,4.025),(70.225,4.195),(70.395,4.195),(70.395,4.025),(70.225,4.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,4.025),(71.785,4.195),(71.955,4.195),(71.955,4.025),(71.785,4.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,31.185),(41.795,31.355),(41.965,31.355),(41.965,31.185),(41.795,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,25.065),(44.915,25.235),(45.085,25.235),(45.085,25.065),(44.915,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,28.125),(49.595,28.295),(49.765,28.295),(49.765,28.125),(49.595,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,28.805),(62.075,28.975),(62.245,28.975),(62.245,28.805),(62.075,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,31.525),(26.195,31.695),(26.365,31.695),(26.365,31.525),(26.195,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,9.465),(71.785,9.635),(71.955,9.635),(71.955,9.465),(71.785,9.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,28.125),(37.115,28.295),(37.285,28.295),(37.285,28.125),(37.115,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,26.765),(40.235,26.935),(40.405,26.935),(40.405,26.765),(40.235,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,29.485),(26.195,29.655),(26.365,29.655),(26.365,29.485),(26.195,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,30.505),(26.195,30.675),(26.365,30.675),(26.365,30.505),(26.195,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,29.825),(29.315,29.995),(29.485,29.995),(29.485,29.825),(29.315,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,28.125),(48.035,28.295),(48.205,28.295),(48.205,28.125),(48.035,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,26.765),(32.435,26.935),(32.605,26.935),(32.605,26.765),(32.435,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,10.825),(71.785,10.995),(71.955,10.995),(71.955,10.825),(71.785,10.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,26.765),(33.995,26.935),(34.165,26.935),(34.165,26.765),(33.995,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,25.745),(52.715,25.915),(52.885,25.915),(52.885,25.745),(52.715,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,27.785),(54.275,27.955),(54.445,27.955),(54.445,27.785),(54.275,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,27.785),(35.555,27.955),(35.725,27.955),(35.725,27.785),(35.555,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,11.505),(71.785,11.675),(71.955,11.675),(71.955,11.505),(71.785,11.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,30.845),(51.155,31.015),(51.325,31.015),(51.325,30.845),(51.155,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,27.445),(55.835,27.615),(56.005,27.615),(56.005,27.445),(55.835,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,31.525),(49.595,31.695),(49.765,31.695),(49.765,31.525),(49.595,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,28.465),(35.555,28.635),(35.725,28.635),(35.725,28.465),(35.555,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,26.425),(27.755,26.595),(27.925,26.595),(27.925,26.425),(27.755,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,30.165),(32.435,30.335),(32.605,30.335),(32.605,30.165),(32.435,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,29.485),(35.555,29.655),(35.725,29.655),(35.725,29.485),(35.555,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,25.405),(58.955,25.575),(59.125,25.575),(59.125,25.405),(58.955,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.675,25.065),(38.675,25.235),(38.845,25.235),(38.845,25.065),(38.675,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,25.745),(41.795,25.915),(41.965,25.915),(41.965,25.745),(41.795,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,27.445),(33.995,27.615),(34.165,27.615),(34.165,27.445),(33.995,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,12.865),(70.225,13.035),(70.395,13.035),(70.395,12.865),(70.225,12.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,26.765),(41.795,26.935),(41.965,26.935),(41.965,26.765),(41.795,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,27.785),(55.835,27.955),(56.005,27.955),(56.005,27.785),(55.835,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,31.185),(44.915,31.355),(45.085,31.355),(45.085,31.185),(44.915,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,30.165),(49.595,30.335),(49.765,30.335),(49.765,30.165),(49.595,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,26.085),(37.115,26.255),(37.285,26.255),(37.285,26.085),(37.115,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,27.785),(62.075,27.955),(62.245,27.955),(62.245,27.785),(62.075,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,27.105),(27.755,27.275),(27.925,27.275),(27.925,27.105),(27.755,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,27.105),(51.155,27.275),(51.325,27.275),(51.325,27.105),(51.155,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,28.125),(26.195,28.295),(26.365,28.295),(26.365,28.125),(26.195,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,29.485),(60.515,29.655),(60.685,29.655),(60.685,29.485),(60.515,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,8.445),(68.665,8.615),(68.835,8.615),(68.835,8.445),(68.665,8.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,31.185),(48.035,31.355),(48.205,31.355),(48.205,31.185),(48.035,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,26.085),(43.355,26.255),(43.525,26.255),(43.525,26.085),(43.355,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.275,26.085),(54.275,26.255),(54.445,26.255),(54.445,26.085),(54.275,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,14.565),(68.665,14.735),(68.835,14.735),(68.835,14.565),(68.665,14.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,14.565),(73.345,14.735),(73.515,14.735),(73.515,14.565),(73.345,14.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,16.265),(73.345,16.435),(73.515,16.435),(73.515,16.265),(73.345,16.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.795,27.105),(41.795,27.275),(41.965,27.275),(41.965,27.105),(41.795,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,26.425),(46.475,26.595),(46.645,26.595),(46.645,26.425),(46.475,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,27.445),(58.955,27.615),(59.125,27.615),(59.125,27.445),(58.955,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,3.005),(73.345,3.175),(73.515,3.175),(73.515,3.005),(73.345,3.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,7.425),(71.785,7.595),(71.955,7.595),(71.955,7.425),(71.785,7.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,4.705),(70.225,4.875),(70.395,4.875),(70.395,4.705),(70.225,4.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,31.525),(55.835,31.695),(56.005,31.695),(56.005,31.525),(55.835,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.555,27.105),(35.555,27.275),(35.725,27.275),(35.725,27.105),(35.555,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,25.065),(29.315,25.235),(29.485,25.235),(29.485,25.065),(29.315,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,25.745),(32.435,25.915),(32.605,25.915),(32.605,25.745),(32.435,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,27.105),(40.235,27.275),(40.405,27.275),(40.405,27.105),(40.235,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,27.105),(30.875,27.275),(31.045,27.275),(31.045,27.105),(30.875,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.875,26.425),(30.875,26.595),(31.045,26.595),(31.045,26.425),(30.875,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,29.825),(40.235,29.995),(40.405,29.995),(40.405,29.825),(40.235,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,26.425),(32.435,26.595),(32.605,26.595),(32.605,26.425),(32.435,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,12.525),(70.225,12.695),(70.395,12.695),(70.395,12.525),(70.225,12.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,30.845),(62.075,31.015),(62.245,31.015),(62.245,30.845),(62.075,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,31.185),(26.195,31.355),(26.365,31.355),(26.365,31.185),(26.195,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.315,26.425),(29.315,26.595),(29.485,26.595),(29.485,26.425),(29.315,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,26.765),(44.915,26.935),(45.085,26.935),(45.085,26.765),(44.915,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.595,25.745),(49.595,25.915),(49.765,25.915),(49.765,25.745),(49.595,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.995,27.105),(33.995,27.275),(34.165,27.275),(34.165,27.105),(33.995,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.715,26.425),(52.715,26.595),(52.885,26.595),(52.885,26.425),(52.715,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,7.765),(73.345,7.935),(73.515,7.935),(73.515,7.765),(73.345,7.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,26.765),(48.035,26.935),(48.205,26.935),(48.205,26.765),(48.035,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,30.165),(51.155,30.335),(51.325,30.335),(51.325,30.165),(51.155,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,29.825),(37.115,29.995),(37.285,29.995),(37.285,29.825),(37.115,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,11.845),(68.665,12.015),(68.835,12.015),(68.835,11.845),(68.665,11.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,25.065),(46.475,25.235),(46.645,25.235),(46.645,25.065),(46.475,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,15.925),(70.225,16.095),(70.395,16.095),(70.395,15.925),(70.225,15.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,4.365),(68.665,4.535),(68.835,4.535),(68.835,4.365),(68.665,4.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,27.785),(63.635,27.955),(63.805,27.955),(63.805,27.785),(63.635,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,29.825),(48.035,29.995),(48.205,29.995),(48.205,29.825),(48.035,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,27.105),(57.395,27.275),(57.565,27.275),(57.565,27.105),(57.395,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.345,12.525),(73.345,12.695),(73.515,12.695),(73.515,12.525),(73.345,12.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.635,28.465),(63.635,28.635),(63.805,28.635),(63.805,28.465),(63.635,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,28.465),(55.835,28.635),(56.005,28.635),(56.005,28.465),(55.835,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,28.805),(44.915,28.975),(45.085,28.975),(45.085,28.805),(44.915,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.235,25.065),(40.235,25.235),(40.405,25.235),(40.405,25.065),(40.235,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,3.345),(71.785,3.515),(71.955,3.515),(71.955,3.345),(71.785,3.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.395,26.425),(57.395,26.595),(57.565,26.595),(57.565,26.425),(57.395,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,29.485),(62.075,29.655),(62.245,29.655),(62.245,29.485),(62.075,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.515,30.165),(60.515,30.335),(60.685,30.335),(60.685,30.165),(60.515,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,29.485),(44.915,29.655),(45.085,29.655),(45.085,29.485),(44.915,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,25.065),(32.435,25.235),(32.605,25.235),(32.605,25.065),(32.435,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,9.125),(68.665,9.295),(68.835,9.295),(68.835,9.125),(68.665,9.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.835,29.825),(55.835,29.995),(56.005,29.995),(56.005,29.825),(55.835,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,25.745),(26.195,25.915),(26.365,25.915),(26.365,25.745),(26.195,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,26.765),(26.195,26.935),(26.365,26.935),(26.365,26.765),(26.195,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,11.505),(70.225,11.675),(70.395,11.675),(70.395,11.505),(70.225,11.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,15.245),(68.665,15.415),(68.835,15.415),(68.835,15.245),(68.665,15.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,25.065),(37.115,25.235),(37.285,25.235),(37.285,25.065),(37.115,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.115,27.445),(37.115,27.615),(37.285,27.615),(37.285,27.445),(37.115,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.195,30.165),(26.195,30.335),(26.365,30.335),(26.365,30.165),(26.195,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,25.405),(48.035,25.575),(48.205,25.575),(48.205,25.405),(48.035,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.225,14.565),(70.225,14.735),(70.395,14.735),(70.395,14.565),(70.225,14.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.035,25.065),(48.035,25.235),(48.205,25.235),(48.205,25.065),(48.035,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.355,27.445),(43.355,27.615),(43.525,27.615),(43.525,27.445),(43.355,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.955,27.785),(58.955,27.955),(59.125,27.955),(59.125,27.785),(58.955,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.155,29.145),(51.155,29.315),(51.325,29.315),(51.325,29.145),(51.155,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.075,26.085),(62.075,26.255),(62.245,26.255),(62.245,26.085),(62.075,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.475,31.185),(46.475,31.355),(46.645,31.355),(46.645,31.185),(46.475,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,4.365),(71.785,4.535),(71.955,4.535),(71.955,4.365),(71.785,4.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.435,27.105),(32.435,27.275),(32.605,27.275),(32.605,27.105),(32.435,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,5.385),(71.785,5.555),(71.955,5.555),(71.955,5.385),(71.785,5.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,27.105),(44.915,27.275),(45.085,27.275),(45.085,27.105),(44.915,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.665,13.885),(68.665,14.055),(68.835,14.055),(68.835,13.885),(68.665,13.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.785,8.445),(71.785,8.615),(71.955,8.615),(71.955,8.445),(71.785,8.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.755,30.845),(27.755,31.015),(27.925,31.015),(27.925,30.845),(27.755,30.845)),
        )
        createRL(
            tech, net, 'li',
            ((29.315,24.985),(29.315,31.775),(29.485,31.775),(29.485,24.985),(29.315,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((68.665,2.925),(68.665,16.515),(68.835,16.515),(68.835,2.925),(68.665,2.925)),
        )
        createRL(
            tech, net, 'li',
            ((52.715,24.985),(52.715,31.775),(52.885,31.775),(52.885,24.985),(52.715,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((55.835,24.985),(55.835,31.775),(56.005,31.775),(56.005,24.985),(55.835,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((43.355,24.985),(43.355,31.775),(43.525,31.775),(43.525,24.985),(43.355,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((35.555,24.985),(35.555,31.775),(35.725,31.775),(35.725,24.985),(35.555,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((51.155,24.985),(51.155,31.775),(51.325,31.775),(51.325,24.985),(51.155,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((33.995,24.985),(33.995,31.775),(34.165,31.775),(34.165,24.985),(33.995,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((49.595,24.985),(49.595,31.775),(49.765,31.775),(49.765,24.985),(49.595,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((70.225,2.925),(70.225,16.515),(70.395,16.515),(70.395,2.925),(70.225,2.925)),
        )
        createRL(
            tech, net, 'li',
            ((54.275,24.985),(54.275,31.775),(54.445,31.775),(54.445,24.985),(54.275,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((40.235,24.985),(40.235,31.775),(40.405,31.775),(40.405,24.985),(40.235,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((41.795,24.985),(41.795,31.775),(41.965,31.775),(41.965,24.985),(41.795,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((60.515,24.985),(60.515,31.775),(60.685,31.775),(60.685,24.985),(60.515,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((73.345,2.925),(73.345,16.515),(73.515,16.515),(73.515,2.925),(73.345,2.925)),
        )
        createRL(
            tech, net, 'li',
            ((38.675,24.985),(38.675,31.775),(38.845,31.775),(38.845,24.985),(38.675,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((37.115,24.985),(37.115,31.775),(37.285,31.775),(37.285,24.985),(37.115,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((71.785,2.925),(71.785,16.515),(71.955,16.515),(71.955,2.925),(71.785,2.925)),
        )
        createRL(
            tech, net, 'li',
            ((58.955,24.985),(58.955,31.775),(59.125,31.775),(59.125,24.985),(58.955,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((46.475,24.985),(46.475,31.775),(46.645,31.775),(46.645,24.985),(46.475,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((57.395,24.985),(57.395,31.775),(57.565,31.775),(57.565,24.985),(57.395,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((48.035,24.985),(48.035,31.775),(48.205,31.775),(48.205,24.985),(48.035,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((63.635,24.985),(63.635,31.775),(63.805,31.775),(63.805,24.985),(63.635,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,24.985),(44.915,31.775),(45.085,31.775),(45.085,24.985),(44.915,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((62.075,24.985),(62.075,31.775),(62.245,31.775),(62.245,24.985),(62.075,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((30.875,24.985),(30.875,31.775),(31.045,31.775),(31.045,24.985),(30.875,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((32.435,24.985),(32.435,31.775),(32.605,31.775),(32.605,24.985),(32.435,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((26.195,24.985),(26.195,31.775),(26.365,31.775),(26.365,24.985),(26.195,24.985)),
        )
        createRL(
            tech, net, 'li',
            ((27.755,24.985),(27.755,31.775),(27.925,31.775),(27.925,24.985),(27.755,24.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,25.055),(51.155,25.225),(51.325,25.225),(51.325,25.055),(51.155,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,25.415),(51.155,25.585),(51.325,25.585),(51.325,25.415),(51.155,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,25.775),(51.155,25.945),(51.325,25.945),(51.325,25.775),(51.155,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,26.135),(51.155,26.305),(51.325,26.305),(51.325,26.135),(51.155,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,26.495),(51.155,26.665),(51.325,26.665),(51.325,26.495),(51.155,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,26.855),(51.155,27.025),(51.325,27.025),(51.325,26.855),(51.155,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,27.215),(51.155,27.385),(51.325,27.385),(51.325,27.215),(51.155,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,27.575),(51.155,27.745),(51.325,27.745),(51.325,27.575),(51.155,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,27.935),(51.155,28.105),(51.325,28.105),(51.325,27.935),(51.155,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,28.295),(51.155,28.465),(51.325,28.465),(51.325,28.295),(51.155,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,28.655),(51.155,28.825),(51.325,28.825),(51.325,28.655),(51.155,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,29.015),(51.155,29.185),(51.325,29.185),(51.325,29.015),(51.155,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,29.375),(51.155,29.545),(51.325,29.545),(51.325,29.375),(51.155,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,29.735),(51.155,29.905),(51.325,29.905),(51.325,29.735),(51.155,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,30.095),(51.155,30.265),(51.325,30.265),(51.325,30.095),(51.155,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,30.455),(51.155,30.625),(51.325,30.625),(51.325,30.455),(51.155,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,30.815),(51.155,30.985),(51.325,30.985),(51.325,30.815),(51.155,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,31.175),(51.155,31.345),(51.325,31.345),(51.325,31.175),(51.155,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.155,31.535),(51.155,31.705),(51.325,31.705),(51.325,31.535),(51.155,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,25.055),(46.475,25.225),(46.645,25.225),(46.645,25.055),(46.475,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,25.415),(46.475,25.585),(46.645,25.585),(46.645,25.415),(46.475,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,25.775),(46.475,25.945),(46.645,25.945),(46.645,25.775),(46.475,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,26.135),(46.475,26.305),(46.645,26.305),(46.645,26.135),(46.475,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,26.495),(46.475,26.665),(46.645,26.665),(46.645,26.495),(46.475,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,26.855),(46.475,27.025),(46.645,27.025),(46.645,26.855),(46.475,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,27.215),(46.475,27.385),(46.645,27.385),(46.645,27.215),(46.475,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,27.575),(46.475,27.745),(46.645,27.745),(46.645,27.575),(46.475,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,27.935),(46.475,28.105),(46.645,28.105),(46.645,27.935),(46.475,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,28.295),(46.475,28.465),(46.645,28.465),(46.645,28.295),(46.475,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,28.655),(46.475,28.825),(46.645,28.825),(46.645,28.655),(46.475,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,29.015),(46.475,29.185),(46.645,29.185),(46.645,29.015),(46.475,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,29.375),(46.475,29.545),(46.645,29.545),(46.645,29.375),(46.475,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,29.735),(46.475,29.905),(46.645,29.905),(46.645,29.735),(46.475,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,30.095),(46.475,30.265),(46.645,30.265),(46.645,30.095),(46.475,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,30.455),(46.475,30.625),(46.645,30.625),(46.645,30.455),(46.475,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,30.815),(46.475,30.985),(46.645,30.985),(46.645,30.815),(46.475,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,31.175),(46.475,31.345),(46.645,31.345),(46.645,31.175),(46.475,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.475,31.535),(46.475,31.705),(46.645,31.705),(46.645,31.535),(46.475,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,25.055),(62.075,25.225),(62.245,25.225),(62.245,25.055),(62.075,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,25.415),(62.075,25.585),(62.245,25.585),(62.245,25.415),(62.075,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,25.775),(62.075,25.945),(62.245,25.945),(62.245,25.775),(62.075,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,26.135),(62.075,26.305),(62.245,26.305),(62.245,26.135),(62.075,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,26.495),(62.075,26.665),(62.245,26.665),(62.245,26.495),(62.075,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,26.855),(62.075,27.025),(62.245,27.025),(62.245,26.855),(62.075,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,27.215),(62.075,27.385),(62.245,27.385),(62.245,27.215),(62.075,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,27.575),(62.075,27.745),(62.245,27.745),(62.245,27.575),(62.075,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,27.935),(62.075,28.105),(62.245,28.105),(62.245,27.935),(62.075,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,28.295),(62.075,28.465),(62.245,28.465),(62.245,28.295),(62.075,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,28.655),(62.075,28.825),(62.245,28.825),(62.245,28.655),(62.075,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,29.015),(62.075,29.185),(62.245,29.185),(62.245,29.015),(62.075,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,29.375),(62.075,29.545),(62.245,29.545),(62.245,29.375),(62.075,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,29.735),(62.075,29.905),(62.245,29.905),(62.245,29.735),(62.075,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,30.095),(62.075,30.265),(62.245,30.265),(62.245,30.095),(62.075,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,30.455),(62.075,30.625),(62.245,30.625),(62.245,30.455),(62.075,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,30.815),(62.075,30.985),(62.245,30.985),(62.245,30.815),(62.075,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,31.175),(62.075,31.345),(62.245,31.345),(62.245,31.175),(62.075,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((62.075,31.535),(62.075,31.705),(62.245,31.705),(62.245,31.535),(62.075,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,25.055),(60.515,25.225),(60.685,25.225),(60.685,25.055),(60.515,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,25.415),(60.515,25.585),(60.685,25.585),(60.685,25.415),(60.515,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,25.775),(60.515,25.945),(60.685,25.945),(60.685,25.775),(60.515,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,26.135),(60.515,26.305),(60.685,26.305),(60.685,26.135),(60.515,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,26.495),(60.515,26.665),(60.685,26.665),(60.685,26.495),(60.515,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,26.855),(60.515,27.025),(60.685,27.025),(60.685,26.855),(60.515,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,27.215),(60.515,27.385),(60.685,27.385),(60.685,27.215),(60.515,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,27.575),(60.515,27.745),(60.685,27.745),(60.685,27.575),(60.515,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,27.935),(60.515,28.105),(60.685,28.105),(60.685,27.935),(60.515,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,28.295),(60.515,28.465),(60.685,28.465),(60.685,28.295),(60.515,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,28.655),(60.515,28.825),(60.685,28.825),(60.685,28.655),(60.515,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,29.015),(60.515,29.185),(60.685,29.185),(60.685,29.015),(60.515,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,29.375),(60.515,29.545),(60.685,29.545),(60.685,29.375),(60.515,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,29.735),(60.515,29.905),(60.685,29.905),(60.685,29.735),(60.515,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,30.095),(60.515,30.265),(60.685,30.265),(60.685,30.095),(60.515,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,30.455),(60.515,30.625),(60.685,30.625),(60.685,30.455),(60.515,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,30.815),(60.515,30.985),(60.685,30.985),(60.685,30.815),(60.515,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,31.175),(60.515,31.345),(60.685,31.345),(60.685,31.175),(60.515,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((60.515,31.535),(60.515,31.705),(60.685,31.705),(60.685,31.535),(60.515,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,25.055),(55.835,25.225),(56.005,25.225),(56.005,25.055),(55.835,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,25.415),(55.835,25.585),(56.005,25.585),(56.005,25.415),(55.835,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,25.775),(55.835,25.945),(56.005,25.945),(56.005,25.775),(55.835,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,26.135),(55.835,26.305),(56.005,26.305),(56.005,26.135),(55.835,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,26.495),(55.835,26.665),(56.005,26.665),(56.005,26.495),(55.835,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,26.855),(55.835,27.025),(56.005,27.025),(56.005,26.855),(55.835,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,27.215),(55.835,27.385),(56.005,27.385),(56.005,27.215),(55.835,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,27.575),(55.835,27.745),(56.005,27.745),(56.005,27.575),(55.835,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,27.935),(55.835,28.105),(56.005,28.105),(56.005,27.935),(55.835,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,28.295),(55.835,28.465),(56.005,28.465),(56.005,28.295),(55.835,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,28.655),(55.835,28.825),(56.005,28.825),(56.005,28.655),(55.835,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,29.015),(55.835,29.185),(56.005,29.185),(56.005,29.015),(55.835,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,29.375),(55.835,29.545),(56.005,29.545),(56.005,29.375),(55.835,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,29.735),(55.835,29.905),(56.005,29.905),(56.005,29.735),(55.835,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,30.095),(55.835,30.265),(56.005,30.265),(56.005,30.095),(55.835,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,30.455),(55.835,30.625),(56.005,30.625),(56.005,30.455),(55.835,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,30.815),(55.835,30.985),(56.005,30.985),(56.005,30.815),(55.835,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,31.175),(55.835,31.345),(56.005,31.345),(56.005,31.175),(55.835,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((55.835,31.535),(55.835,31.705),(56.005,31.705),(56.005,31.535),(55.835,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,25.055),(48.035,25.225),(48.205,25.225),(48.205,25.055),(48.035,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,25.415),(48.035,25.585),(48.205,25.585),(48.205,25.415),(48.035,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,25.775),(48.035,25.945),(48.205,25.945),(48.205,25.775),(48.035,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,26.135),(48.035,26.305),(48.205,26.305),(48.205,26.135),(48.035,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,26.495),(48.035,26.665),(48.205,26.665),(48.205,26.495),(48.035,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,26.855),(48.035,27.025),(48.205,27.025),(48.205,26.855),(48.035,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,27.215),(48.035,27.385),(48.205,27.385),(48.205,27.215),(48.035,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,27.575),(48.035,27.745),(48.205,27.745),(48.205,27.575),(48.035,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,27.935),(48.035,28.105),(48.205,28.105),(48.205,27.935),(48.035,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,28.295),(48.035,28.465),(48.205,28.465),(48.205,28.295),(48.035,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,28.655),(48.035,28.825),(48.205,28.825),(48.205,28.655),(48.035,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,29.015),(48.035,29.185),(48.205,29.185),(48.205,29.015),(48.035,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,29.375),(48.035,29.545),(48.205,29.545),(48.205,29.375),(48.035,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,29.735),(48.035,29.905),(48.205,29.905),(48.205,29.735),(48.035,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,30.095),(48.035,30.265),(48.205,30.265),(48.205,30.095),(48.035,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,30.455),(48.035,30.625),(48.205,30.625),(48.205,30.455),(48.035,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,30.815),(48.035,30.985),(48.205,30.985),(48.205,30.815),(48.035,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,31.175),(48.035,31.345),(48.205,31.345),(48.205,31.175),(48.035,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((48.035,31.535),(48.035,31.705),(48.205,31.705),(48.205,31.535),(48.035,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,25.055),(44.915,25.225),(45.085,25.225),(45.085,25.055),(44.915,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,25.415),(44.915,25.585),(45.085,25.585),(45.085,25.415),(44.915,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,25.775),(44.915,25.945),(45.085,25.945),(45.085,25.775),(44.915,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,26.135),(44.915,26.305),(45.085,26.305),(45.085,26.135),(44.915,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,26.495),(44.915,26.665),(45.085,26.665),(45.085,26.495),(44.915,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,26.855),(44.915,27.025),(45.085,27.025),(45.085,26.855),(44.915,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,27.215),(44.915,27.385),(45.085,27.385),(45.085,27.215),(44.915,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,27.575),(44.915,27.745),(45.085,27.745),(45.085,27.575),(44.915,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,27.935),(44.915,28.105),(45.085,28.105),(45.085,27.935),(44.915,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,28.295),(44.915,28.465),(45.085,28.465),(45.085,28.295),(44.915,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,28.655),(44.915,28.825),(45.085,28.825),(45.085,28.655),(44.915,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,29.015),(44.915,29.185),(45.085,29.185),(45.085,29.015),(44.915,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,29.375),(44.915,29.545),(45.085,29.545),(45.085,29.375),(44.915,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,29.735),(44.915,29.905),(45.085,29.905),(45.085,29.735),(44.915,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,30.095),(44.915,30.265),(45.085,30.265),(45.085,30.095),(44.915,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,30.455),(44.915,30.625),(45.085,30.625),(45.085,30.455),(44.915,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,30.815),(44.915,30.985),(45.085,30.985),(45.085,30.815),(44.915,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,31.175),(44.915,31.345),(45.085,31.345),(45.085,31.175),(44.915,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,31.535),(44.915,31.705),(45.085,31.705),(45.085,31.535),(44.915,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,25.055),(27.755,25.225),(27.925,25.225),(27.925,25.055),(27.755,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,25.415),(27.755,25.585),(27.925,25.585),(27.925,25.415),(27.755,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,25.775),(27.755,25.945),(27.925,25.945),(27.925,25.775),(27.755,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,26.135),(27.755,26.305),(27.925,26.305),(27.925,26.135),(27.755,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,26.495),(27.755,26.665),(27.925,26.665),(27.925,26.495),(27.755,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,26.855),(27.755,27.025),(27.925,27.025),(27.925,26.855),(27.755,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,27.215),(27.755,27.385),(27.925,27.385),(27.925,27.215),(27.755,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,27.575),(27.755,27.745),(27.925,27.745),(27.925,27.575),(27.755,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,27.935),(27.755,28.105),(27.925,28.105),(27.925,27.935),(27.755,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,28.295),(27.755,28.465),(27.925,28.465),(27.925,28.295),(27.755,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,28.655),(27.755,28.825),(27.925,28.825),(27.925,28.655),(27.755,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,29.015),(27.755,29.185),(27.925,29.185),(27.925,29.015),(27.755,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,29.375),(27.755,29.545),(27.925,29.545),(27.925,29.375),(27.755,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,29.735),(27.755,29.905),(27.925,29.905),(27.925,29.735),(27.755,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,30.095),(27.755,30.265),(27.925,30.265),(27.925,30.095),(27.755,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,30.455),(27.755,30.625),(27.925,30.625),(27.925,30.455),(27.755,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,30.815),(27.755,30.985),(27.925,30.985),(27.925,30.815),(27.755,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,31.175),(27.755,31.345),(27.925,31.345),(27.925,31.175),(27.755,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((27.755,31.535),(27.755,31.705),(27.925,31.705),(27.925,31.535),(27.755,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,25.055),(54.275,25.225),(54.445,25.225),(54.445,25.055),(54.275,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,25.415),(54.275,25.585),(54.445,25.585),(54.445,25.415),(54.275,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,25.775),(54.275,25.945),(54.445,25.945),(54.445,25.775),(54.275,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,26.135),(54.275,26.305),(54.445,26.305),(54.445,26.135),(54.275,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,26.495),(54.275,26.665),(54.445,26.665),(54.445,26.495),(54.275,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,26.855),(54.275,27.025),(54.445,27.025),(54.445,26.855),(54.275,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,27.215),(54.275,27.385),(54.445,27.385),(54.445,27.215),(54.275,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,27.575),(54.275,27.745),(54.445,27.745),(54.445,27.575),(54.275,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,27.935),(54.275,28.105),(54.445,28.105),(54.445,27.935),(54.275,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,28.295),(54.275,28.465),(54.445,28.465),(54.445,28.295),(54.275,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,28.655),(54.275,28.825),(54.445,28.825),(54.445,28.655),(54.275,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,29.015),(54.275,29.185),(54.445,29.185),(54.445,29.015),(54.275,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,29.375),(54.275,29.545),(54.445,29.545),(54.445,29.375),(54.275,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,29.735),(54.275,29.905),(54.445,29.905),(54.445,29.735),(54.275,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,30.095),(54.275,30.265),(54.445,30.265),(54.445,30.095),(54.275,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,30.455),(54.275,30.625),(54.445,30.625),(54.445,30.455),(54.275,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,30.815),(54.275,30.985),(54.445,30.985),(54.445,30.815),(54.275,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,31.175),(54.275,31.345),(54.445,31.345),(54.445,31.175),(54.275,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.275,31.535),(54.275,31.705),(54.445,31.705),(54.445,31.535),(54.275,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,25.055),(52.715,25.225),(52.885,25.225),(52.885,25.055),(52.715,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,25.415),(52.715,25.585),(52.885,25.585),(52.885,25.415),(52.715,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,25.775),(52.715,25.945),(52.885,25.945),(52.885,25.775),(52.715,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,26.135),(52.715,26.305),(52.885,26.305),(52.885,26.135),(52.715,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,26.495),(52.715,26.665),(52.885,26.665),(52.885,26.495),(52.715,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,26.855),(52.715,27.025),(52.885,27.025),(52.885,26.855),(52.715,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,27.215),(52.715,27.385),(52.885,27.385),(52.885,27.215),(52.715,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,27.575),(52.715,27.745),(52.885,27.745),(52.885,27.575),(52.715,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,27.935),(52.715,28.105),(52.885,28.105),(52.885,27.935),(52.715,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,28.295),(52.715,28.465),(52.885,28.465),(52.885,28.295),(52.715,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,28.655),(52.715,28.825),(52.885,28.825),(52.885,28.655),(52.715,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,29.015),(52.715,29.185),(52.885,29.185),(52.885,29.015),(52.715,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,29.375),(52.715,29.545),(52.885,29.545),(52.885,29.375),(52.715,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,29.735),(52.715,29.905),(52.885,29.905),(52.885,29.735),(52.715,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,30.095),(52.715,30.265),(52.885,30.265),(52.885,30.095),(52.715,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,30.455),(52.715,30.625),(52.885,30.625),(52.885,30.455),(52.715,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,30.815),(52.715,30.985),(52.885,30.985),(52.885,30.815),(52.715,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,31.175),(52.715,31.345),(52.885,31.345),(52.885,31.175),(52.715,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.715,31.535),(52.715,31.705),(52.885,31.705),(52.885,31.535),(52.715,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,25.055),(40.235,25.225),(40.405,25.225),(40.405,25.055),(40.235,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,25.415),(40.235,25.585),(40.405,25.585),(40.405,25.415),(40.235,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,25.775),(40.235,25.945),(40.405,25.945),(40.405,25.775),(40.235,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,26.135),(40.235,26.305),(40.405,26.305),(40.405,26.135),(40.235,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,26.495),(40.235,26.665),(40.405,26.665),(40.405,26.495),(40.235,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,26.855),(40.235,27.025),(40.405,27.025),(40.405,26.855),(40.235,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,27.215),(40.235,27.385),(40.405,27.385),(40.405,27.215),(40.235,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,27.575),(40.235,27.745),(40.405,27.745),(40.405,27.575),(40.235,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,27.935),(40.235,28.105),(40.405,28.105),(40.405,27.935),(40.235,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,28.295),(40.235,28.465),(40.405,28.465),(40.405,28.295),(40.235,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,28.655),(40.235,28.825),(40.405,28.825),(40.405,28.655),(40.235,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,29.015),(40.235,29.185),(40.405,29.185),(40.405,29.015),(40.235,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,29.375),(40.235,29.545),(40.405,29.545),(40.405,29.375),(40.235,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,29.735),(40.235,29.905),(40.405,29.905),(40.405,29.735),(40.235,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,30.095),(40.235,30.265),(40.405,30.265),(40.405,30.095),(40.235,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,30.455),(40.235,30.625),(40.405,30.625),(40.405,30.455),(40.235,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,30.815),(40.235,30.985),(40.405,30.985),(40.405,30.815),(40.235,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,31.175),(40.235,31.345),(40.405,31.345),(40.405,31.175),(40.235,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.235,31.535),(40.235,31.705),(40.405,31.705),(40.405,31.535),(40.235,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,25.055),(49.595,25.225),(49.765,25.225),(49.765,25.055),(49.595,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,25.415),(49.595,25.585),(49.765,25.585),(49.765,25.415),(49.595,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,25.775),(49.595,25.945),(49.765,25.945),(49.765,25.775),(49.595,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,26.135),(49.595,26.305),(49.765,26.305),(49.765,26.135),(49.595,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,26.495),(49.595,26.665),(49.765,26.665),(49.765,26.495),(49.595,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,26.855),(49.595,27.025),(49.765,27.025),(49.765,26.855),(49.595,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,27.215),(49.595,27.385),(49.765,27.385),(49.765,27.215),(49.595,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,27.575),(49.595,27.745),(49.765,27.745),(49.765,27.575),(49.595,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,27.935),(49.595,28.105),(49.765,28.105),(49.765,27.935),(49.595,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,28.295),(49.595,28.465),(49.765,28.465),(49.765,28.295),(49.595,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,28.655),(49.595,28.825),(49.765,28.825),(49.765,28.655),(49.595,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,29.015),(49.595,29.185),(49.765,29.185),(49.765,29.015),(49.595,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,29.375),(49.595,29.545),(49.765,29.545),(49.765,29.375),(49.595,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,29.735),(49.595,29.905),(49.765,29.905),(49.765,29.735),(49.595,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,30.095),(49.595,30.265),(49.765,30.265),(49.765,30.095),(49.595,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,30.455),(49.595,30.625),(49.765,30.625),(49.765,30.455),(49.595,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,30.815),(49.595,30.985),(49.765,30.985),(49.765,30.815),(49.595,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,31.175),(49.595,31.345),(49.765,31.345),(49.765,31.175),(49.595,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.595,31.535),(49.595,31.705),(49.765,31.705),(49.765,31.535),(49.595,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,3.155),(71.785,3.325),(71.955,3.325),(71.955,3.155),(71.785,3.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,3.515),(71.785,3.685),(71.955,3.685),(71.955,3.515),(71.785,3.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,3.875),(71.785,4.045),(71.955,4.045),(71.955,3.875),(71.785,3.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,4.235),(71.785,4.405),(71.955,4.405),(71.955,4.235),(71.785,4.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,4.595),(71.785,4.765),(71.955,4.765),(71.955,4.595),(71.785,4.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,4.955),(71.785,5.125),(71.955,5.125),(71.955,4.955),(71.785,4.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,5.315),(71.785,5.485),(71.955,5.485),(71.955,5.315),(71.785,5.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,5.675),(71.785,5.845),(71.955,5.845),(71.955,5.675),(71.785,5.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,6.035),(71.785,6.205),(71.955,6.205),(71.955,6.035),(71.785,6.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,6.395),(71.785,6.565),(71.955,6.565),(71.955,6.395),(71.785,6.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,6.755),(71.785,6.925),(71.955,6.925),(71.955,6.755),(71.785,6.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,7.115),(71.785,7.285),(71.955,7.285),(71.955,7.115),(71.785,7.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,7.475),(71.785,7.645),(71.955,7.645),(71.955,7.475),(71.785,7.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,7.835),(71.785,8.005),(71.955,8.005),(71.955,7.835),(71.785,7.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,8.195),(71.785,8.365),(71.955,8.365),(71.955,8.195),(71.785,8.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,8.555),(71.785,8.725),(71.955,8.725),(71.955,8.555),(71.785,8.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,8.915),(71.785,9.085),(71.955,9.085),(71.955,8.915),(71.785,8.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,9.275),(71.785,9.445),(71.955,9.445),(71.955,9.275),(71.785,9.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,9.635),(71.785,9.805),(71.955,9.805),(71.955,9.635),(71.785,9.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,9.995),(71.785,10.165),(71.955,10.165),(71.955,9.995),(71.785,9.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,10.355),(71.785,10.525),(71.955,10.525),(71.955,10.355),(71.785,10.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,10.715),(71.785,10.885),(71.955,10.885),(71.955,10.715),(71.785,10.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,11.075),(71.785,11.245),(71.955,11.245),(71.955,11.075),(71.785,11.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,11.435),(71.785,11.605),(71.955,11.605),(71.955,11.435),(71.785,11.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,11.795),(71.785,11.965),(71.955,11.965),(71.955,11.795),(71.785,11.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,12.155),(71.785,12.325),(71.955,12.325),(71.955,12.155),(71.785,12.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,12.515),(71.785,12.685),(71.955,12.685),(71.955,12.515),(71.785,12.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,12.875),(71.785,13.045),(71.955,13.045),(71.955,12.875),(71.785,12.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,13.235),(71.785,13.405),(71.955,13.405),(71.955,13.235),(71.785,13.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,13.595),(71.785,13.765),(71.955,13.765),(71.955,13.595),(71.785,13.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,13.955),(71.785,14.125),(71.955,14.125),(71.955,13.955),(71.785,13.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,14.315),(71.785,14.485),(71.955,14.485),(71.955,14.315),(71.785,14.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,14.675),(71.785,14.845),(71.955,14.845),(71.955,14.675),(71.785,14.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,15.035),(71.785,15.205),(71.955,15.205),(71.955,15.035),(71.785,15.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,15.395),(71.785,15.565),(71.955,15.565),(71.955,15.395),(71.785,15.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,15.755),(71.785,15.925),(71.955,15.925),(71.955,15.755),(71.785,15.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((71.785,16.115),(71.785,16.285),(71.955,16.285),(71.955,16.115),(71.785,16.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,25.055),(26.195,25.225),(26.365,25.225),(26.365,25.055),(26.195,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,25.415),(26.195,25.585),(26.365,25.585),(26.365,25.415),(26.195,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,25.775),(26.195,25.945),(26.365,25.945),(26.365,25.775),(26.195,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,26.135),(26.195,26.305),(26.365,26.305),(26.365,26.135),(26.195,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,26.495),(26.195,26.665),(26.365,26.665),(26.365,26.495),(26.195,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,26.855),(26.195,27.025),(26.365,27.025),(26.365,26.855),(26.195,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,27.215),(26.195,27.385),(26.365,27.385),(26.365,27.215),(26.195,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,27.575),(26.195,27.745),(26.365,27.745),(26.365,27.575),(26.195,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,27.935),(26.195,28.105),(26.365,28.105),(26.365,27.935),(26.195,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,28.295),(26.195,28.465),(26.365,28.465),(26.365,28.295),(26.195,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,28.655),(26.195,28.825),(26.365,28.825),(26.365,28.655),(26.195,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,29.015),(26.195,29.185),(26.365,29.185),(26.365,29.015),(26.195,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,29.375),(26.195,29.545),(26.365,29.545),(26.365,29.375),(26.195,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,29.735),(26.195,29.905),(26.365,29.905),(26.365,29.735),(26.195,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,30.095),(26.195,30.265),(26.365,30.265),(26.365,30.095),(26.195,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,30.455),(26.195,30.625),(26.365,30.625),(26.365,30.455),(26.195,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,30.815),(26.195,30.985),(26.365,30.985),(26.365,30.815),(26.195,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,31.175),(26.195,31.345),(26.365,31.345),(26.365,31.175),(26.195,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((26.195,31.535),(26.195,31.705),(26.365,31.705),(26.365,31.535),(26.195,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,25.055),(41.795,25.225),(41.965,25.225),(41.965,25.055),(41.795,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,25.415),(41.795,25.585),(41.965,25.585),(41.965,25.415),(41.795,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,25.775),(41.795,25.945),(41.965,25.945),(41.965,25.775),(41.795,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,26.135),(41.795,26.305),(41.965,26.305),(41.965,26.135),(41.795,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,26.495),(41.795,26.665),(41.965,26.665),(41.965,26.495),(41.795,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,26.855),(41.795,27.025),(41.965,27.025),(41.965,26.855),(41.795,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,27.215),(41.795,27.385),(41.965,27.385),(41.965,27.215),(41.795,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,27.575),(41.795,27.745),(41.965,27.745),(41.965,27.575),(41.795,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,27.935),(41.795,28.105),(41.965,28.105),(41.965,27.935),(41.795,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,28.295),(41.795,28.465),(41.965,28.465),(41.965,28.295),(41.795,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,28.655),(41.795,28.825),(41.965,28.825),(41.965,28.655),(41.795,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,29.015),(41.795,29.185),(41.965,29.185),(41.965,29.015),(41.795,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,29.375),(41.795,29.545),(41.965,29.545),(41.965,29.375),(41.795,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,29.735),(41.795,29.905),(41.965,29.905),(41.965,29.735),(41.795,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,30.095),(41.795,30.265),(41.965,30.265),(41.965,30.095),(41.795,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,30.455),(41.795,30.625),(41.965,30.625),(41.965,30.455),(41.795,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,30.815),(41.795,30.985),(41.965,30.985),(41.965,30.815),(41.795,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,31.175),(41.795,31.345),(41.965,31.345),(41.965,31.175),(41.795,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.795,31.535),(41.795,31.705),(41.965,31.705),(41.965,31.535),(41.795,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,25.055),(29.315,25.225),(29.485,25.225),(29.485,25.055),(29.315,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,25.415),(29.315,25.585),(29.485,25.585),(29.485,25.415),(29.315,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,25.775),(29.315,25.945),(29.485,25.945),(29.485,25.775),(29.315,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,26.135),(29.315,26.305),(29.485,26.305),(29.485,26.135),(29.315,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,26.495),(29.315,26.665),(29.485,26.665),(29.485,26.495),(29.315,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,26.855),(29.315,27.025),(29.485,27.025),(29.485,26.855),(29.315,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,27.215),(29.315,27.385),(29.485,27.385),(29.485,27.215),(29.315,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,27.575),(29.315,27.745),(29.485,27.745),(29.485,27.575),(29.315,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,27.935),(29.315,28.105),(29.485,28.105),(29.485,27.935),(29.315,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,28.295),(29.315,28.465),(29.485,28.465),(29.485,28.295),(29.315,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,28.655),(29.315,28.825),(29.485,28.825),(29.485,28.655),(29.315,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,29.015),(29.315,29.185),(29.485,29.185),(29.485,29.015),(29.315,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,29.375),(29.315,29.545),(29.485,29.545),(29.485,29.375),(29.315,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,29.735),(29.315,29.905),(29.485,29.905),(29.485,29.735),(29.315,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,30.095),(29.315,30.265),(29.485,30.265),(29.485,30.095),(29.315,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,30.455),(29.315,30.625),(29.485,30.625),(29.485,30.455),(29.315,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,30.815),(29.315,30.985),(29.485,30.985),(29.485,30.815),(29.315,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,31.175),(29.315,31.345),(29.485,31.345),(29.485,31.175),(29.315,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((29.315,31.535),(29.315,31.705),(29.485,31.705),(29.485,31.535),(29.315,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,25.055),(58.955,25.225),(59.125,25.225),(59.125,25.055),(58.955,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,25.415),(58.955,25.585),(59.125,25.585),(59.125,25.415),(58.955,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,25.775),(58.955,25.945),(59.125,25.945),(59.125,25.775),(58.955,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,26.135),(58.955,26.305),(59.125,26.305),(59.125,26.135),(58.955,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,26.495),(58.955,26.665),(59.125,26.665),(59.125,26.495),(58.955,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,26.855),(58.955,27.025),(59.125,27.025),(59.125,26.855),(58.955,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,27.215),(58.955,27.385),(59.125,27.385),(59.125,27.215),(58.955,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,27.575),(58.955,27.745),(59.125,27.745),(59.125,27.575),(58.955,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,27.935),(58.955,28.105),(59.125,28.105),(59.125,27.935),(58.955,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,28.295),(58.955,28.465),(59.125,28.465),(59.125,28.295),(58.955,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,28.655),(58.955,28.825),(59.125,28.825),(59.125,28.655),(58.955,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,29.015),(58.955,29.185),(59.125,29.185),(59.125,29.015),(58.955,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,29.375),(58.955,29.545),(59.125,29.545),(59.125,29.375),(58.955,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,29.735),(58.955,29.905),(59.125,29.905),(59.125,29.735),(58.955,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,30.095),(58.955,30.265),(59.125,30.265),(59.125,30.095),(58.955,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,30.455),(58.955,30.625),(59.125,30.625),(59.125,30.455),(58.955,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,30.815),(58.955,30.985),(59.125,30.985),(59.125,30.815),(58.955,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,31.175),(58.955,31.345),(59.125,31.345),(59.125,31.175),(58.955,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((58.955,31.535),(58.955,31.705),(59.125,31.705),(59.125,31.535),(58.955,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,25.055),(43.355,25.225),(43.525,25.225),(43.525,25.055),(43.355,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,25.415),(43.355,25.585),(43.525,25.585),(43.525,25.415),(43.355,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,25.775),(43.355,25.945),(43.525,25.945),(43.525,25.775),(43.355,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,26.135),(43.355,26.305),(43.525,26.305),(43.525,26.135),(43.355,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,26.495),(43.355,26.665),(43.525,26.665),(43.525,26.495),(43.355,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,26.855),(43.355,27.025),(43.525,27.025),(43.525,26.855),(43.355,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,27.215),(43.355,27.385),(43.525,27.385),(43.525,27.215),(43.355,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,27.575),(43.355,27.745),(43.525,27.745),(43.525,27.575),(43.355,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,27.935),(43.355,28.105),(43.525,28.105),(43.525,27.935),(43.355,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,28.295),(43.355,28.465),(43.525,28.465),(43.525,28.295),(43.355,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,28.655),(43.355,28.825),(43.525,28.825),(43.525,28.655),(43.355,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,29.015),(43.355,29.185),(43.525,29.185),(43.525,29.015),(43.355,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,29.375),(43.355,29.545),(43.525,29.545),(43.525,29.375),(43.355,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,29.735),(43.355,29.905),(43.525,29.905),(43.525,29.735),(43.355,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,30.095),(43.355,30.265),(43.525,30.265),(43.525,30.095),(43.355,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,30.455),(43.355,30.625),(43.525,30.625),(43.525,30.455),(43.355,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,30.815),(43.355,30.985),(43.525,30.985),(43.525,30.815),(43.355,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,31.175),(43.355,31.345),(43.525,31.345),(43.525,31.175),(43.355,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.355,31.535),(43.355,31.705),(43.525,31.705),(43.525,31.535),(43.355,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,25.055),(30.875,25.225),(31.045,25.225),(31.045,25.055),(30.875,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,25.415),(30.875,25.585),(31.045,25.585),(31.045,25.415),(30.875,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,25.775),(30.875,25.945),(31.045,25.945),(31.045,25.775),(30.875,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,26.135),(30.875,26.305),(31.045,26.305),(31.045,26.135),(30.875,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,26.495),(30.875,26.665),(31.045,26.665),(31.045,26.495),(30.875,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,26.855),(30.875,27.025),(31.045,27.025),(31.045,26.855),(30.875,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,27.215),(30.875,27.385),(31.045,27.385),(31.045,27.215),(30.875,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,27.575),(30.875,27.745),(31.045,27.745),(31.045,27.575),(30.875,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,27.935),(30.875,28.105),(31.045,28.105),(31.045,27.935),(30.875,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,28.295),(30.875,28.465),(31.045,28.465),(31.045,28.295),(30.875,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,28.655),(30.875,28.825),(31.045,28.825),(31.045,28.655),(30.875,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,29.015),(30.875,29.185),(31.045,29.185),(31.045,29.015),(30.875,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,29.375),(30.875,29.545),(31.045,29.545),(31.045,29.375),(30.875,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,29.735),(30.875,29.905),(31.045,29.905),(31.045,29.735),(30.875,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,30.095),(30.875,30.265),(31.045,30.265),(31.045,30.095),(30.875,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,30.455),(30.875,30.625),(31.045,30.625),(31.045,30.455),(30.875,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,30.815),(30.875,30.985),(31.045,30.985),(31.045,30.815),(30.875,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,31.175),(30.875,31.345),(31.045,31.345),(31.045,31.175),(30.875,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.875,31.535),(30.875,31.705),(31.045,31.705),(31.045,31.535),(30.875,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,25.055),(32.435,25.225),(32.605,25.225),(32.605,25.055),(32.435,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,25.415),(32.435,25.585),(32.605,25.585),(32.605,25.415),(32.435,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,25.775),(32.435,25.945),(32.605,25.945),(32.605,25.775),(32.435,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,26.135),(32.435,26.305),(32.605,26.305),(32.605,26.135),(32.435,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,26.495),(32.435,26.665),(32.605,26.665),(32.605,26.495),(32.435,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,26.855),(32.435,27.025),(32.605,27.025),(32.605,26.855),(32.435,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,27.215),(32.435,27.385),(32.605,27.385),(32.605,27.215),(32.435,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,27.575),(32.435,27.745),(32.605,27.745),(32.605,27.575),(32.435,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,27.935),(32.435,28.105),(32.605,28.105),(32.605,27.935),(32.435,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,28.295),(32.435,28.465),(32.605,28.465),(32.605,28.295),(32.435,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,28.655),(32.435,28.825),(32.605,28.825),(32.605,28.655),(32.435,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,29.015),(32.435,29.185),(32.605,29.185),(32.605,29.015),(32.435,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,29.375),(32.435,29.545),(32.605,29.545),(32.605,29.375),(32.435,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,29.735),(32.435,29.905),(32.605,29.905),(32.605,29.735),(32.435,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,30.095),(32.435,30.265),(32.605,30.265),(32.605,30.095),(32.435,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,30.455),(32.435,30.625),(32.605,30.625),(32.605,30.455),(32.435,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,30.815),(32.435,30.985),(32.605,30.985),(32.605,30.815),(32.435,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,31.175),(32.435,31.345),(32.605,31.345),(32.605,31.175),(32.435,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.435,31.535),(32.435,31.705),(32.605,31.705),(32.605,31.535),(32.435,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,25.055),(63.635,25.225),(63.805,25.225),(63.805,25.055),(63.635,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,25.415),(63.635,25.585),(63.805,25.585),(63.805,25.415),(63.635,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,25.775),(63.635,25.945),(63.805,25.945),(63.805,25.775),(63.635,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,26.135),(63.635,26.305),(63.805,26.305),(63.805,26.135),(63.635,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,26.495),(63.635,26.665),(63.805,26.665),(63.805,26.495),(63.635,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,26.855),(63.635,27.025),(63.805,27.025),(63.805,26.855),(63.635,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,27.215),(63.635,27.385),(63.805,27.385),(63.805,27.215),(63.635,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,27.575),(63.635,27.745),(63.805,27.745),(63.805,27.575),(63.635,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,27.935),(63.635,28.105),(63.805,28.105),(63.805,27.935),(63.635,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,28.295),(63.635,28.465),(63.805,28.465),(63.805,28.295),(63.635,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,28.655),(63.635,28.825),(63.805,28.825),(63.805,28.655),(63.635,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,29.015),(63.635,29.185),(63.805,29.185),(63.805,29.015),(63.635,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,29.375),(63.635,29.545),(63.805,29.545),(63.805,29.375),(63.635,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,29.735),(63.635,29.905),(63.805,29.905),(63.805,29.735),(63.635,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,30.095),(63.635,30.265),(63.805,30.265),(63.805,30.095),(63.635,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,30.455),(63.635,30.625),(63.805,30.625),(63.805,30.455),(63.635,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,30.815),(63.635,30.985),(63.805,30.985),(63.805,30.815),(63.635,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,31.175),(63.635,31.345),(63.805,31.345),(63.805,31.175),(63.635,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((63.635,31.535),(63.635,31.705),(63.805,31.705),(63.805,31.535),(63.635,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,3.155),(68.665,3.325),(68.835,3.325),(68.835,3.155),(68.665,3.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,3.515),(68.665,3.685),(68.835,3.685),(68.835,3.515),(68.665,3.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,3.875),(68.665,4.045),(68.835,4.045),(68.835,3.875),(68.665,3.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,4.235),(68.665,4.405),(68.835,4.405),(68.835,4.235),(68.665,4.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,4.595),(68.665,4.765),(68.835,4.765),(68.835,4.595),(68.665,4.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,4.955),(68.665,5.125),(68.835,5.125),(68.835,4.955),(68.665,4.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,5.315),(68.665,5.485),(68.835,5.485),(68.835,5.315),(68.665,5.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,5.675),(68.665,5.845),(68.835,5.845),(68.835,5.675),(68.665,5.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,6.035),(68.665,6.205),(68.835,6.205),(68.835,6.035),(68.665,6.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,6.395),(68.665,6.565),(68.835,6.565),(68.835,6.395),(68.665,6.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,6.755),(68.665,6.925),(68.835,6.925),(68.835,6.755),(68.665,6.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,7.115),(68.665,7.285),(68.835,7.285),(68.835,7.115),(68.665,7.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,7.475),(68.665,7.645),(68.835,7.645),(68.835,7.475),(68.665,7.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,7.835),(68.665,8.005),(68.835,8.005),(68.835,7.835),(68.665,7.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,8.195),(68.665,8.365),(68.835,8.365),(68.835,8.195),(68.665,8.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,8.555),(68.665,8.725),(68.835,8.725),(68.835,8.555),(68.665,8.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,8.915),(68.665,9.085),(68.835,9.085),(68.835,8.915),(68.665,8.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,9.275),(68.665,9.445),(68.835,9.445),(68.835,9.275),(68.665,9.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,9.635),(68.665,9.805),(68.835,9.805),(68.835,9.635),(68.665,9.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,9.995),(68.665,10.165),(68.835,10.165),(68.835,9.995),(68.665,9.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,10.355),(68.665,10.525),(68.835,10.525),(68.835,10.355),(68.665,10.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,10.715),(68.665,10.885),(68.835,10.885),(68.835,10.715),(68.665,10.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,11.075),(68.665,11.245),(68.835,11.245),(68.835,11.075),(68.665,11.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,11.435),(68.665,11.605),(68.835,11.605),(68.835,11.435),(68.665,11.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,11.795),(68.665,11.965),(68.835,11.965),(68.835,11.795),(68.665,11.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,12.155),(68.665,12.325),(68.835,12.325),(68.835,12.155),(68.665,12.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,12.515),(68.665,12.685),(68.835,12.685),(68.835,12.515),(68.665,12.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,12.875),(68.665,13.045),(68.835,13.045),(68.835,12.875),(68.665,12.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,13.235),(68.665,13.405),(68.835,13.405),(68.835,13.235),(68.665,13.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,13.595),(68.665,13.765),(68.835,13.765),(68.835,13.595),(68.665,13.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,13.955),(68.665,14.125),(68.835,14.125),(68.835,13.955),(68.665,13.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,14.315),(68.665,14.485),(68.835,14.485),(68.835,14.315),(68.665,14.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,14.675),(68.665,14.845),(68.835,14.845),(68.835,14.675),(68.665,14.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,15.035),(68.665,15.205),(68.835,15.205),(68.835,15.035),(68.665,15.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,15.395),(68.665,15.565),(68.835,15.565),(68.835,15.395),(68.665,15.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,15.755),(68.665,15.925),(68.835,15.925),(68.835,15.755),(68.665,15.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((68.665,16.115),(68.665,16.285),(68.835,16.285),(68.835,16.115),(68.665,16.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,3.155),(70.225,3.325),(70.395,3.325),(70.395,3.155),(70.225,3.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,3.515),(70.225,3.685),(70.395,3.685),(70.395,3.515),(70.225,3.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,3.875),(70.225,4.045),(70.395,4.045),(70.395,3.875),(70.225,3.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,4.235),(70.225,4.405),(70.395,4.405),(70.395,4.235),(70.225,4.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,4.595),(70.225,4.765),(70.395,4.765),(70.395,4.595),(70.225,4.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,4.955),(70.225,5.125),(70.395,5.125),(70.395,4.955),(70.225,4.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,5.315),(70.225,5.485),(70.395,5.485),(70.395,5.315),(70.225,5.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,5.675),(70.225,5.845),(70.395,5.845),(70.395,5.675),(70.225,5.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,6.035),(70.225,6.205),(70.395,6.205),(70.395,6.035),(70.225,6.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,6.395),(70.225,6.565),(70.395,6.565),(70.395,6.395),(70.225,6.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,6.755),(70.225,6.925),(70.395,6.925),(70.395,6.755),(70.225,6.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,7.115),(70.225,7.285),(70.395,7.285),(70.395,7.115),(70.225,7.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,7.475),(70.225,7.645),(70.395,7.645),(70.395,7.475),(70.225,7.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,7.835),(70.225,8.005),(70.395,8.005),(70.395,7.835),(70.225,7.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,8.195),(70.225,8.365),(70.395,8.365),(70.395,8.195),(70.225,8.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,8.555),(70.225,8.725),(70.395,8.725),(70.395,8.555),(70.225,8.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,8.915),(70.225,9.085),(70.395,9.085),(70.395,8.915),(70.225,8.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,9.275),(70.225,9.445),(70.395,9.445),(70.395,9.275),(70.225,9.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,9.635),(70.225,9.805),(70.395,9.805),(70.395,9.635),(70.225,9.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,9.995),(70.225,10.165),(70.395,10.165),(70.395,9.995),(70.225,9.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,10.355),(70.225,10.525),(70.395,10.525),(70.395,10.355),(70.225,10.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,10.715),(70.225,10.885),(70.395,10.885),(70.395,10.715),(70.225,10.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,11.075),(70.225,11.245),(70.395,11.245),(70.395,11.075),(70.225,11.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,11.435),(70.225,11.605),(70.395,11.605),(70.395,11.435),(70.225,11.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,11.795),(70.225,11.965),(70.395,11.965),(70.395,11.795),(70.225,11.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,12.155),(70.225,12.325),(70.395,12.325),(70.395,12.155),(70.225,12.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,12.515),(70.225,12.685),(70.395,12.685),(70.395,12.515),(70.225,12.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,12.875),(70.225,13.045),(70.395,13.045),(70.395,12.875),(70.225,12.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,13.235),(70.225,13.405),(70.395,13.405),(70.395,13.235),(70.225,13.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,13.595),(70.225,13.765),(70.395,13.765),(70.395,13.595),(70.225,13.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,13.955),(70.225,14.125),(70.395,14.125),(70.395,13.955),(70.225,13.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,14.315),(70.225,14.485),(70.395,14.485),(70.395,14.315),(70.225,14.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,14.675),(70.225,14.845),(70.395,14.845),(70.395,14.675),(70.225,14.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,15.035),(70.225,15.205),(70.395,15.205),(70.395,15.035),(70.225,15.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,15.395),(70.225,15.565),(70.395,15.565),(70.395,15.395),(70.225,15.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,15.755),(70.225,15.925),(70.395,15.925),(70.395,15.755),(70.225,15.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((70.225,16.115),(70.225,16.285),(70.395,16.285),(70.395,16.115),(70.225,16.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,25.055),(38.675,25.225),(38.845,25.225),(38.845,25.055),(38.675,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,25.415),(38.675,25.585),(38.845,25.585),(38.845,25.415),(38.675,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,25.775),(38.675,25.945),(38.845,25.945),(38.845,25.775),(38.675,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,26.135),(38.675,26.305),(38.845,26.305),(38.845,26.135),(38.675,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,26.495),(38.675,26.665),(38.845,26.665),(38.845,26.495),(38.675,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,26.855),(38.675,27.025),(38.845,27.025),(38.845,26.855),(38.675,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,27.215),(38.675,27.385),(38.845,27.385),(38.845,27.215),(38.675,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,27.575),(38.675,27.745),(38.845,27.745),(38.845,27.575),(38.675,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,27.935),(38.675,28.105),(38.845,28.105),(38.845,27.935),(38.675,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,28.295),(38.675,28.465),(38.845,28.465),(38.845,28.295),(38.675,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,28.655),(38.675,28.825),(38.845,28.825),(38.845,28.655),(38.675,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,29.015),(38.675,29.185),(38.845,29.185),(38.845,29.015),(38.675,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,29.375),(38.675,29.545),(38.845,29.545),(38.845,29.375),(38.675,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,29.735),(38.675,29.905),(38.845,29.905),(38.845,29.735),(38.675,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,30.095),(38.675,30.265),(38.845,30.265),(38.845,30.095),(38.675,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,30.455),(38.675,30.625),(38.845,30.625),(38.845,30.455),(38.675,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,30.815),(38.675,30.985),(38.845,30.985),(38.845,30.815),(38.675,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,31.175),(38.675,31.345),(38.845,31.345),(38.845,31.175),(38.675,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.675,31.535),(38.675,31.705),(38.845,31.705),(38.845,31.535),(38.675,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,3.155),(73.345,3.325),(73.515,3.325),(73.515,3.155),(73.345,3.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,3.515),(73.345,3.685),(73.515,3.685),(73.515,3.515),(73.345,3.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,3.875),(73.345,4.045),(73.515,4.045),(73.515,3.875),(73.345,3.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,4.235),(73.345,4.405),(73.515,4.405),(73.515,4.235),(73.345,4.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,4.595),(73.345,4.765),(73.515,4.765),(73.515,4.595),(73.345,4.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,4.955),(73.345,5.125),(73.515,5.125),(73.515,4.955),(73.345,4.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,5.315),(73.345,5.485),(73.515,5.485),(73.515,5.315),(73.345,5.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,5.675),(73.345,5.845),(73.515,5.845),(73.515,5.675),(73.345,5.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,6.035),(73.345,6.205),(73.515,6.205),(73.515,6.035),(73.345,6.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,6.395),(73.345,6.565),(73.515,6.565),(73.515,6.395),(73.345,6.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,6.755),(73.345,6.925),(73.515,6.925),(73.515,6.755),(73.345,6.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,7.115),(73.345,7.285),(73.515,7.285),(73.515,7.115),(73.345,7.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,7.475),(73.345,7.645),(73.515,7.645),(73.515,7.475),(73.345,7.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,7.835),(73.345,8.005),(73.515,8.005),(73.515,7.835),(73.345,7.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,8.195),(73.345,8.365),(73.515,8.365),(73.515,8.195),(73.345,8.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,8.555),(73.345,8.725),(73.515,8.725),(73.515,8.555),(73.345,8.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,8.915),(73.345,9.085),(73.515,9.085),(73.515,8.915),(73.345,8.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,9.275),(73.345,9.445),(73.515,9.445),(73.515,9.275),(73.345,9.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,9.635),(73.345,9.805),(73.515,9.805),(73.515,9.635),(73.345,9.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,9.995),(73.345,10.165),(73.515,10.165),(73.515,9.995),(73.345,9.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,10.355),(73.345,10.525),(73.515,10.525),(73.515,10.355),(73.345,10.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,10.715),(73.345,10.885),(73.515,10.885),(73.515,10.715),(73.345,10.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,11.075),(73.345,11.245),(73.515,11.245),(73.515,11.075),(73.345,11.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,11.435),(73.345,11.605),(73.515,11.605),(73.515,11.435),(73.345,11.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,11.795),(73.345,11.965),(73.515,11.965),(73.515,11.795),(73.345,11.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,12.155),(73.345,12.325),(73.515,12.325),(73.515,12.155),(73.345,12.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,12.515),(73.345,12.685),(73.515,12.685),(73.515,12.515),(73.345,12.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,12.875),(73.345,13.045),(73.515,13.045),(73.515,12.875),(73.345,12.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,13.235),(73.345,13.405),(73.515,13.405),(73.515,13.235),(73.345,13.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,13.595),(73.345,13.765),(73.515,13.765),(73.515,13.595),(73.345,13.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,13.955),(73.345,14.125),(73.515,14.125),(73.515,13.955),(73.345,13.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,14.315),(73.345,14.485),(73.515,14.485),(73.515,14.315),(73.345,14.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,14.675),(73.345,14.845),(73.515,14.845),(73.515,14.675),(73.345,14.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,15.035),(73.345,15.205),(73.515,15.205),(73.515,15.035),(73.345,15.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,15.395),(73.345,15.565),(73.515,15.565),(73.515,15.395),(73.345,15.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,15.755),(73.345,15.925),(73.515,15.925),(73.515,15.755),(73.345,15.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.345,16.115),(73.345,16.285),(73.515,16.285),(73.515,16.115),(73.345,16.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,25.055),(57.395,25.225),(57.565,25.225),(57.565,25.055),(57.395,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,25.415),(57.395,25.585),(57.565,25.585),(57.565,25.415),(57.395,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,25.775),(57.395,25.945),(57.565,25.945),(57.565,25.775),(57.395,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,26.135),(57.395,26.305),(57.565,26.305),(57.565,26.135),(57.395,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,26.495),(57.395,26.665),(57.565,26.665),(57.565,26.495),(57.395,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,26.855),(57.395,27.025),(57.565,27.025),(57.565,26.855),(57.395,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,27.215),(57.395,27.385),(57.565,27.385),(57.565,27.215),(57.395,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,27.575),(57.395,27.745),(57.565,27.745),(57.565,27.575),(57.395,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,27.935),(57.395,28.105),(57.565,28.105),(57.565,27.935),(57.395,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,28.295),(57.395,28.465),(57.565,28.465),(57.565,28.295),(57.395,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,28.655),(57.395,28.825),(57.565,28.825),(57.565,28.655),(57.395,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,29.015),(57.395,29.185),(57.565,29.185),(57.565,29.015),(57.395,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,29.375),(57.395,29.545),(57.565,29.545),(57.565,29.375),(57.395,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,29.735),(57.395,29.905),(57.565,29.905),(57.565,29.735),(57.395,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,30.095),(57.395,30.265),(57.565,30.265),(57.565,30.095),(57.395,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,30.455),(57.395,30.625),(57.565,30.625),(57.565,30.455),(57.395,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,30.815),(57.395,30.985),(57.565,30.985),(57.565,30.815),(57.395,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,31.175),(57.395,31.345),(57.565,31.345),(57.565,31.175),(57.395,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.395,31.535),(57.395,31.705),(57.565,31.705),(57.565,31.535),(57.395,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,25.055),(33.995,25.225),(34.165,25.225),(34.165,25.055),(33.995,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,25.415),(33.995,25.585),(34.165,25.585),(34.165,25.415),(33.995,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,25.775),(33.995,25.945),(34.165,25.945),(34.165,25.775),(33.995,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,26.135),(33.995,26.305),(34.165,26.305),(34.165,26.135),(33.995,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,26.495),(33.995,26.665),(34.165,26.665),(34.165,26.495),(33.995,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,26.855),(33.995,27.025),(34.165,27.025),(34.165,26.855),(33.995,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,27.215),(33.995,27.385),(34.165,27.385),(34.165,27.215),(33.995,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,27.575),(33.995,27.745),(34.165,27.745),(34.165,27.575),(33.995,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,27.935),(33.995,28.105),(34.165,28.105),(34.165,27.935),(33.995,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,28.295),(33.995,28.465),(34.165,28.465),(34.165,28.295),(33.995,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,28.655),(33.995,28.825),(34.165,28.825),(34.165,28.655),(33.995,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,29.015),(33.995,29.185),(34.165,29.185),(34.165,29.015),(33.995,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,29.375),(33.995,29.545),(34.165,29.545),(34.165,29.375),(33.995,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,29.735),(33.995,29.905),(34.165,29.905),(34.165,29.735),(33.995,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,30.095),(33.995,30.265),(34.165,30.265),(34.165,30.095),(33.995,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,30.455),(33.995,30.625),(34.165,30.625),(34.165,30.455),(33.995,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,30.815),(33.995,30.985),(34.165,30.985),(34.165,30.815),(33.995,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,31.175),(33.995,31.345),(34.165,31.345),(34.165,31.175),(33.995,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.995,31.535),(33.995,31.705),(34.165,31.705),(34.165,31.535),(33.995,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,25.055),(35.555,25.225),(35.725,25.225),(35.725,25.055),(35.555,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,25.415),(35.555,25.585),(35.725,25.585),(35.725,25.415),(35.555,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,25.775),(35.555,25.945),(35.725,25.945),(35.725,25.775),(35.555,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,26.135),(35.555,26.305),(35.725,26.305),(35.725,26.135),(35.555,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,26.495),(35.555,26.665),(35.725,26.665),(35.725,26.495),(35.555,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,26.855),(35.555,27.025),(35.725,27.025),(35.725,26.855),(35.555,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,27.215),(35.555,27.385),(35.725,27.385),(35.725,27.215),(35.555,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,27.575),(35.555,27.745),(35.725,27.745),(35.725,27.575),(35.555,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,27.935),(35.555,28.105),(35.725,28.105),(35.725,27.935),(35.555,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,28.295),(35.555,28.465),(35.725,28.465),(35.725,28.295),(35.555,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,28.655),(35.555,28.825),(35.725,28.825),(35.725,28.655),(35.555,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,29.015),(35.555,29.185),(35.725,29.185),(35.725,29.015),(35.555,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,29.375),(35.555,29.545),(35.725,29.545),(35.725,29.375),(35.555,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,29.735),(35.555,29.905),(35.725,29.905),(35.725,29.735),(35.555,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,30.095),(35.555,30.265),(35.725,30.265),(35.725,30.095),(35.555,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,30.455),(35.555,30.625),(35.725,30.625),(35.725,30.455),(35.555,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,30.815),(35.555,30.985),(35.725,30.985),(35.725,30.815),(35.555,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,31.175),(35.555,31.345),(35.725,31.345),(35.725,31.175),(35.555,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.555,31.535),(35.555,31.705),(35.725,31.705),(35.725,31.535),(35.555,31.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,25.055),(37.115,25.225),(37.285,25.225),(37.285,25.055),(37.115,25.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,25.415),(37.115,25.585),(37.285,25.585),(37.285,25.415),(37.115,25.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,25.775),(37.115,25.945),(37.285,25.945),(37.285,25.775),(37.115,25.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,26.135),(37.115,26.305),(37.285,26.305),(37.285,26.135),(37.115,26.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,26.495),(37.115,26.665),(37.285,26.665),(37.285,26.495),(37.115,26.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,26.855),(37.115,27.025),(37.285,27.025),(37.285,26.855),(37.115,26.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,27.215),(37.115,27.385),(37.285,27.385),(37.285,27.215),(37.115,27.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,27.575),(37.115,27.745),(37.285,27.745),(37.285,27.575),(37.115,27.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,27.935),(37.115,28.105),(37.285,28.105),(37.285,27.935),(37.115,27.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,28.295),(37.115,28.465),(37.285,28.465),(37.285,28.295),(37.115,28.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,28.655),(37.115,28.825),(37.285,28.825),(37.285,28.655),(37.115,28.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,29.015),(37.115,29.185),(37.285,29.185),(37.285,29.015),(37.115,29.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,29.375),(37.115,29.545),(37.285,29.545),(37.285,29.375),(37.115,29.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,29.735),(37.115,29.905),(37.285,29.905),(37.285,29.735),(37.115,29.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,30.095),(37.115,30.265),(37.285,30.265),(37.285,30.095),(37.115,30.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,30.455),(37.115,30.625),(37.285,30.625),(37.285,30.455),(37.115,30.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,30.815),(37.115,30.985),(37.285,30.985),(37.285,30.815),(37.115,30.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,31.175),(37.115,31.345),(37.285,31.345),(37.285,31.175),(37.115,31.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.115,31.535),(37.115,31.705),(37.285,31.705),(37.285,31.535),(37.115,31.535)),
        )
        createRL(
            tech, net, 'm1',
            ((68.635,2.925),(68.635,24.985),(26.165,24.985),(26.165,31.775),(73.545,31.775),(73.545,2.925),(68.635,2.925)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(71.09), u(4.91), u(2.925), u(31.775),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(71.09), u(4.91), u(2.925), u(31.775),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['supply']
        createRL(
            tech, net, 'difftap',
            ((57.62,24.88),(57.62,31.88),(58.9,31.88),(58.9,24.88),(57.62,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((46.7,24.88),(46.7,31.88),(47.98,31.88),(47.98,24.88),(46.7,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((42.02,24.88),(42.02,31.88),(43.3,31.88),(43.3,24.88),(42.02,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((56.06,24.88),(56.06,31.88),(57.34,31.88),(57.34,24.88),(56.06,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((49.82,24.88),(49.82,31.88),(51.1,31.88),(51.1,24.88),(49.82,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((51.38,24.88),(51.38,31.88),(52.66,31.88),(52.66,24.88),(51.38,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((35.78,24.88),(35.78,31.88),(37.06,31.88),(37.06,24.88),(35.78,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((59.18,24.88),(59.18,31.88),(60.46,31.88),(60.46,24.88),(59.18,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((26.42,24.88),(26.42,31.88),(27.7,31.88),(27.7,24.88),(26.42,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((52.94,24.88),(52.94,31.88),(54.22,31.88),(54.22,24.88),(52.94,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((31.1,24.88),(31.1,31.88),(32.38,31.88),(32.38,24.88),(31.1,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((43.58,24.88),(43.58,31.88),(44.86,31.88),(44.86,24.88),(43.58,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((37.34,24.88),(37.34,31.88),(38.62,31.88),(38.62,24.88),(37.34,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((32.66,24.88),(32.66,31.88),(33.94,31.88),(33.94,24.88),(32.66,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((27.98,24.88),(27.98,31.88),(29.26,31.88),(29.26,24.88),(27.98,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((34.22,24.88),(34.22,31.88),(35.5,31.88),(35.5,24.88),(34.22,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((25.375,24.88),(25.375,31.88),(26.14,31.88),(26.14,24.88),(25.375,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((62.3,24.88),(62.3,31.88),(63.58,31.88),(63.58,24.88),(62.3,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((29.54,24.88),(29.54,31.88),(30.82,31.88),(30.82,24.88),(29.54,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((45.14,24.88),(45.14,31.88),(46.42,31.88),(46.42,24.88),(45.14,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((40.46,24.88),(40.46,31.88),(41.74,31.88),(41.74,24.88),(40.46,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((48.26,24.88),(48.26,31.88),(49.54,31.88),(49.54,24.88),(48.26,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((63.86,24.88),(63.86,31.88),(64.625,31.88),(64.625,24.88),(63.86,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((60.74,24.88),(60.74,31.88),(62.02,31.88),(62.02,24.88),(60.74,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((38.9,24.88),(38.9,31.88),(40.18,31.88),(40.18,24.88),(38.9,24.88)),
        )
        createRL(
            tech, net, 'difftap',
            ((54.5,24.88),(54.5,31.88),(55.78,31.88),(55.78,24.88),(54.5,24.88)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,30.845),(33.215,31.015),(33.385,31.015),(33.385,30.845),(33.215,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,25.745),(39.455,25.915),(39.625,25.915),(39.625,25.745),(39.455,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,29.825),(45.695,29.995),(45.865,29.995),(45.865,29.825),(45.695,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,28.805),(62.855,28.975),(63.025,28.975),(63.025,28.805),(62.855,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,26.085),(42.575,26.255),(42.745,26.255),(42.745,26.085),(42.575,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,26.085),(53.495,26.255),(53.665,26.255),(53.665,26.085),(53.495,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,30.165),(59.735,30.335),(59.905,30.335),(59.905,30.165),(59.735,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,27.105),(59.735,27.275),(59.905,27.275),(59.905,27.105),(59.735,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,29.485),(25.415,29.655),(25.585,29.655),(25.585,29.485),(25.415,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,28.125),(37.895,28.295),(38.065,28.295),(38.065,28.125),(37.895,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,28.465),(26.975,28.635),(27.145,28.635),(27.145,28.465),(26.975,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,31.185),(56.615,31.355),(56.785,31.355),(56.785,31.185),(56.615,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,27.105),(34.775,27.275),(34.945,27.275),(34.945,27.105),(34.775,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,31.185),(55.055,31.355),(55.225,31.355),(55.225,31.185),(55.055,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,28.465),(44.135,28.635),(44.305,28.635),(44.305,28.465),(44.135,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,30.505),(42.575,30.675),(42.745,30.675),(42.745,30.505),(42.575,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,27.105),(39.455,27.275),(39.625,27.275),(39.625,27.105),(39.455,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,31.525),(48.815,31.695),(48.985,31.695),(48.985,31.525),(48.815,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,28.465),(34.775,28.635),(34.945,28.635),(34.945,28.465),(34.775,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,30.845),(51.935,31.015),(52.105,31.015),(52.105,30.845),(51.935,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,28.465),(36.335,28.635),(36.505,28.635),(36.505,28.465),(36.335,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,29.485),(48.815,29.655),(48.985,29.655),(48.985,29.485),(48.815,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,30.845),(62.855,31.015),(63.025,31.015),(63.025,30.845),(62.855,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,30.165),(48.815,30.335),(48.985,30.335),(48.985,30.165),(48.815,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,29.825),(55.055,29.995),(55.225,29.995),(55.225,29.825),(55.055,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,29.825),(36.335,29.995),(36.505,29.995),(36.505,29.825),(36.335,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,25.405),(56.615,25.575),(56.785,25.575),(56.785,25.405),(56.615,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,31.525),(37.895,31.695),(38.065,31.695),(38.065,31.525),(37.895,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,25.745),(59.735,25.915),(59.905,25.915),(59.905,25.745),(59.735,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,31.185),(47.255,31.355),(47.425,31.355),(47.425,31.185),(47.255,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,25.065),(53.495,25.235),(53.665,25.235),(53.665,25.065),(53.495,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,26.765),(56.615,26.935),(56.785,26.935),(56.785,26.765),(56.615,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,25.065),(55.055,25.235),(55.225,25.235),(55.225,25.065),(55.055,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,26.085),(34.775,26.255),(34.945,26.255),(34.945,26.085),(34.775,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,28.125),(30.095,28.295),(30.265,28.295),(30.265,28.125),(30.095,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,31.185),(30.095,31.355),(30.265,31.355),(30.265,31.185),(30.095,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,29.825),(56.615,29.995),(56.785,29.995),(56.785,29.825),(56.615,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,26.425),(55.055,26.595),(55.225,26.595),(55.225,26.425),(55.055,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,25.405),(51.935,25.575),(52.105,25.575),(52.105,25.405),(51.935,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,27.445),(41.015,27.615),(41.185,27.615),(41.185,27.445),(41.015,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,25.405),(61.295,25.575),(61.465,25.575),(61.465,25.405),(61.295,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,29.485),(61.295,29.655),(61.465,29.655),(61.465,29.485),(61.295,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,26.425),(28.535,26.595),(28.705,26.595),(28.705,26.425),(28.535,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,29.485),(58.175,29.655),(58.345,29.655),(58.345,29.485),(58.175,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,25.405),(62.855,25.575),(63.025,25.575),(63.025,25.405),(62.855,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,26.425),(62.855,26.595),(63.025,26.595),(63.025,26.425),(62.855,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,30.165),(25.415,30.335),(25.585,30.335),(25.585,30.165),(25.415,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,26.765),(41.015,26.935),(41.185,26.935),(41.185,26.765),(41.015,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,30.165),(58.175,30.335),(58.345,30.335),(58.345,30.165),(58.175,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,26.085),(50.375,26.255),(50.545,26.255),(50.545,26.085),(50.375,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,25.745),(48.815,25.915),(48.985,25.915),(48.985,25.745),(48.815,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,25.065),(44.135,25.235),(44.305,25.235),(44.305,25.065),(44.135,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,29.145),(50.375,29.315),(50.545,29.315),(50.545,29.145),(50.375,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,31.525),(30.095,31.695),(30.265,31.695),(30.265,31.525),(30.095,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,26.765),(47.255,26.935),(47.425,26.935),(47.425,26.765),(47.255,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,26.085),(44.135,26.255),(44.305,26.255),(44.305,26.085),(44.135,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,28.465),(28.535,28.635),(28.705,28.635),(28.705,28.465),(28.535,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,29.825),(37.895,29.995),(38.065,29.995),(38.065,29.825),(37.895,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,28.125),(64.415,28.295),(64.585,28.295),(64.585,28.125),(64.415,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,29.825),(47.255,29.995),(47.425,29.995),(47.425,29.825),(47.255,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,30.165),(51.935,30.335),(52.105,30.335),(52.105,30.165),(51.935,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,30.165),(30.095,30.335),(30.265,30.335),(30.265,30.165),(30.095,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,29.145),(59.735,29.315),(59.905,29.315),(59.905,29.145),(59.735,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,29.485),(31.655,29.655),(31.825,29.655),(31.825,29.485),(31.655,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,25.065),(25.415,25.235),(25.585,25.235),(25.585,25.065),(25.415,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,30.165),(64.415,30.335),(64.585,30.335),(64.585,30.165),(64.415,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,26.425),(59.735,26.595),(59.905,26.595),(59.905,26.425),(59.735,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,26.425),(33.215,26.595),(33.385,26.595),(33.385,26.425),(33.215,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,25.745),(25.415,25.915),(25.585,25.915),(25.585,25.745),(25.415,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,25.745),(58.175,25.915),(58.345,25.915),(58.345,25.745),(58.175,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,26.765),(25.415,26.935),(25.585,26.935),(25.585,26.765),(25.415,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,30.165),(31.655,30.335),(31.825,30.335),(31.825,30.165),(31.655,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,26.425),(25.415,26.595),(25.585,26.595),(25.585,26.425),(25.415,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,25.065),(47.255,25.235),(47.425,25.235),(47.425,25.065),(47.255,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,27.445),(42.575,27.615),(42.745,27.615),(42.745,27.445),(42.575,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,26.085),(51.935,26.255),(52.105,26.255),(52.105,26.085),(51.935,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,27.445),(45.695,27.615),(45.865,27.615),(45.865,27.445),(45.695,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,26.085),(61.295,26.255),(61.465,26.255),(61.465,26.085),(61.295,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,25.065),(48.815,25.235),(48.985,25.235),(48.985,25.065),(48.815,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,31.185),(34.775,31.355),(34.945,31.355),(34.945,31.185),(34.775,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,27.105),(25.415,27.275),(25.585,27.275),(25.585,27.105),(25.415,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,27.105),(58.175,27.275),(58.345,27.275),(58.345,27.105),(58.175,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,28.465),(33.215,28.635),(33.385,28.635),(33.385,28.465),(33.215,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,29.825),(30.095,29.995),(30.265,29.995),(30.265,29.825),(30.095,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,26.765),(45.695,26.935),(45.865,26.935),(45.865,26.765),(45.695,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,26.425),(48.815,26.595),(48.985,26.595),(48.985,26.425),(48.815,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,28.805),(48.815,28.975),(48.985,28.975),(48.985,28.805),(48.815,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,29.145),(26.975,29.315),(27.145,29.315),(27.145,29.145),(26.975,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,27.105),(47.255,27.275),(47.425,27.275),(47.425,27.105),(47.255,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,28.805),(39.455,28.975),(39.625,28.975),(39.625,28.805),(39.455,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,28.465),(31.655,28.635),(31.825,28.635),(31.825,28.465),(31.655,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,25.405),(59.735,25.575),(59.905,25.575),(59.905,25.405),(59.735,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,29.145),(28.535,29.315),(28.705,29.315),(28.705,29.145),(28.535,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,25.745),(31.655,25.915),(31.825,25.915),(31.825,25.745),(31.655,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,26.765),(26.975,26.935),(27.145,26.935),(27.145,26.765),(26.975,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,25.405),(34.775,25.575),(34.945,25.575),(34.945,25.405),(34.775,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,30.845),(28.535,31.015),(28.705,31.015),(28.705,30.845),(28.535,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,26.765),(34.775,26.935),(34.945,26.935),(34.945,26.765),(34.775,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,31.185),(41.015,31.355),(41.185,31.355),(41.185,31.185),(41.015,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,27.445),(33.215,27.615),(33.385,27.615),(33.385,27.445),(33.215,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,26.425),(58.175,26.595),(58.345,26.595),(58.345,26.425),(58.175,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,31.185),(36.335,31.355),(36.505,31.355),(36.505,31.185),(36.335,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,30.505),(64.415,30.675),(64.585,30.675),(64.585,30.505),(64.415,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,30.845),(39.455,31.015),(39.625,31.015),(39.625,30.845),(39.455,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,27.445),(56.615,27.615),(56.785,27.615),(56.785,27.445),(56.615,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,27.445),(53.495,27.615),(53.665,27.615),(53.665,27.445),(53.495,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,25.405),(50.375,25.575),(50.545,25.575),(50.545,25.405),(50.375,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,26.425),(50.375,26.595),(50.545,26.595),(50.545,26.425),(50.375,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,25.405),(26.975,25.575),(27.145,25.575),(27.145,25.405),(26.975,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,31.185),(42.575,31.355),(42.745,31.355),(42.745,31.185),(42.575,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,25.065),(30.095,25.235),(30.265,25.235),(30.265,25.065),(30.095,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,28.125),(42.575,28.295),(42.745,28.295),(42.745,28.125),(42.575,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,28.805),(56.615,28.975),(56.785,28.975),(56.785,28.805),(56.615,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,28.125),(34.775,28.295),(34.945,28.295),(34.945,28.125),(34.775,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,28.125),(41.015,28.295),(41.185,28.295),(41.185,28.125),(41.015,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,28.805),(55.055,28.975),(55.225,28.975),(55.225,28.805),(55.055,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,25.405),(28.535,25.575),(28.705,25.575),(28.705,25.405),(28.535,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,29.145),(33.215,29.315),(33.385,29.315),(33.385,29.145),(33.215,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,31.525),(41.015,31.695),(41.185,31.695),(41.185,31.525),(41.015,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,26.425),(30.095,26.595),(30.265,26.595),(30.265,26.425),(30.095,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,25.065),(64.415,25.235),(64.585,25.235),(64.585,25.065),(64.415,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,29.485),(55.055,29.655),(55.225,29.655),(55.225,29.485),(55.055,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,29.485),(41.015,29.655),(41.185,29.655),(41.185,29.485),(41.015,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,28.465),(51.935,28.635),(52.105,28.635),(52.105,28.465),(51.935,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,27.785),(62.855,27.955),(63.025,27.955),(63.025,27.785),(62.855,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,26.765),(44.135,26.935),(44.305,26.935),(44.305,26.765),(44.135,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,29.145),(58.175,29.315),(58.345,29.315),(58.345,29.145),(58.175,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,27.445),(50.375,27.615),(50.545,27.615),(50.545,27.445),(50.375,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,30.505),(30.095,30.675),(30.265,30.675),(30.265,30.505),(30.095,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,30.165),(41.015,30.335),(41.185,30.335),(41.185,30.165),(41.015,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,26.425),(64.415,26.595),(64.585,26.595),(64.585,26.425),(64.415,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,28.805),(64.415,28.975),(64.585,28.975),(64.585,28.805),(64.415,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,28.465),(62.855,28.635),(63.025,28.635),(63.025,28.465),(62.855,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,29.145),(31.655,29.315),(31.825,29.315),(31.825,29.145),(31.655,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,27.445),(47.255,27.615),(47.425,27.615),(47.425,27.445),(47.255,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,31.185),(48.815,31.355),(48.985,31.355),(48.985,31.185),(48.815,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,30.505),(53.495,30.675),(53.665,30.675),(53.665,30.505),(53.495,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,31.525),(42.575,31.695),(42.745,31.695),(42.745,31.525),(42.575,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,29.485),(64.415,29.655),(64.585,29.655),(64.585,29.485),(64.415,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,29.825),(62.855,29.995),(63.025,29.995),(63.025,29.825),(62.855,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,30.845),(56.615,31.015),(56.785,31.015),(56.785,30.845),(56.615,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,31.185),(53.495,31.355),(53.665,31.355),(53.665,31.185),(53.495,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,28.805),(47.255,28.975),(47.425,28.975),(47.425,28.805),(47.255,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,28.125),(44.135,28.295),(44.305,28.295),(44.305,28.125),(44.135,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,28.805),(44.135,28.975),(44.305,28.975),(44.305,28.805),(44.135,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,27.105),(36.335,27.275),(36.505,27.275),(36.505,27.105),(36.335,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,29.485),(44.135,29.655),(44.305,29.655),(44.305,29.485),(44.135,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,31.185),(45.695,31.355),(45.865,31.355),(45.865,31.185),(45.695,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,30.505),(61.295,30.675),(61.465,30.675),(61.465,30.505),(61.295,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,26.425),(51.935,26.595),(52.105,26.595),(52.105,26.425),(51.935,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,28.805),(36.335,28.975),(36.505,28.975),(36.505,28.805),(36.335,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,31.185),(64.415,31.355),(64.585,31.355),(64.585,31.185),(64.415,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,30.165),(39.455,30.335),(39.625,30.335),(39.625,30.165),(39.455,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,31.525),(50.375,31.695),(50.545,31.695),(50.545,31.525),(50.375,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,27.785),(33.215,27.955),(33.385,27.955),(33.385,27.785),(33.215,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,25.405),(33.215,25.575),(33.385,25.575),(33.385,25.405),(33.215,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,29.485),(36.335,29.655),(36.505,29.655),(36.505,29.485),(36.335,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,28.125),(53.495,28.295),(53.665,28.295),(53.665,28.125),(53.495,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,25.745),(41.015,25.915),(41.185,25.915),(41.185,25.745),(41.015,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,27.785),(25.415,27.955),(25.585,27.955),(25.585,27.785),(25.415,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,26.085),(26.975,26.255),(27.145,26.255),(27.145,26.085),(26.975,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,25.405),(53.495,25.575),(53.665,25.575),(53.665,25.405),(53.495,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,27.785),(58.175,27.955),(58.345,27.955),(58.345,27.785),(58.175,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,25.405),(31.655,25.575),(31.825,25.575),(31.825,25.405),(31.655,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,30.845),(47.255,31.015),(47.425,31.015),(47.425,30.845),(47.255,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,28.465),(42.575,28.635),(42.745,28.635),(42.745,28.465),(42.575,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,28.125),(45.695,28.295),(45.865,28.295),(45.865,28.125),(45.695,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,31.185),(44.135,31.355),(44.305,31.355),(44.305,31.185),(44.135,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,26.085),(28.535,26.255),(28.705,26.255),(28.705,26.085),(28.535,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,26.765),(53.495,26.935),(53.665,26.935),(53.665,26.765),(53.495,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,31.525),(45.695,31.695),(45.865,31.695),(45.865,31.525),(45.695,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,27.785),(50.375,27.955),(50.545,27.955),(50.545,27.785),(50.375,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,30.165),(55.055,30.335),(55.225,30.335),(55.225,30.165),(55.055,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,29.825),(42.575,29.995),(42.745,29.995),(42.745,29.825),(42.575,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,28.125),(61.295,28.295),(61.465,28.295),(61.465,28.125),(61.295,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,29.145),(51.935,29.315),(52.105,29.315),(52.105,29.145),(51.935,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,29.825),(53.495,29.995),(53.665,29.995),(53.665,29.825),(53.495,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,27.105),(41.015,27.275),(41.185,27.275),(41.185,27.105),(41.015,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,29.145),(61.295,29.315),(61.465,29.315),(61.465,29.145),(61.295,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,31.525),(56.615,31.695),(56.785,31.695),(56.785,31.525),(56.615,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,27.785),(48.815,27.955),(48.985,27.955),(48.985,27.785),(48.815,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,26.085),(39.455,26.255),(39.625,26.255),(39.625,26.085),(39.455,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,30.165),(45.695,30.335),(45.865,30.335),(45.865,30.165),(45.695,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,29.145),(62.855,29.315),(63.025,29.315),(63.025,29.145),(62.855,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,30.505),(41.015,30.675),(41.185,30.675),(41.185,30.505),(41.015,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,30.165),(56.615,30.335),(56.785,30.335),(56.785,30.165),(56.615,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,27.785),(59.735,27.955),(59.905,27.955),(59.905,27.785),(59.735,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,30.845),(25.415,31.015),(25.585,31.015),(25.585,30.845),(25.415,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,27.785),(64.415,27.955),(64.585,27.955),(64.585,27.785),(64.415,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,25.405),(47.255,25.575),(47.425,25.575),(47.425,25.405),(47.255,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,28.465),(59.735,28.635),(59.905,28.635),(59.905,28.465),(59.735,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,31.525),(51.935,31.695),(52.105,31.695),(52.105,31.525),(51.935,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,29.485),(37.895,29.655),(38.065,29.655),(38.065,29.485),(37.895,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,29.825),(26.975,29.995),(27.145,29.995),(27.145,29.825),(26.975,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,25.065),(34.775,25.235),(34.945,25.235),(34.945,25.065),(34.775,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,31.185),(61.295,31.355),(61.465,31.355),(61.465,31.185),(61.295,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,25.065),(41.015,25.235),(41.185,25.235),(41.185,25.065),(41.015,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,31.185),(58.175,31.355),(58.345,31.355),(58.345,31.185),(58.175,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,29.825),(44.135,29.995),(44.305,29.995),(44.305,29.825),(44.135,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,25.745),(55.055,25.915),(55.225,25.915),(55.225,25.745),(55.055,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,29.825),(28.535,29.995),(28.705,29.995),(28.705,29.825),(28.535,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,26.085),(33.215,26.255),(33.385,26.255),(33.385,26.085),(33.215,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,30.165),(36.335,30.335),(36.505,30.335),(36.505,30.165),(36.335,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,25.065),(45.695,25.235),(45.865,25.235),(45.865,25.065),(45.695,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,26.765),(30.095,26.935),(30.265,26.935),(30.265,26.765),(30.095,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,29.825),(34.775,29.995),(34.945,29.995),(34.945,29.825),(34.775,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,25.745),(45.695,25.915),(45.865,25.915),(45.865,25.745),(45.695,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,27.785),(51.935,27.955),(52.105,27.955),(52.105,27.785),(51.935,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,27.105),(48.815,27.275),(48.985,27.275),(48.985,27.105),(48.815,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,28.465),(58.175,28.635),(58.345,28.635),(58.345,28.465),(58.175,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,26.085),(59.735,26.255),(59.905,26.255),(59.905,26.085),(59.735,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,29.825),(33.215,29.995),(33.385,29.995),(33.385,29.825),(33.215,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,25.405),(25.415,25.575),(25.585,25.575),(25.585,25.405),(25.415,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,25.745),(64.415,25.915),(64.585,25.915),(64.585,25.745),(64.415,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,31.185),(37.895,31.355),(38.065,31.355),(38.065,31.185),(37.895,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,25.065),(42.575,25.235),(42.745,25.235),(42.745,25.065),(42.575,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,25.745),(56.615,25.915),(56.785,25.915),(56.785,25.745),(56.615,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,28.465),(50.375,28.635),(50.545,28.635),(50.545,28.465),(50.375,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,27.445),(26.975,27.615),(27.145,27.615),(27.145,27.445),(26.975,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,26.425),(42.575,26.595),(42.745,26.595),(42.745,26.425),(42.575,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,25.405),(58.175,25.575),(58.345,25.575),(58.345,25.405),(58.175,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,27.105),(45.695,27.275),(45.865,27.275),(45.865,27.105),(45.695,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,28.805),(30.095,28.975),(30.265,28.975),(30.265,28.805),(30.095,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,28.465),(55.055,28.635),(55.225,28.635),(55.225,28.465),(55.055,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,27.445),(28.535,27.615),(28.705,27.615),(28.705,27.445),(28.535,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,29.825),(50.375,29.995),(50.545,29.995),(50.545,29.825),(50.375,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,25.745),(44.135,25.915),(44.305,25.915),(44.305,25.745),(44.135,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,26.765),(61.295,26.935),(61.465,26.935),(61.465,26.765),(61.295,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,26.085),(58.175,26.255),(58.345,26.255),(58.345,26.085),(58.175,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,27.105),(64.415,27.275),(64.585,27.275),(64.585,27.105),(64.415,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,29.485),(30.095,29.655),(30.265,29.655),(30.265,29.485),(30.095,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,27.445),(62.855,27.615),(63.025,27.615),(63.025,27.445),(62.855,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,30.505),(45.695,30.675),(45.865,30.675),(45.865,30.505),(45.695,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,26.425),(39.455,26.595),(39.625,26.595),(39.625,26.425),(39.455,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,25.065),(36.335,25.235),(36.505,25.235),(36.505,25.065),(36.335,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,26.085),(48.815,26.255),(48.985,26.255),(48.985,26.085),(48.815,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,28.805),(41.015,28.975),(41.185,28.975),(41.185,28.805),(41.015,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,25.745),(36.335,25.915),(36.505,25.915),(36.505,25.745),(36.335,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,26.425),(36.335,26.595),(36.505,26.595),(36.505,26.425),(36.335,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,27.105),(44.135,27.275),(44.305,27.275),(44.305,27.105),(44.135,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,26.765),(37.895,26.935),(38.065,26.935),(38.065,26.765),(37.895,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,30.165),(37.895,30.335),(38.065,30.335),(38.065,30.165),(37.895,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,30.505),(26.975,30.675),(27.145,30.675),(27.145,30.505),(26.975,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,30.165),(47.255,30.335),(47.425,30.335),(47.425,30.165),(47.255,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,28.465),(39.455,28.635),(39.625,28.635),(39.625,28.465),(39.455,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,30.505),(44.135,30.675),(44.305,30.675),(44.305,30.505),(44.135,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,27.105),(55.055,27.275),(55.225,27.275),(55.225,27.105),(55.055,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,30.845),(26.975,31.015),(27.145,31.015),(27.145,30.845),(26.975,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,31.525),(31.655,31.695),(31.825,31.695),(31.825,31.525),(31.655,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,29.145),(39.455,29.315),(39.625,29.315),(39.625,29.145),(39.455,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,25.065),(61.295,25.235),(61.465,25.235),(61.465,25.065),(61.295,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,30.505),(34.775,30.675),(34.945,30.675),(34.945,30.505),(34.775,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,25.065),(58.175,25.235),(58.345,25.235),(58.345,25.065),(58.175,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,26.085),(25.415,26.255),(25.585,26.255),(25.585,26.085),(25.415,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,25.745),(30.095,25.915),(30.265,25.915),(30.265,25.745),(30.095,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,26.425),(56.615,26.595),(56.785,26.595),(56.785,26.425),(56.615,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,27.105),(56.615,27.275),(56.785,27.275),(56.785,27.105),(56.615,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,29.825),(51.935,29.995),(52.105,29.995),(52.105,29.825),(51.935,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,29.825),(61.295,29.995),(61.465,29.995),(61.465,29.825),(61.295,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,25.065),(50.375,25.235),(50.545,25.235),(50.545,25.065),(50.375,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,28.125),(26.975,28.295),(27.145,28.295),(27.145,28.125),(26.975,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,27.785),(31.655,27.955),(31.825,27.955),(31.825,27.785),(31.655,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,25.065),(37.895,25.235),(38.065,25.235),(38.065,25.065),(37.895,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,31.185),(59.735,31.355),(59.905,31.355),(59.905,31.185),(59.735,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,25.745),(37.895,25.915),(38.065,25.915),(38.065,25.745),(37.895,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,25.745),(47.255,25.915),(47.425,25.915),(47.425,25.745),(47.255,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,28.805),(53.495,28.975),(53.665,28.975),(53.665,28.805),(53.495,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,26.425),(37.895,26.595),(38.065,26.595),(38.065,26.425),(37.895,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,27.445),(39.455,27.615),(39.625,27.615),(39.625,27.445),(39.455,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,26.425),(47.255,26.595),(47.425,26.595),(47.425,26.425),(47.255,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,28.805),(45.695,28.975),(45.865,28.975),(45.865,28.805),(45.695,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,28.465),(25.415,28.635),(25.585,28.635),(25.585,28.465),(25.415,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,27.105),(37.895,27.275),(38.065,27.275),(38.065,27.105),(37.895,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,31.525),(26.975,31.695),(27.145,31.695),(27.145,31.525),(26.975,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,25.065),(31.655,25.235),(31.825,25.235),(31.825,25.065),(31.655,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,30.845),(41.015,31.015),(41.185,31.015),(41.185,30.845),(41.015,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,30.845),(48.815,31.015),(48.985,31.015),(48.985,30.845),(48.815,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,31.525),(28.535,31.695),(28.705,31.695),(28.705,31.525),(28.535,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,28.465),(47.255,28.635),(47.425,28.635),(47.425,28.465),(47.255,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,31.185),(50.375,31.355),(50.545,31.355),(50.545,31.185),(50.375,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,29.825),(31.655,29.995),(31.825,29.995),(31.825,29.825),(31.655,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,26.765),(59.735,26.935),(59.905,26.935),(59.905,26.765),(59.735,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,31.185),(26.975,31.355),(27.145,31.355),(27.145,31.185),(26.975,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,27.445),(34.775,27.615),(34.945,27.615),(34.945,27.445),(34.775,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,31.525),(62.855,31.695),(63.025,31.695),(63.025,31.525),(62.855,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,30.505),(28.535,30.675),(28.705,30.675),(28.705,30.505),(28.535,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,25.065),(51.935,25.235),(52.105,25.235),(52.105,25.065),(51.935,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,26.765),(42.575,26.935),(42.745,26.935),(42.745,26.765),(42.575,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,31.185),(28.535,31.355),(28.705,31.355),(28.705,31.185),(28.535,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,27.785),(55.055,27.955),(55.225,27.955),(55.225,27.785),(55.055,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,28.805),(34.775,28.975),(34.945,28.975),(34.945,28.805),(34.775,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,30.845),(45.695,31.015),(45.865,31.015),(45.865,30.845),(45.695,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,30.165),(62.855,30.335),(63.025,30.335),(63.025,30.165),(62.855,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,28.465),(56.615,28.635),(56.785,28.635),(56.785,28.465),(56.615,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,25.405),(48.815,25.575),(48.985,25.575),(48.985,25.405),(48.815,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,27.445),(25.415,27.615),(25.585,27.615),(25.585,27.445),(25.415,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,26.765),(58.175,26.935),(58.345,26.935),(58.345,26.765),(58.175,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,27.105),(30.095,27.275),(30.265,27.275),(30.265,27.105),(30.095,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,29.145),(55.055,29.315),(55.225,29.315),(55.225,29.145),(55.055,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,28.805),(42.575,28.975),(42.745,28.975),(42.745,28.805),(42.575,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,26.765),(48.815,26.935),(48.985,26.935),(48.985,26.765),(48.815,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,26.765),(50.375,26.935),(50.545,26.935),(50.545,26.765),(50.375,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,29.485),(42.575,29.655),(42.745,29.655),(42.745,29.485),(42.575,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,26.085),(41.015,26.255),(41.185,26.255),(41.185,26.085),(41.015,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,25.405),(39.455,25.575),(39.625,25.575),(39.625,25.405),(39.455,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,29.485),(45.695,29.655),(45.865,29.655),(45.865,29.485),(45.695,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,30.845),(53.495,31.015),(53.665,31.015),(53.665,30.845),(53.495,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,30.845),(34.775,31.015),(34.945,31.015),(34.945,30.845),(34.775,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,30.845),(55.055,31.015),(55.225,31.015),(55.225,30.845),(55.055,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,28.805),(58.175,28.975),(58.345,28.975),(58.345,28.805),(58.175,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,26.765),(28.535,26.935),(28.705,26.935),(28.705,26.765),(28.535,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,25.405),(64.415,25.575),(64.585,25.575),(64.585,25.405),(64.415,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,30.505),(33.215,30.675),(33.385,30.675),(33.385,30.505),(33.215,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,25.745),(62.855,25.915),(63.025,25.915),(63.025,25.745),(62.855,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,28.125),(48.815,28.295),(48.985,28.295),(48.985,28.125),(48.815,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,27.785),(36.335,27.955),(36.505,27.955),(36.505,27.785),(36.335,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,30.505),(25.415,30.675),(25.585,30.675),(25.585,30.505),(25.415,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,28.805),(50.375,28.975),(50.545,28.975),(50.545,28.805),(50.375,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,29.825),(39.455,29.995),(39.625,29.995),(39.625,29.825),(39.455,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,29.145),(47.255,29.315),(47.425,29.315),(47.425,29.145),(47.255,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,30.845),(64.415,31.015),(64.585,31.015),(64.585,30.845),(64.415,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,30.505),(31.655,30.675),(31.825,30.675),(31.825,30.505),(31.655,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,28.805),(37.895,28.975),(38.065,28.975),(38.065,28.805),(37.895,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,25.405),(44.135,25.575),(44.305,25.575),(44.305,25.405),(44.135,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,29.485),(50.375,29.655),(50.545,29.655),(50.545,29.485),(50.375,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,31.185),(31.655,31.355),(31.825,31.355),(31.825,31.185),(31.655,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,29.145),(30.095,29.315),(30.265,29.315),(30.265,29.145),(30.095,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,27.445),(51.935,27.615),(52.105,27.615),(52.105,27.445),(51.935,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,25.405),(55.055,25.575),(55.225,25.575),(55.225,25.405),(55.055,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,30.845),(44.135,31.015),(44.305,31.015),(44.305,30.845),(44.135,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,28.125),(59.735,28.295),(59.905,28.295),(59.905,28.125),(59.735,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,27.445),(61.295,27.615),(61.465,27.615),(61.465,27.445),(61.295,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,28.125),(33.215,28.295),(33.385,28.295),(33.385,28.125),(33.215,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,27.445),(58.175,27.615),(58.345,27.615),(58.345,27.445),(58.175,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,31.525),(59.735,31.695),(59.905,31.695),(59.905,31.525),(59.735,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,31.525),(33.215,31.695),(33.385,31.695),(33.385,31.525),(33.215,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,27.785),(39.455,27.955),(39.625,27.955),(39.625,27.785),(39.455,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,28.125),(25.415,28.295),(25.585,28.295),(25.585,28.125),(25.415,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,29.485),(59.735,29.655),(59.905,29.655),(59.905,29.485),(59.735,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,28.125),(58.175,28.295),(58.345,28.295),(58.345,28.125),(58.175,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,30.845),(36.335,31.015),(36.505,31.015),(36.505,30.845),(36.335,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,29.145),(25.415,29.315),(25.585,29.315),(25.585,29.145),(25.415,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,29.485),(33.215,29.655),(33.385,29.655),(33.385,29.485),(33.215,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,31.525),(34.775,31.695),(34.945,31.695),(34.945,31.525),(34.775,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,29.485),(56.615,29.655),(56.785,29.655),(56.785,29.485),(56.615,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,27.105),(50.375,27.275),(50.545,27.275),(50.545,27.105),(50.375,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,29.485),(53.495,29.655),(53.665,29.655),(53.665,29.485),(53.495,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,28.125),(50.375,28.295),(50.545,28.295),(50.545,28.125),(50.375,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,26.425),(26.975,26.595),(27.145,26.595),(27.145,26.425),(26.975,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,30.165),(42.575,30.335),(42.745,30.335),(42.745,30.165),(42.575,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,27.785),(37.895,27.955),(38.065,27.955),(38.065,27.785),(37.895,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,30.165),(53.495,30.335),(53.665,30.335),(53.665,30.165),(53.495,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,30.165),(34.775,30.335),(34.945,30.335),(34.945,30.165),(34.775,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,26.085),(45.695,26.255),(45.865,26.255),(45.865,26.085),(45.695,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,27.785),(47.255,27.955),(47.425,27.955),(47.425,27.785),(47.255,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,28.125),(51.935,28.295),(52.105,28.295),(52.105,28.125),(51.935,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,26.765),(31.655,26.935),(31.825,26.935),(31.825,26.765),(31.655,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,26.085),(64.415,26.255),(64.585,26.255),(64.585,26.085),(64.415,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,31.525),(61.295,31.695),(61.465,31.695),(61.465,31.525),(61.295,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,31.185),(33.215,31.355),(33.385,31.355),(33.385,31.185),(33.215,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,31.525),(25.415,31.695),(25.585,31.695),(25.585,31.525),(25.415,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,29.485),(51.935,29.655),(52.105,29.655),(52.105,29.485),(51.935,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,30.505),(51.935,30.675),(52.105,30.675),(52.105,30.505),(51.935,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,30.845),(61.295,31.015),(61.465,31.015),(61.465,30.845),(61.295,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,27.445),(31.655,27.615),(31.825,27.615),(31.825,27.445),(31.655,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,30.505),(62.855,30.675),(63.025,30.675),(63.025,30.505),(62.855,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,30.845),(30.095,31.015),(30.265,31.015),(30.265,30.845),(30.095,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,25.405),(37.895,25.575),(38.065,25.575),(38.065,25.405),(37.895,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,27.785),(56.615,27.955),(56.785,27.955),(56.785,27.785),(56.615,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,30.165),(50.375,30.335),(50.545,30.335),(50.545,30.165),(50.375,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,29.825),(48.815,29.995),(48.985,29.995),(48.985,29.825),(48.815,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,25.065),(39.455,25.235),(39.625,25.235),(39.625,25.065),(39.455,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,30.845),(37.895,31.015),(38.065,31.015),(38.065,30.845),(37.895,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,30.165),(44.135,30.335),(44.305,30.335),(44.305,30.165),(44.135,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,26.085),(55.055,26.255),(55.225,26.255),(55.225,26.085),(55.055,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,26.085),(36.335,26.255),(36.505,26.255),(36.505,26.085),(36.335,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,25.745),(42.575,25.915),(42.745,25.915),(42.745,25.745),(42.575,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,25.745),(53.495,25.915),(53.665,25.915),(53.665,25.745),(53.495,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,29.825),(59.735,29.995),(59.905,29.995),(59.905,29.825),(59.735,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,25.745),(34.775,25.915),(34.945,25.915),(34.945,25.745),(34.775,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,29.145),(34.775,29.315),(34.945,29.315),(34.945,29.145),(34.775,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,29.145),(36.335,29.315),(36.505,29.315),(36.505,29.145),(36.335,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,27.785),(30.095,27.955),(30.265,27.955),(30.265,27.785),(30.095,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,25.065),(62.855,25.235),(63.025,25.235),(63.025,25.065),(62.855,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,26.765),(33.215,26.935),(33.385,26.935),(33.385,26.765),(33.215,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,30.165),(33.215,30.335),(33.385,30.335),(33.385,30.165),(33.215,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,26.425),(41.015,26.595),(41.185,26.595),(41.185,26.425),(41.015,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,27.105),(26.975,27.275),(27.145,27.275),(27.145,27.105),(26.975,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,30.505),(36.335,30.675),(36.505,30.675),(36.505,30.505),(36.335,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,26.085),(56.615,26.255),(56.785,26.255),(56.785,26.085),(56.615,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,26.085),(31.655,26.255),(31.825,26.255),(31.825,26.085),(31.655,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,27.105),(42.575,27.275),(42.745,27.275),(42.745,27.105),(42.575,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,28.465),(48.815,28.635),(48.985,28.635),(48.985,28.465),(48.815,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,29.825),(25.415,29.995),(25.585,29.995),(25.585,29.825),(25.415,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,27.105),(28.535,27.275),(28.705,27.275),(28.705,27.105),(28.535,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,29.825),(58.175,29.995),(58.345,29.995),(58.345,29.825),(58.175,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,25.745),(50.375,25.915),(50.545,25.915),(50.545,25.745),(50.375,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,26.765),(62.855,26.935),(63.025,26.935),(63.025,26.765),(62.855,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,25.405),(30.095,25.575),(30.265,25.575),(30.265,25.405),(30.095,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,31.525),(58.175,31.695),(58.345,31.695),(58.345,31.525),(58.175,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,26.085),(30.095,26.255),(30.265,26.255),(30.265,26.085),(30.095,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,28.465),(30.095,28.635),(30.265,28.635),(30.265,28.465),(30.095,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,30.165),(61.295,30.335),(61.465,30.335),(61.465,30.165),(61.295,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,31.185),(51.935,31.355),(52.105,31.355),(52.105,31.185),(51.935,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,29.145),(41.015,29.315),(41.185,29.315),(41.185,29.145),(41.015,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,28.125),(31.655,28.295),(31.825,28.295),(31.825,28.125),(31.655,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,25.065),(59.735,25.235),(59.905,25.235),(59.905,25.065),(59.735,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,31.185),(25.415,31.355),(25.585,31.355),(25.585,31.185),(25.415,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,25.065),(33.215,25.235),(33.385,25.235),(33.385,25.065),(33.215,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,31.185),(62.855,31.355),(63.025,31.355),(63.025,31.185),(62.855,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,25.745),(33.215,25.915),(33.385,25.915),(33.385,25.745),(33.215,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,26.085),(37.895,26.255),(38.065,26.255),(38.065,26.085),(37.895,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,28.465),(64.415,28.635),(64.585,28.635),(64.585,28.465),(64.415,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,26.085),(47.255,26.255),(47.425,26.255),(47.425,26.085),(47.255,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,30.505),(48.815,30.675),(48.985,30.675),(48.985,30.505),(48.815,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,29.825),(64.415,29.995),(64.585,29.995),(64.585,29.825),(64.415,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,26.425),(53.495,26.595),(53.665,26.595),(53.665,26.425),(53.495,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,30.505),(59.735,30.675),(59.905,30.675),(59.905,30.505),(59.735,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,26.425),(34.775,26.595),(34.945,26.595),(34.945,26.425),(34.775,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,27.105),(33.215,27.275),(33.385,27.275),(33.385,27.105),(33.215,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,25.745),(51.935,25.915),(52.105,25.915),(52.105,25.745),(51.935,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,26.425),(45.695,26.595),(45.865,26.595),(45.865,26.425),(45.695,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,27.105),(53.495,27.275),(53.665,27.275),(53.665,27.105),(53.495,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,25.745),(61.295,25.915),(61.465,25.915),(61.465,25.745),(61.295,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,26.765),(51.935,26.935),(52.105,26.935),(52.105,26.765),(51.935,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,25.065),(26.975,25.235),(27.145,25.235),(27.145,25.065),(26.975,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,27.105),(31.655,27.275),(31.825,27.275),(31.825,27.105),(31.655,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,26.425),(61.295,26.595),(61.465,26.595),(61.465,26.425),(61.295,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,29.145),(48.815,29.315),(48.985,29.315),(48.985,29.145),(48.815,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,28.465),(53.495,28.635),(53.665,28.635),(53.665,28.465),(53.495,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,30.505),(58.175,30.675),(58.345,30.675),(58.345,30.505),(58.175,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,27.445),(64.415,27.615),(64.585,27.615),(64.585,27.445),(64.415,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,25.065),(28.535,25.235),(28.705,25.235),(28.705,25.065),(28.535,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,28.805),(26.975,28.975),(27.145,28.975),(27.145,28.805),(26.975,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,29.145),(53.495,29.315),(53.665,29.315),(53.665,29.145),(53.495,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,28.125),(28.535,28.295),(28.705,28.295),(28.705,28.125),(28.535,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,30.505),(50.375,30.675),(50.545,30.675),(50.545,30.505),(50.375,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,29.485),(26.975,29.655),(27.145,29.655),(27.145,29.485),(26.975,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,26.425),(44.135,26.595),(44.305,26.595),(44.305,26.425),(44.135,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,28.805),(28.535,28.975),(28.705,28.975),(28.705,28.805),(28.535,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,29.145),(45.695,29.315),(45.865,29.315),(45.865,29.145),(45.695,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,28.125),(62.855,28.295),(63.025,28.295),(63.025,28.125),(62.855,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,30.505),(55.055,30.675),(55.225,30.675),(55.225,30.505),(55.055,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,25.405),(36.335,25.575),(36.505,25.575),(36.505,25.405),(36.335,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,28.465),(61.295,28.635),(61.465,28.635),(61.465,28.465),(61.295,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,29.485),(28.535,29.655),(28.705,29.655),(28.705,29.485),(28.535,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,29.145),(64.415,29.315),(64.585,29.315),(64.585,29.145),(64.415,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,29.485),(62.855,29.655),(63.025,29.655),(63.025,29.485),(62.855,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,29.145),(42.575,29.315),(42.745,29.315),(42.745,29.145),(42.575,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,26.765),(36.335,26.935),(36.505,26.935),(36.505,26.765),(36.335,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,27.445),(59.735,27.615),(59.905,27.615),(59.905,27.445),(59.735,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,27.445),(37.895,27.615),(38.065,27.615),(38.065,27.445),(37.895,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,28.465),(37.895,28.635),(38.065,28.635),(38.065,28.465),(37.895,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,29.145),(44.135,29.315),(44.305,29.315),(44.305,29.145),(44.135,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,27.445),(55.055,27.615),(55.225,27.615),(55.225,27.445),(55.055,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,28.805),(59.735,28.975),(59.905,28.975),(59.905,28.805),(59.735,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,30.845),(31.655,31.015),(31.825,31.015),(31.825,30.845),(31.655,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,28.125),(55.055,28.295),(55.225,28.295),(55.225,28.125),(55.055,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,27.785),(42.575,27.955),(42.745,27.955),(42.745,27.785),(42.575,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,27.105),(51.935,27.275),(52.105,27.275),(52.105,27.105),(51.935,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,30.505),(39.455,30.675),(39.625,30.675),(39.625,30.505),(39.455,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,27.105),(61.295,27.275),(61.465,27.275),(61.465,27.105),(61.295,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,25.405),(41.015,25.575),(41.185,25.575),(41.185,25.405),(41.015,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,27.785),(41.015,27.955),(41.185,27.955),(41.185,27.785),(41.015,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,27.105),(62.855,27.275),(63.025,27.275),(63.025,27.105),(62.855,27.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,25.065),(56.615,25.235),(56.785,25.235),(56.785,25.065),(56.615,25.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,28.465),(41.015,28.635),(41.185,28.635),(41.185,28.465),(41.015,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.815,27.445),(48.815,27.615),(48.985,27.615),(48.985,27.445),(48.815,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,28.125),(56.615,28.295),(56.785,28.295),(56.785,28.125),(56.615,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,29.145),(56.615,29.315),(56.785,29.315),(56.785,29.145),(56.615,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.015,29.825),(41.015,29.995),(41.185,29.995),(41.185,29.825),(41.015,29.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,28.805),(31.655,28.975),(31.825,28.975),(31.825,28.805),(31.655,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,25.405),(42.575,25.575),(42.745,25.575),(42.745,25.405),(42.575,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,27.445),(44.135,27.615),(44.305,27.615),(44.305,27.445),(44.135,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,30.165),(26.975,30.335),(27.145,30.335),(27.145,30.165),(26.975,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.735,30.845),(59.735,31.015),(59.905,31.015),(59.905,30.845),(59.735,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,31.525),(55.055,31.695),(55.225,31.695),(55.225,31.525),(55.055,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,27.785),(26.975,27.955),(27.145,27.955),(27.145,27.785),(26.975,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.615,30.505),(56.615,30.675),(56.785,30.675),(56.785,30.505),(56.615,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,28.125),(39.455,28.295),(39.625,28.295),(39.625,28.125),(39.455,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,30.165),(28.535,30.335),(28.705,30.335),(28.705,30.165),(28.535,30.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.575,30.845),(42.575,31.015),(42.745,31.015),(42.745,30.845),(42.575,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,27.445),(36.335,27.615),(36.505,27.615),(36.505,27.445),(36.335,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,31.525),(39.455,31.695),(39.625,31.695),(39.625,31.525),(39.455,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,27.785),(44.135,27.955),(44.305,27.955),(44.305,27.785),(44.135,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,27.785),(28.535,27.955),(28.705,27.955),(28.705,27.785),(28.535,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.855,26.085),(62.855,26.255),(63.025,26.255),(63.025,26.085),(62.855,26.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,29.485),(39.455,29.655),(39.625,29.655),(39.625,29.485),(39.455,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,28.125),(36.335,28.295),(36.505,28.295),(36.505,28.125),(36.335,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,31.525),(64.415,31.695),(64.585,31.695),(64.585,31.525),(64.415,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,27.785),(34.775,27.955),(34.945,27.955),(34.945,27.785),(34.775,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.655,26.425),(31.655,26.595),(31.825,26.595),(31.825,26.425),(31.655,26.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,26.765),(39.455,26.935),(39.625,26.935),(39.625,26.765),(39.455,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.175,30.845),(58.175,31.015),(58.345,31.015),(58.345,30.845),(58.175,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.455,31.185),(39.455,31.355),(39.625,31.355),(39.625,31.185),(39.455,31.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,28.125),(47.255,28.295),(47.425,28.295),(47.425,28.125),(47.255,28.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,29.145),(37.895,29.315),(38.065,29.315),(38.065,29.145),(37.895,29.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.415,26.765),(64.415,26.935),(64.585,26.935),(64.585,26.765),(64.415,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.215,28.805),(33.215,28.975),(33.385,28.975),(33.385,28.805),(33.215,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,31.525),(47.255,31.695),(47.425,31.695),(47.425,31.525),(47.255,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,27.785),(53.495,27.955),(53.665,27.955),(53.665,27.785),(53.495,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.135,31.525),(44.135,31.695),(44.305,31.695),(44.305,31.525),(44.135,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,29.485),(47.255,29.655),(47.425,29.655),(47.425,29.485),(47.255,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.375,30.845),(50.375,31.015),(50.545,31.015),(50.545,30.845),(50.375,30.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.895,30.505),(37.895,30.675),(38.065,30.675),(38.065,30.505),(37.895,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.975,25.745),(26.975,25.915),(27.145,25.915),(27.145,25.745),(26.975,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.255,30.505),(47.255,30.675),(47.425,30.675),(47.425,30.505),(47.255,30.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.775,29.485),(34.775,29.655),(34.945,29.655),(34.945,29.485),(34.775,29.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,25.405),(45.695,25.575),(45.865,25.575),(45.865,25.405),(45.695,25.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,27.785),(45.695,27.955),(45.865,27.955),(45.865,27.785),(45.695,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.055,26.765),(55.055,26.935),(55.225,26.935),(55.225,26.765),(55.055,26.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.335,31.525),(36.335,31.695),(36.505,31.695),(36.505,31.525),(36.335,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.535,25.745),(28.535,25.915),(28.705,25.915),(28.705,25.745),(28.535,25.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.095,27.445),(30.095,27.615),(30.265,27.615),(30.265,27.445),(30.095,27.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.695,28.465),(45.695,28.635),(45.865,28.635),(45.865,28.465),(45.695,28.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,27.785),(61.295,27.955),(61.465,27.955),(61.465,27.785),(61.295,27.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.935,28.805),(51.935,28.975),(52.105,28.975),(52.105,28.805),(51.935,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.495,31.525),(53.495,31.695),(53.665,31.695),(53.665,31.525),(53.495,31.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.295,28.805),(61.295,28.975),(61.465,28.975),(61.465,28.805),(61.295,28.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.415,28.805),(25.415,28.975),(25.585,28.975),(25.585,28.805),(25.415,28.805)),
        )
        createRL(
            tech, net, 'li',
            ((25.415,22.16),(25.415,31.775),(25.585,31.775),(25.585,22.16),(25.415,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((36.335,22.16),(36.335,31.775),(36.505,31.775),(36.505,22.16),(36.335,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((37.895,22.16),(37.895,31.775),(38.065,31.775),(38.065,22.16),(37.895,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((45.695,22.16),(45.695,31.775),(45.865,31.775),(45.865,22.16),(45.695,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((31.655,22.16),(31.655,31.775),(31.825,31.775),(31.825,22.16),(31.655,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((64.415,22.16),(64.415,31.775),(64.585,31.775),(64.585,22.16),(64.415,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((56.615,22.16),(56.615,31.775),(56.785,31.775),(56.785,22.16),(56.615,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((61.295,22.16),(61.295,31.775),(61.465,31.775),(61.465,22.16),(61.295,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((47.255,22.16),(47.255,31.775),(47.425,31.775),(47.425,22.16),(47.255,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((33.215,22.16),(33.215,31.775),(33.385,31.775),(33.385,22.16),(33.215,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((26.975,22.16),(26.975,31.775),(27.145,31.775),(27.145,22.16),(26.975,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((44.135,22.16),(44.135,31.775),(44.305,31.775),(44.305,22.16),(44.135,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((28.535,22.16),(28.535,31.775),(28.705,31.775),(28.705,22.16),(28.535,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((62.855,22.16),(62.855,31.775),(63.025,31.775),(63.025,22.16),(62.855,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((58.175,22.16),(58.175,31.775),(58.345,31.775),(58.345,22.16),(58.175,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((42.575,22.16),(42.575,31.775),(42.745,31.775),(42.745,22.16),(42.575,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((48.815,22.16),(48.815,31.775),(48.985,31.775),(48.985,22.16),(48.815,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((50.375,22.16),(50.375,31.775),(50.545,31.775),(50.545,22.16),(50.375,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((39.455,22.16),(39.455,31.775),(39.625,31.775),(39.625,22.16),(39.455,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((34.775,22.16),(34.775,31.775),(34.945,31.775),(34.945,22.16),(34.775,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((51.935,22.16),(51.935,31.775),(52.105,31.775),(52.105,22.16),(51.935,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((41.015,22.16),(41.015,31.775),(41.185,31.775),(41.185,22.16),(41.015,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((53.495,22.16),(53.495,31.775),(53.665,31.775),(53.665,22.16),(53.495,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((55.055,22.16),(55.055,31.775),(55.225,31.775),(55.225,22.16),(55.055,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((30.095,22.16),(30.095,31.775),(30.265,31.775),(30.265,22.16),(30.095,22.16)),
        )
        createRL(
            tech, net, 'li',
            ((23.335,34.12),(23.335,34.6),(66.665,34.6),(66.665,34.12),(23.335,34.12)),
        )
        createRL(
            tech, net, 'li',
            ((59.735,22.16),(59.735,31.775),(59.905,31.775),(59.905,22.16),(59.735,22.16)),
        )
        createRL(
            tech, net, 'nwm',
            ((25.21,24.7),(25.21,32.06),(64.79,32.06),(64.79,24.7),(25.21,24.7)),
        )
        Horizontal.create(
            net, tech.getLayer('li.pin'),
            u(34.36), u(0.48), u(23.335000000000004), u(66.66499999999999),
        )
        pin = Horizontal.create(
            net, tech.getLayer('li'),
            u(34.36), u(0.48), u(23.335000000000004), u(66.66499999999999),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((25.195,24.7),(25.195,32.06),(25.805,32.06),(25.805,24.7),(25.195,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((25.975,24.7),(25.975,32.06),(26.585,32.06),(26.585,24.7),(25.975,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((26.755,24.7),(26.755,32.06),(27.365,32.06),(27.365,24.7),(26.755,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((27.535,24.7),(27.535,32.06),(28.145,32.06),(28.145,24.7),(27.535,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((28.315,24.7),(28.315,32.06),(28.925,32.06),(28.925,24.7),(28.315,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((29.095,24.7),(29.095,32.06),(29.705,32.06),(29.705,24.7),(29.095,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((29.875,24.7),(29.875,32.06),(30.485,32.06),(30.485,24.7),(29.875,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((30.655,24.7),(30.655,32.06),(31.265,32.06),(31.265,24.7),(30.655,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((31.435,24.7),(31.435,32.06),(32.045,32.06),(32.045,24.7),(31.435,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((32.215,24.7),(32.215,32.06),(32.825,32.06),(32.825,24.7),(32.215,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((32.995,24.7),(32.995,32.06),(33.605,32.06),(33.605,24.7),(32.995,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((33.775,24.7),(33.775,32.06),(34.385,32.06),(34.385,24.7),(33.775,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((34.555,24.7),(34.555,32.06),(35.165,32.06),(35.165,24.7),(34.555,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((35.335,24.7),(35.335,32.06),(35.945,32.06),(35.945,24.7),(35.335,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((36.115,24.7),(36.115,32.06),(36.725,32.06),(36.725,24.7),(36.115,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((36.895,24.7),(36.895,32.06),(37.505,32.06),(37.505,24.7),(36.895,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((37.675,24.7),(37.675,32.06),(38.285,32.06),(38.285,24.7),(37.675,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((38.455,24.7),(38.455,32.06),(39.065,32.06),(39.065,24.7),(38.455,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((39.235,24.7),(39.235,32.06),(39.845,32.06),(39.845,24.7),(39.235,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((40.015,24.7),(40.015,32.06),(40.625,32.06),(40.625,24.7),(40.015,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((40.795,24.7),(40.795,32.06),(41.405,32.06),(41.405,24.7),(40.795,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((41.575,24.7),(41.575,32.06),(42.185,32.06),(42.185,24.7),(41.575,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((42.355,24.7),(42.355,32.06),(42.965,32.06),(42.965,24.7),(42.355,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((43.135,24.7),(43.135,32.06),(43.745,32.06),(43.745,24.7),(43.135,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((43.915,24.7),(43.915,32.06),(44.525,32.06),(44.525,24.7),(43.915,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((44.695,24.7),(44.695,32.06),(45.305,32.06),(45.305,24.7),(44.695,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((45.475,24.7),(45.475,32.06),(46.085,32.06),(46.085,24.7),(45.475,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((46.255,24.7),(46.255,32.06),(46.865,32.06),(46.865,24.7),(46.255,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((47.035,24.7),(47.035,32.06),(47.645,32.06),(47.645,24.7),(47.035,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((47.815,24.7),(47.815,32.06),(48.425,32.06),(48.425,24.7),(47.815,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((48.595,24.7),(48.595,32.06),(49.205,32.06),(49.205,24.7),(48.595,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((49.375,24.7),(49.375,32.06),(49.985,32.06),(49.985,24.7),(49.375,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((50.155,24.7),(50.155,32.06),(50.765,32.06),(50.765,24.7),(50.155,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((50.935,24.7),(50.935,32.06),(51.545,32.06),(51.545,24.7),(50.935,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((51.715,24.7),(51.715,32.06),(52.325,32.06),(52.325,24.7),(51.715,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((52.495,24.7),(52.495,32.06),(53.105,32.06),(53.105,24.7),(52.495,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((53.275,24.7),(53.275,32.06),(53.885,32.06),(53.885,24.7),(53.275,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((54.055,24.7),(54.055,32.06),(54.665,32.06),(54.665,24.7),(54.055,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((54.835,24.7),(54.835,32.06),(55.445,32.06),(55.445,24.7),(54.835,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((55.615,24.7),(55.615,32.06),(56.225,32.06),(56.225,24.7),(55.615,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((56.395,24.7),(56.395,32.06),(57.005,32.06),(57.005,24.7),(56.395,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((57.175,24.7),(57.175,32.06),(57.785,32.06),(57.785,24.7),(57.175,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((57.955,24.7),(57.955,32.06),(58.565,32.06),(58.565,24.7),(57.955,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((58.735,24.7),(58.735,32.06),(59.345,32.06),(59.345,24.7),(58.735,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((59.515,24.7),(59.515,32.06),(60.125,32.06),(60.125,24.7),(59.515,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((60.295,24.7),(60.295,32.06),(60.905,32.06),(60.905,24.7),(60.295,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((61.075,24.7),(61.075,32.06),(61.685,32.06),(61.685,24.7),(61.075,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((61.855,24.7),(61.855,32.06),(62.465,32.06),(62.465,24.7),(61.855,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((62.635,24.7),(62.635,32.06),(63.245,32.06),(63.245,24.7),(62.635,24.7)),
        )
        net = nets['bulk']
        createRL(
            tech, net, 'nwm',
            ((63.415,24.7),(63.415,32.06),(64.025,32.06),(64.025,24.7),(63.415,24.7)),
        )
        createRL(
            tech, net, 'nwm',
            ((64.195,24.7),(64.195,32.06),(64.805,32.06),(64.805,24.7),(64.195,24.7)),
        )
        nets['supply'].setDirection(Net.Direction.IN)
        nets['ground'].setDirection(Net.Direction.IN)
        nets['in'].setDirection(Net.Direction.IN)
        nets['out'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['GuardRing_P18000W3888HFT']
        except:
            subcell = af.getCell('GuardRing_P18000W3888HFT', 0)
        trans = Transformation(
            u(45.0), u(9.719999999999999), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'nmosguardring', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_N8666W2488HTT']
        except:
            subcell = af.getCell('GuardRing_N8666W2488HTT', 0)
        trans = Transformation(
            u(45.0), u(28.38), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pmosguardring', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['GuardRing_N18000W13312HFF']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(-45.0), u(-33.28), u(45.0), u(33.28),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'conn': Net.create(cell, 'conn'),
        }
        net = nets['conn']
        createRL(
            tech, net, 'difftap',
            ((-45.0,-33.28),(-45.0,32.8),(-44.52,32.8),(-44.52,-32.8),(44.52,-32.8),(44.52,32.8),(-45.0,32.8),(-45.0,33.28),(45.0,33.28),(45.0,-33.28),(-45.0,-33.28)),
        )
        createRL(
            tech, net, 'nwm',
            ((-45.18,-33.46),(-45.18,32.62),(-44.34,32.62),(-44.34,-32.62),(44.34,-32.62),(44.34,32.62),(-45.18,32.62),(-45.18,33.46),(45.18,33.46),(45.18,-33.46),(-45.18,-33.46)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-32.555),(-44.845,-32.385),(-44.675,-32.385),(-44.675,-32.555),(-44.845,-32.555)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-32.215),(-44.845,-32.045),(-44.675,-32.045),(-44.675,-32.215),(-44.845,-32.215)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-31.875),(-44.845,-31.705),(-44.675,-31.705),(-44.675,-31.875),(-44.845,-31.875)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-31.535),(-44.845,-31.365),(-44.675,-31.365),(-44.675,-31.535),(-44.845,-31.535)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-31.195),(-44.845,-31.025),(-44.675,-31.025),(-44.675,-31.195),(-44.845,-31.195)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-30.855),(-44.845,-30.685),(-44.675,-30.685),(-44.675,-30.855),(-44.845,-30.855)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-30.515),(-44.845,-30.345),(-44.675,-30.345),(-44.675,-30.515),(-44.845,-30.515)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-30.175),(-44.845,-30.005),(-44.675,-30.005),(-44.675,-30.175),(-44.845,-30.175)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-29.835),(-44.845,-29.665),(-44.675,-29.665),(-44.675,-29.835),(-44.845,-29.835)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-29.495),(-44.845,-29.325),(-44.675,-29.325),(-44.675,-29.495),(-44.845,-29.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-29.155),(-44.845,-28.985),(-44.675,-28.985),(-44.675,-29.155),(-44.845,-29.155)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-28.815),(-44.845,-28.645),(-44.675,-28.645),(-44.675,-28.815),(-44.845,-28.815)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-28.475),(-44.845,-28.305),(-44.675,-28.305),(-44.675,-28.475),(-44.845,-28.475)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-28.135),(-44.845,-27.965),(-44.675,-27.965),(-44.675,-28.135),(-44.845,-28.135)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-27.795),(-44.845,-27.625),(-44.675,-27.625),(-44.675,-27.795),(-44.845,-27.795)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-27.455),(-44.845,-27.285),(-44.675,-27.285),(-44.675,-27.455),(-44.845,-27.455)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-27.115),(-44.845,-26.945),(-44.675,-26.945),(-44.675,-27.115),(-44.845,-27.115)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-26.775),(-44.845,-26.605),(-44.675,-26.605),(-44.675,-26.775),(-44.845,-26.775)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-26.435),(-44.845,-26.265),(-44.675,-26.265),(-44.675,-26.435),(-44.845,-26.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-26.095),(-44.845,-25.925),(-44.675,-25.925),(-44.675,-26.095),(-44.845,-26.095)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-25.755),(-44.845,-25.585),(-44.675,-25.585),(-44.675,-25.755),(-44.845,-25.755)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-25.415),(-44.845,-25.245),(-44.675,-25.245),(-44.675,-25.415),(-44.845,-25.415)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-25.075),(-44.845,-24.905),(-44.675,-24.905),(-44.675,-25.075),(-44.845,-25.075)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-24.735),(-44.845,-24.565),(-44.675,-24.565),(-44.675,-24.735),(-44.845,-24.735)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-24.395),(-44.845,-24.225),(-44.675,-24.225),(-44.675,-24.395),(-44.845,-24.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-24.055),(-44.845,-23.885),(-44.675,-23.885),(-44.675,-24.055),(-44.845,-24.055)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-23.715),(-44.845,-23.545),(-44.675,-23.545),(-44.675,-23.715),(-44.845,-23.715)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-23.375),(-44.845,-23.205),(-44.675,-23.205),(-44.675,-23.375),(-44.845,-23.375)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-23.035),(-44.845,-22.865),(-44.675,-22.865),(-44.675,-23.035),(-44.845,-23.035)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-22.695),(-44.845,-22.525),(-44.675,-22.525),(-44.675,-22.695),(-44.845,-22.695)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-22.355),(-44.845,-22.185),(-44.675,-22.185),(-44.675,-22.355),(-44.845,-22.355)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-22.015),(-44.845,-21.845),(-44.675,-21.845),(-44.675,-22.015),(-44.845,-22.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-21.675),(-44.845,-21.505),(-44.675,-21.505),(-44.675,-21.675),(-44.845,-21.675)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-21.335),(-44.845,-21.165),(-44.675,-21.165),(-44.675,-21.335),(-44.845,-21.335)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-20.995),(-44.845,-20.825),(-44.675,-20.825),(-44.675,-20.995),(-44.845,-20.995)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-20.655),(-44.845,-20.485),(-44.675,-20.485),(-44.675,-20.655),(-44.845,-20.655)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-20.315),(-44.845,-20.145),(-44.675,-20.145),(-44.675,-20.315),(-44.845,-20.315)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-19.975),(-44.845,-19.805),(-44.675,-19.805),(-44.675,-19.975),(-44.845,-19.975)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-19.635),(-44.845,-19.465),(-44.675,-19.465),(-44.675,-19.635),(-44.845,-19.635)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-19.295),(-44.845,-19.125),(-44.675,-19.125),(-44.675,-19.295),(-44.845,-19.295)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-18.955),(-44.845,-18.785),(-44.675,-18.785),(-44.675,-18.955),(-44.845,-18.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-18.615),(-44.845,-18.445),(-44.675,-18.445),(-44.675,-18.615),(-44.845,-18.615)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-18.275),(-44.845,-18.105),(-44.675,-18.105),(-44.675,-18.275),(-44.845,-18.275)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-17.935),(-44.845,-17.765),(-44.675,-17.765),(-44.675,-17.935),(-44.845,-17.935)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-17.595),(-44.845,-17.425),(-44.675,-17.425),(-44.675,-17.595),(-44.845,-17.595)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-17.255),(-44.845,-17.085),(-44.675,-17.085),(-44.675,-17.255),(-44.845,-17.255)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-16.915),(-44.845,-16.745),(-44.675,-16.745),(-44.675,-16.915),(-44.845,-16.915)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-16.575),(-44.845,-16.405),(-44.675,-16.405),(-44.675,-16.575),(-44.845,-16.575)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-16.235),(-44.845,-16.065),(-44.675,-16.065),(-44.675,-16.235),(-44.845,-16.235)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-15.895),(-44.845,-15.725),(-44.675,-15.725),(-44.675,-15.895),(-44.845,-15.895)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-15.555),(-44.845,-15.385),(-44.675,-15.385),(-44.675,-15.555),(-44.845,-15.555)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-15.215),(-44.845,-15.045),(-44.675,-15.045),(-44.675,-15.215),(-44.845,-15.215)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-14.875),(-44.845,-14.705),(-44.675,-14.705),(-44.675,-14.875),(-44.845,-14.875)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-14.535),(-44.845,-14.365),(-44.675,-14.365),(-44.675,-14.535),(-44.845,-14.535)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-14.195),(-44.845,-14.025),(-44.675,-14.025),(-44.675,-14.195),(-44.845,-14.195)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-13.855),(-44.845,-13.685),(-44.675,-13.685),(-44.675,-13.855),(-44.845,-13.855)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-13.515),(-44.845,-13.345),(-44.675,-13.345),(-44.675,-13.515),(-44.845,-13.515)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-13.175),(-44.845,-13.005),(-44.675,-13.005),(-44.675,-13.175),(-44.845,-13.175)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-12.835),(-44.845,-12.665),(-44.675,-12.665),(-44.675,-12.835),(-44.845,-12.835)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-12.495),(-44.845,-12.325),(-44.675,-12.325),(-44.675,-12.495),(-44.845,-12.495)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-12.155),(-44.845,-11.985),(-44.675,-11.985),(-44.675,-12.155),(-44.845,-12.155)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-11.815),(-44.845,-11.645),(-44.675,-11.645),(-44.675,-11.815),(-44.845,-11.815)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-11.475),(-44.845,-11.305),(-44.675,-11.305),(-44.675,-11.475),(-44.845,-11.475)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-11.135),(-44.845,-10.965),(-44.675,-10.965),(-44.675,-11.135),(-44.845,-11.135)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-10.795),(-44.845,-10.625),(-44.675,-10.625),(-44.675,-10.795),(-44.845,-10.795)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-10.455),(-44.845,-10.285),(-44.675,-10.285),(-44.675,-10.455),(-44.845,-10.455)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-10.115),(-44.845,-9.945),(-44.675,-9.945),(-44.675,-10.115),(-44.845,-10.115)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-9.775),(-44.845,-9.605),(-44.675,-9.605),(-44.675,-9.775),(-44.845,-9.775)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-9.435),(-44.845,-9.265),(-44.675,-9.265),(-44.675,-9.435),(-44.845,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-9.095),(-44.845,-8.925),(-44.675,-8.925),(-44.675,-9.095),(-44.845,-9.095)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-8.755),(-44.845,-8.585),(-44.675,-8.585),(-44.675,-8.755),(-44.845,-8.755)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-8.415),(-44.845,-8.245),(-44.675,-8.245),(-44.675,-8.415),(-44.845,-8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-8.075),(-44.845,-7.905),(-44.675,-7.905),(-44.675,-8.075),(-44.845,-8.075)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-7.735),(-44.845,-7.565),(-44.675,-7.565),(-44.675,-7.735),(-44.845,-7.735)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-7.395),(-44.845,-7.225),(-44.675,-7.225),(-44.675,-7.395),(-44.845,-7.395)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-7.055),(-44.845,-6.885),(-44.675,-6.885),(-44.675,-7.055),(-44.845,-7.055)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-6.715),(-44.845,-6.545),(-44.675,-6.545),(-44.675,-6.715),(-44.845,-6.715)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-6.375),(-44.845,-6.205),(-44.675,-6.205),(-44.675,-6.375),(-44.845,-6.375)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-6.035),(-44.845,-5.865),(-44.675,-5.865),(-44.675,-6.035),(-44.845,-6.035)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-5.695),(-44.845,-5.525),(-44.675,-5.525),(-44.675,-5.695),(-44.845,-5.695)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-5.355),(-44.845,-5.185),(-44.675,-5.185),(-44.675,-5.355),(-44.845,-5.355)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-5.015),(-44.845,-4.845),(-44.675,-4.845),(-44.675,-5.015),(-44.845,-5.015)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-4.675),(-44.845,-4.505),(-44.675,-4.505),(-44.675,-4.675),(-44.845,-4.675)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-4.335),(-44.845,-4.165),(-44.675,-4.165),(-44.675,-4.335),(-44.845,-4.335)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-3.995),(-44.845,-3.825),(-44.675,-3.825),(-44.675,-3.995),(-44.845,-3.995)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-3.655),(-44.845,-3.485),(-44.675,-3.485),(-44.675,-3.655),(-44.845,-3.655)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-3.315),(-44.845,-3.145),(-44.675,-3.145),(-44.675,-3.315),(-44.845,-3.315)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-2.975),(-44.845,-2.805),(-44.675,-2.805),(-44.675,-2.975),(-44.845,-2.975)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-2.635),(-44.845,-2.465),(-44.675,-2.465),(-44.675,-2.635),(-44.845,-2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-2.295),(-44.845,-2.125),(-44.675,-2.125),(-44.675,-2.295),(-44.845,-2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-1.955),(-44.845,-1.785),(-44.675,-1.785),(-44.675,-1.955),(-44.845,-1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-1.615),(-44.845,-1.445),(-44.675,-1.445),(-44.675,-1.615),(-44.845,-1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-1.275),(-44.845,-1.105),(-44.675,-1.105),(-44.675,-1.275),(-44.845,-1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-0.935),(-44.845,-0.765),(-44.675,-0.765),(-44.675,-0.935),(-44.845,-0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-0.595),(-44.845,-0.425),(-44.675,-0.425),(-44.675,-0.595),(-44.845,-0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,-0.255),(-44.845,-0.085),(-44.675,-0.085),(-44.675,-0.255),(-44.845,-0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,0.085),(-44.845,0.255),(-44.675,0.255),(-44.675,0.085),(-44.845,0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,0.425),(-44.845,0.595),(-44.675,0.595),(-44.675,0.425),(-44.845,0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,0.765),(-44.845,0.935),(-44.675,0.935),(-44.675,0.765),(-44.845,0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,1.105),(-44.845,1.275),(-44.675,1.275),(-44.675,1.105),(-44.845,1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,1.445),(-44.845,1.615),(-44.675,1.615),(-44.675,1.445),(-44.845,1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,1.785),(-44.845,1.955),(-44.675,1.955),(-44.675,1.785),(-44.845,1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,2.125),(-44.845,2.295),(-44.675,2.295),(-44.675,2.125),(-44.845,2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,2.465),(-44.845,2.635),(-44.675,2.635),(-44.675,2.465),(-44.845,2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,2.805),(-44.845,2.975),(-44.675,2.975),(-44.675,2.805),(-44.845,2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,3.145),(-44.845,3.315),(-44.675,3.315),(-44.675,3.145),(-44.845,3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,3.485),(-44.845,3.655),(-44.675,3.655),(-44.675,3.485),(-44.845,3.485)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,3.825),(-44.845,3.995),(-44.675,3.995),(-44.675,3.825),(-44.845,3.825)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,4.165),(-44.845,4.335),(-44.675,4.335),(-44.675,4.165),(-44.845,4.165)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,4.505),(-44.845,4.675),(-44.675,4.675),(-44.675,4.505),(-44.845,4.505)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,4.845),(-44.845,5.015),(-44.675,5.015),(-44.675,4.845),(-44.845,4.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,5.185),(-44.845,5.355),(-44.675,5.355),(-44.675,5.185),(-44.845,5.185)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,5.525),(-44.845,5.695),(-44.675,5.695),(-44.675,5.525),(-44.845,5.525)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,5.865),(-44.845,6.035),(-44.675,6.035),(-44.675,5.865),(-44.845,5.865)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,6.205),(-44.845,6.375),(-44.675,6.375),(-44.675,6.205),(-44.845,6.205)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,6.545),(-44.845,6.715),(-44.675,6.715),(-44.675,6.545),(-44.845,6.545)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,6.885),(-44.845,7.055),(-44.675,7.055),(-44.675,6.885),(-44.845,6.885)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,7.225),(-44.845,7.395),(-44.675,7.395),(-44.675,7.225),(-44.845,7.225)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,7.565),(-44.845,7.735),(-44.675,7.735),(-44.675,7.565),(-44.845,7.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,7.905),(-44.845,8.075),(-44.675,8.075),(-44.675,7.905),(-44.845,7.905)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,8.245),(-44.845,8.415),(-44.675,8.415),(-44.675,8.245),(-44.845,8.245)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,8.585),(-44.845,8.755),(-44.675,8.755),(-44.675,8.585),(-44.845,8.585)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,8.925),(-44.845,9.095),(-44.675,9.095),(-44.675,8.925),(-44.845,8.925)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,9.265),(-44.845,9.435),(-44.675,9.435),(-44.675,9.265),(-44.845,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,9.605),(-44.845,9.775),(-44.675,9.775),(-44.675,9.605),(-44.845,9.605)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,9.945),(-44.845,10.115),(-44.675,10.115),(-44.675,9.945),(-44.845,9.945)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,10.285),(-44.845,10.455),(-44.675,10.455),(-44.675,10.285),(-44.845,10.285)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,10.625),(-44.845,10.795),(-44.675,10.795),(-44.675,10.625),(-44.845,10.625)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,10.965),(-44.845,11.135),(-44.675,11.135),(-44.675,10.965),(-44.845,10.965)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,11.305),(-44.845,11.475),(-44.675,11.475),(-44.675,11.305),(-44.845,11.305)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,11.645),(-44.845,11.815),(-44.675,11.815),(-44.675,11.645),(-44.845,11.645)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,11.985),(-44.845,12.155),(-44.675,12.155),(-44.675,11.985),(-44.845,11.985)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,12.325),(-44.845,12.495),(-44.675,12.495),(-44.675,12.325),(-44.845,12.325)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,12.665),(-44.845,12.835),(-44.675,12.835),(-44.675,12.665),(-44.845,12.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,13.005),(-44.845,13.175),(-44.675,13.175),(-44.675,13.005),(-44.845,13.005)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,13.345),(-44.845,13.515),(-44.675,13.515),(-44.675,13.345),(-44.845,13.345)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,13.685),(-44.845,13.855),(-44.675,13.855),(-44.675,13.685),(-44.845,13.685)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,14.025),(-44.845,14.195),(-44.675,14.195),(-44.675,14.025),(-44.845,14.025)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,14.365),(-44.845,14.535),(-44.675,14.535),(-44.675,14.365),(-44.845,14.365)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,14.705),(-44.845,14.875),(-44.675,14.875),(-44.675,14.705),(-44.845,14.705)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,15.045),(-44.845,15.215),(-44.675,15.215),(-44.675,15.045),(-44.845,15.045)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,15.385),(-44.845,15.555),(-44.675,15.555),(-44.675,15.385),(-44.845,15.385)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,15.725),(-44.845,15.895),(-44.675,15.895),(-44.675,15.725),(-44.845,15.725)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,16.065),(-44.845,16.235),(-44.675,16.235),(-44.675,16.065),(-44.845,16.065)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,16.405),(-44.845,16.575),(-44.675,16.575),(-44.675,16.405),(-44.845,16.405)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,16.745),(-44.845,16.915),(-44.675,16.915),(-44.675,16.745),(-44.845,16.745)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,17.085),(-44.845,17.255),(-44.675,17.255),(-44.675,17.085),(-44.845,17.085)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,17.425),(-44.845,17.595),(-44.675,17.595),(-44.675,17.425),(-44.845,17.425)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,17.765),(-44.845,17.935),(-44.675,17.935),(-44.675,17.765),(-44.845,17.765)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,18.105),(-44.845,18.275),(-44.675,18.275),(-44.675,18.105),(-44.845,18.105)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,18.445),(-44.845,18.615),(-44.675,18.615),(-44.675,18.445),(-44.845,18.445)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,18.785),(-44.845,18.955),(-44.675,18.955),(-44.675,18.785),(-44.845,18.785)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,19.125),(-44.845,19.295),(-44.675,19.295),(-44.675,19.125),(-44.845,19.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,19.465),(-44.845,19.635),(-44.675,19.635),(-44.675,19.465),(-44.845,19.465)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,19.805),(-44.845,19.975),(-44.675,19.975),(-44.675,19.805),(-44.845,19.805)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,20.145),(-44.845,20.315),(-44.675,20.315),(-44.675,20.145),(-44.845,20.145)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,20.485),(-44.845,20.655),(-44.675,20.655),(-44.675,20.485),(-44.845,20.485)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,20.825),(-44.845,20.995),(-44.675,20.995),(-44.675,20.825),(-44.845,20.825)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,21.165),(-44.845,21.335),(-44.675,21.335),(-44.675,21.165),(-44.845,21.165)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,21.505),(-44.845,21.675),(-44.675,21.675),(-44.675,21.505),(-44.845,21.505)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,21.845),(-44.845,22.015),(-44.675,22.015),(-44.675,21.845),(-44.845,21.845)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,22.185),(-44.845,22.355),(-44.675,22.355),(-44.675,22.185),(-44.845,22.185)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,22.525),(-44.845,22.695),(-44.675,22.695),(-44.675,22.525),(-44.845,22.525)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,22.865),(-44.845,23.035),(-44.675,23.035),(-44.675,22.865),(-44.845,22.865)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,23.205),(-44.845,23.375),(-44.675,23.375),(-44.675,23.205),(-44.845,23.205)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,23.545),(-44.845,23.715),(-44.675,23.715),(-44.675,23.545),(-44.845,23.545)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,23.885),(-44.845,24.055),(-44.675,24.055),(-44.675,23.885),(-44.845,23.885)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,24.225),(-44.845,24.395),(-44.675,24.395),(-44.675,24.225),(-44.845,24.225)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,24.565),(-44.845,24.735),(-44.675,24.735),(-44.675,24.565),(-44.845,24.565)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,24.905),(-44.845,25.075),(-44.675,25.075),(-44.675,24.905),(-44.845,24.905)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,25.245),(-44.845,25.415),(-44.675,25.415),(-44.675,25.245),(-44.845,25.245)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,25.585),(-44.845,25.755),(-44.675,25.755),(-44.675,25.585),(-44.845,25.585)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,25.925),(-44.845,26.095),(-44.675,26.095),(-44.675,25.925),(-44.845,25.925)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,26.265),(-44.845,26.435),(-44.675,26.435),(-44.675,26.265),(-44.845,26.265)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,26.605),(-44.845,26.775),(-44.675,26.775),(-44.675,26.605),(-44.845,26.605)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,26.945),(-44.845,27.115),(-44.675,27.115),(-44.675,26.945),(-44.845,26.945)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,27.285),(-44.845,27.455),(-44.675,27.455),(-44.675,27.285),(-44.845,27.285)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,27.625),(-44.845,27.795),(-44.675,27.795),(-44.675,27.625),(-44.845,27.625)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,27.965),(-44.845,28.135),(-44.675,28.135),(-44.675,27.965),(-44.845,27.965)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,28.305),(-44.845,28.475),(-44.675,28.475),(-44.675,28.305),(-44.845,28.305)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,28.645),(-44.845,28.815),(-44.675,28.815),(-44.675,28.645),(-44.845,28.645)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,28.985),(-44.845,29.155),(-44.675,29.155),(-44.675,28.985),(-44.845,28.985)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,29.325),(-44.845,29.495),(-44.675,29.495),(-44.675,29.325),(-44.845,29.325)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,29.665),(-44.845,29.835),(-44.675,29.835),(-44.675,29.665),(-44.845,29.665)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,30.005),(-44.845,30.175),(-44.675,30.175),(-44.675,30.005),(-44.845,30.005)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,30.345),(-44.845,30.515),(-44.675,30.515),(-44.675,30.345),(-44.845,30.345)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,30.685),(-44.845,30.855),(-44.675,30.855),(-44.675,30.685),(-44.845,30.685)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,31.025),(-44.845,31.195),(-44.675,31.195),(-44.675,31.025),(-44.845,31.025)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,31.365),(-44.845,31.535),(-44.675,31.535),(-44.675,31.365),(-44.845,31.365)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,31.705),(-44.845,31.875),(-44.675,31.875),(-44.675,31.705),(-44.845,31.705)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,32.045),(-44.845,32.215),(-44.675,32.215),(-44.675,32.045),(-44.845,32.045)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.845,32.385),(-44.845,32.555),(-44.675,32.555),(-44.675,32.385),(-44.845,32.385)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.795,32.955),(-44.795,33.125),(-44.625,33.125),(-44.625,32.955),(-44.795,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.455,32.955),(-44.455,33.125),(-44.285,33.125),(-44.285,32.955),(-44.455,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.115,32.955),(-44.115,33.125),(-43.945,33.125),(-43.945,32.955),(-44.115,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.775,32.955),(-43.775,33.125),(-43.605,33.125),(-43.605,32.955),(-43.775,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.435,32.955),(-43.435,33.125),(-43.265,33.125),(-43.265,32.955),(-43.435,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.095,32.955),(-43.095,33.125),(-42.925,33.125),(-42.925,32.955),(-43.095,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.755,32.955),(-42.755,33.125),(-42.585,33.125),(-42.585,32.955),(-42.755,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.415,32.955),(-42.415,33.125),(-42.245,33.125),(-42.245,32.955),(-42.415,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.075,32.955),(-42.075,33.125),(-41.905,33.125),(-41.905,32.955),(-42.075,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.735,32.955),(-41.735,33.125),(-41.565,33.125),(-41.565,32.955),(-41.735,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.395,32.955),(-41.395,33.125),(-41.225,33.125),(-41.225,32.955),(-41.395,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.055,32.955),(-41.055,33.125),(-40.885,33.125),(-40.885,32.955),(-41.055,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.715,32.955),(-40.715,33.125),(-40.545,33.125),(-40.545,32.955),(-40.715,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.375,32.955),(-40.375,33.125),(-40.205,33.125),(-40.205,32.955),(-40.375,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.035,32.955),(-40.035,33.125),(-39.865,33.125),(-39.865,32.955),(-40.035,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.695,32.955),(-39.695,33.125),(-39.525,33.125),(-39.525,32.955),(-39.695,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.355,32.955),(-39.355,33.125),(-39.185,33.125),(-39.185,32.955),(-39.355,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.015,32.955),(-39.015,33.125),(-38.845,33.125),(-38.845,32.955),(-39.015,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.675,32.955),(-38.675,33.125),(-38.505,33.125),(-38.505,32.955),(-38.675,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.335,32.955),(-38.335,33.125),(-38.165,33.125),(-38.165,32.955),(-38.335,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.995,32.955),(-37.995,33.125),(-37.825,33.125),(-37.825,32.955),(-37.995,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.655,32.955),(-37.655,33.125),(-37.485,33.125),(-37.485,32.955),(-37.655,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.315,32.955),(-37.315,33.125),(-37.145,33.125),(-37.145,32.955),(-37.315,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.975,32.955),(-36.975,33.125),(-36.805,33.125),(-36.805,32.955),(-36.975,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.635,32.955),(-36.635,33.125),(-36.465,33.125),(-36.465,32.955),(-36.635,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.295,32.955),(-36.295,33.125),(-36.125,33.125),(-36.125,32.955),(-36.295,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.955,32.955),(-35.955,33.125),(-35.785,33.125),(-35.785,32.955),(-35.955,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.615,32.955),(-35.615,33.125),(-35.445,33.125),(-35.445,32.955),(-35.615,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.275,32.955),(-35.275,33.125),(-35.105,33.125),(-35.105,32.955),(-35.275,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.935,32.955),(-34.935,33.125),(-34.765,33.125),(-34.765,32.955),(-34.935,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.595,32.955),(-34.595,33.125),(-34.425,33.125),(-34.425,32.955),(-34.595,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.255,32.955),(-34.255,33.125),(-34.085,33.125),(-34.085,32.955),(-34.255,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.915,32.955),(-33.915,33.125),(-33.745,33.125),(-33.745,32.955),(-33.915,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.575,32.955),(-33.575,33.125),(-33.405,33.125),(-33.405,32.955),(-33.575,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.235,32.955),(-33.235,33.125),(-33.065,33.125),(-33.065,32.955),(-33.235,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.895,32.955),(-32.895,33.125),(-32.725,33.125),(-32.725,32.955),(-32.895,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.555,32.955),(-32.555,33.125),(-32.385,33.125),(-32.385,32.955),(-32.555,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.215,32.955),(-32.215,33.125),(-32.045,33.125),(-32.045,32.955),(-32.215,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.875,32.955),(-31.875,33.125),(-31.705,33.125),(-31.705,32.955),(-31.875,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.535,32.955),(-31.535,33.125),(-31.365,33.125),(-31.365,32.955),(-31.535,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.195,32.955),(-31.195,33.125),(-31.025,33.125),(-31.025,32.955),(-31.195,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.855,32.955),(-30.855,33.125),(-30.685,33.125),(-30.685,32.955),(-30.855,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.515,32.955),(-30.515,33.125),(-30.345,33.125),(-30.345,32.955),(-30.515,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.175,32.955),(-30.175,33.125),(-30.005,33.125),(-30.005,32.955),(-30.175,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.835,32.955),(-29.835,33.125),(-29.665,33.125),(-29.665,32.955),(-29.835,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.495,32.955),(-29.495,33.125),(-29.325,33.125),(-29.325,32.955),(-29.495,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.155,32.955),(-29.155,33.125),(-28.985,33.125),(-28.985,32.955),(-29.155,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.815,32.955),(-28.815,33.125),(-28.645,33.125),(-28.645,32.955),(-28.815,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.475,32.955),(-28.475,33.125),(-28.305,33.125),(-28.305,32.955),(-28.475,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.135,32.955),(-28.135,33.125),(-27.965,33.125),(-27.965,32.955),(-28.135,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.795,32.955),(-27.795,33.125),(-27.625,33.125),(-27.625,32.955),(-27.795,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.455,32.955),(-27.455,33.125),(-27.285,33.125),(-27.285,32.955),(-27.455,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.115,32.955),(-27.115,33.125),(-26.945,33.125),(-26.945,32.955),(-27.115,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.775,32.955),(-26.775,33.125),(-26.605,33.125),(-26.605,32.955),(-26.775,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.435,32.955),(-26.435,33.125),(-26.265,33.125),(-26.265,32.955),(-26.435,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.095,32.955),(-26.095,33.125),(-25.925,33.125),(-25.925,32.955),(-26.095,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.755,32.955),(-25.755,33.125),(-25.585,33.125),(-25.585,32.955),(-25.755,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.415,32.955),(-25.415,33.125),(-25.245,33.125),(-25.245,32.955),(-25.415,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.075,32.955),(-25.075,33.125),(-24.905,33.125),(-24.905,32.955),(-25.075,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.735,32.955),(-24.735,33.125),(-24.565,33.125),(-24.565,32.955),(-24.735,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.395,32.955),(-24.395,33.125),(-24.225,33.125),(-24.225,32.955),(-24.395,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.055,32.955),(-24.055,33.125),(-23.885,33.125),(-23.885,32.955),(-24.055,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.715,32.955),(-23.715,33.125),(-23.545,33.125),(-23.545,32.955),(-23.715,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.375,32.955),(-23.375,33.125),(-23.205,33.125),(-23.205,32.955),(-23.375,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.035,32.955),(-23.035,33.125),(-22.865,33.125),(-22.865,32.955),(-23.035,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.695,32.955),(-22.695,33.125),(-22.525,33.125),(-22.525,32.955),(-22.695,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.355,32.955),(-22.355,33.125),(-22.185,33.125),(-22.185,32.955),(-22.355,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.015,32.955),(-22.015,33.125),(-21.845,33.125),(-21.845,32.955),(-22.015,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.675,32.955),(-21.675,33.125),(-21.505,33.125),(-21.505,32.955),(-21.675,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.335,32.955),(-21.335,33.125),(-21.165,33.125),(-21.165,32.955),(-21.335,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.995,32.955),(-20.995,33.125),(-20.825,33.125),(-20.825,32.955),(-20.995,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.655,32.955),(-20.655,33.125),(-20.485,33.125),(-20.485,32.955),(-20.655,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.315,32.955),(-20.315,33.125),(-20.145,33.125),(-20.145,32.955),(-20.315,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.975,32.955),(-19.975,33.125),(-19.805,33.125),(-19.805,32.955),(-19.975,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.635,32.955),(-19.635,33.125),(-19.465,33.125),(-19.465,32.955),(-19.635,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.295,32.955),(-19.295,33.125),(-19.125,33.125),(-19.125,32.955),(-19.295,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.955,32.955),(-18.955,33.125),(-18.785,33.125),(-18.785,32.955),(-18.955,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.615,32.955),(-18.615,33.125),(-18.445,33.125),(-18.445,32.955),(-18.615,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.275,32.955),(-18.275,33.125),(-18.105,33.125),(-18.105,32.955),(-18.275,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.935,32.955),(-17.935,33.125),(-17.765,33.125),(-17.765,32.955),(-17.935,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.595,32.955),(-17.595,33.125),(-17.425,33.125),(-17.425,32.955),(-17.595,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.255,32.955),(-17.255,33.125),(-17.085,33.125),(-17.085,32.955),(-17.255,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.915,32.955),(-16.915,33.125),(-16.745,33.125),(-16.745,32.955),(-16.915,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.575,32.955),(-16.575,33.125),(-16.405,33.125),(-16.405,32.955),(-16.575,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.235,32.955),(-16.235,33.125),(-16.065,33.125),(-16.065,32.955),(-16.235,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.895,32.955),(-15.895,33.125),(-15.725,33.125),(-15.725,32.955),(-15.895,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.555,32.955),(-15.555,33.125),(-15.385,33.125),(-15.385,32.955),(-15.555,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.215,32.955),(-15.215,33.125),(-15.045,33.125),(-15.045,32.955),(-15.215,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.875,32.955),(-14.875,33.125),(-14.705,33.125),(-14.705,32.955),(-14.875,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.535,32.955),(-14.535,33.125),(-14.365,33.125),(-14.365,32.955),(-14.535,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.195,32.955),(-14.195,33.125),(-14.025,33.125),(-14.025,32.955),(-14.195,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.855,32.955),(-13.855,33.125),(-13.685,33.125),(-13.685,32.955),(-13.855,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.515,32.955),(-13.515,33.125),(-13.345,33.125),(-13.345,32.955),(-13.515,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.175,32.955),(-13.175,33.125),(-13.005,33.125),(-13.005,32.955),(-13.175,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.835,32.955),(-12.835,33.125),(-12.665,33.125),(-12.665,32.955),(-12.835,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.495,32.955),(-12.495,33.125),(-12.325,33.125),(-12.325,32.955),(-12.495,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.155,32.955),(-12.155,33.125),(-11.985,33.125),(-11.985,32.955),(-12.155,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.815,32.955),(-11.815,33.125),(-11.645,33.125),(-11.645,32.955),(-11.815,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.475,32.955),(-11.475,33.125),(-11.305,33.125),(-11.305,32.955),(-11.475,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.135,32.955),(-11.135,33.125),(-10.965,33.125),(-10.965,32.955),(-11.135,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.795,32.955),(-10.795,33.125),(-10.625,33.125),(-10.625,32.955),(-10.795,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.455,32.955),(-10.455,33.125),(-10.285,33.125),(-10.285,32.955),(-10.455,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.115,32.955),(-10.115,33.125),(-9.945,33.125),(-9.945,32.955),(-10.115,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.775,32.955),(-9.775,33.125),(-9.605,33.125),(-9.605,32.955),(-9.775,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.435,32.955),(-9.435,33.125),(-9.265,33.125),(-9.265,32.955),(-9.435,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.095,32.955),(-9.095,33.125),(-8.925,33.125),(-8.925,32.955),(-9.095,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.755,32.955),(-8.755,33.125),(-8.585,33.125),(-8.585,32.955),(-8.755,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.415,32.955),(-8.415,33.125),(-8.245,33.125),(-8.245,32.955),(-8.415,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.075,32.955),(-8.075,33.125),(-7.905,33.125),(-7.905,32.955),(-8.075,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.735,32.955),(-7.735,33.125),(-7.565,33.125),(-7.565,32.955),(-7.735,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.395,32.955),(-7.395,33.125),(-7.225,33.125),(-7.225,32.955),(-7.395,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.055,32.955),(-7.055,33.125),(-6.885,33.125),(-6.885,32.955),(-7.055,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.715,32.955),(-6.715,33.125),(-6.545,33.125),(-6.545,32.955),(-6.715,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.375,32.955),(-6.375,33.125),(-6.205,33.125),(-6.205,32.955),(-6.375,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.035,32.955),(-6.035,33.125),(-5.865,33.125),(-5.865,32.955),(-6.035,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.695,32.955),(-5.695,33.125),(-5.525,33.125),(-5.525,32.955),(-5.695,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.355,32.955),(-5.355,33.125),(-5.185,33.125),(-5.185,32.955),(-5.355,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.015,32.955),(-5.015,33.125),(-4.845,33.125),(-4.845,32.955),(-5.015,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.675,32.955),(-4.675,33.125),(-4.505,33.125),(-4.505,32.955),(-4.675,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.335,32.955),(-4.335,33.125),(-4.165,33.125),(-4.165,32.955),(-4.335,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.995,32.955),(-3.995,33.125),(-3.825,33.125),(-3.825,32.955),(-3.995,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.655,32.955),(-3.655,33.125),(-3.485,33.125),(-3.485,32.955),(-3.655,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.315,32.955),(-3.315,33.125),(-3.145,33.125),(-3.145,32.955),(-3.315,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.975,32.955),(-2.975,33.125),(-2.805,33.125),(-2.805,32.955),(-2.975,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.635,32.955),(-2.635,33.125),(-2.465,33.125),(-2.465,32.955),(-2.635,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.295,32.955),(-2.295,33.125),(-2.125,33.125),(-2.125,32.955),(-2.295,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.955,32.955),(-1.955,33.125),(-1.785,33.125),(-1.785,32.955),(-1.955,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.615,32.955),(-1.615,33.125),(-1.445,33.125),(-1.445,32.955),(-1.615,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.275,32.955),(-1.275,33.125),(-1.105,33.125),(-1.105,32.955),(-1.275,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.935,32.955),(-0.935,33.125),(-0.765,33.125),(-0.765,32.955),(-0.935,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.595,32.955),(-0.595,33.125),(-0.425,33.125),(-0.425,32.955),(-0.595,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.255,32.955),(-0.255,33.125),(-0.085,33.125),(-0.085,32.955),(-0.255,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((0.085,32.955),(0.085,33.125),(0.255,33.125),(0.255,32.955),(0.085,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((0.425,32.955),(0.425,33.125),(0.595,33.125),(0.595,32.955),(0.425,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((0.765,32.955),(0.765,33.125),(0.935,33.125),(0.935,32.955),(0.765,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((1.105,32.955),(1.105,33.125),(1.275,33.125),(1.275,32.955),(1.105,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((1.445,32.955),(1.445,33.125),(1.615,33.125),(1.615,32.955),(1.445,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((1.785,32.955),(1.785,33.125),(1.955,33.125),(1.955,32.955),(1.785,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((2.125,32.955),(2.125,33.125),(2.295,33.125),(2.295,32.955),(2.125,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((2.465,32.955),(2.465,33.125),(2.635,33.125),(2.635,32.955),(2.465,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((2.805,32.955),(2.805,33.125),(2.975,33.125),(2.975,32.955),(2.805,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((3.145,32.955),(3.145,33.125),(3.315,33.125),(3.315,32.955),(3.145,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((3.485,32.955),(3.485,33.125),(3.655,33.125),(3.655,32.955),(3.485,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((3.825,32.955),(3.825,33.125),(3.995,33.125),(3.995,32.955),(3.825,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((4.165,32.955),(4.165,33.125),(4.335,33.125),(4.335,32.955),(4.165,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((4.505,32.955),(4.505,33.125),(4.675,33.125),(4.675,32.955),(4.505,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((4.845,32.955),(4.845,33.125),(5.015,33.125),(5.015,32.955),(4.845,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((5.185,32.955),(5.185,33.125),(5.355,33.125),(5.355,32.955),(5.185,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((5.525,32.955),(5.525,33.125),(5.695,33.125),(5.695,32.955),(5.525,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((5.865,32.955),(5.865,33.125),(6.035,33.125),(6.035,32.955),(5.865,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((6.205,32.955),(6.205,33.125),(6.375,33.125),(6.375,32.955),(6.205,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((6.545,32.955),(6.545,33.125),(6.715,33.125),(6.715,32.955),(6.545,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((6.885,32.955),(6.885,33.125),(7.055,33.125),(7.055,32.955),(6.885,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((7.225,32.955),(7.225,33.125),(7.395,33.125),(7.395,32.955),(7.225,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((7.565,32.955),(7.565,33.125),(7.735,33.125),(7.735,32.955),(7.565,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((7.905,32.955),(7.905,33.125),(8.075,33.125),(8.075,32.955),(7.905,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((8.245,32.955),(8.245,33.125),(8.415,33.125),(8.415,32.955),(8.245,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((8.585,32.955),(8.585,33.125),(8.755,33.125),(8.755,32.955),(8.585,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((8.925,32.955),(8.925,33.125),(9.095,33.125),(9.095,32.955),(8.925,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((9.265,32.955),(9.265,33.125),(9.435,33.125),(9.435,32.955),(9.265,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((9.605,32.955),(9.605,33.125),(9.775,33.125),(9.775,32.955),(9.605,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((9.945,32.955),(9.945,33.125),(10.115,33.125),(10.115,32.955),(9.945,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((10.285,32.955),(10.285,33.125),(10.455,33.125),(10.455,32.955),(10.285,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((10.625,32.955),(10.625,33.125),(10.795,33.125),(10.795,32.955),(10.625,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((10.965,32.955),(10.965,33.125),(11.135,33.125),(11.135,32.955),(10.965,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((11.305,32.955),(11.305,33.125),(11.475,33.125),(11.475,32.955),(11.305,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((11.645,32.955),(11.645,33.125),(11.815,33.125),(11.815,32.955),(11.645,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((11.985,32.955),(11.985,33.125),(12.155,33.125),(12.155,32.955),(11.985,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((12.325,32.955),(12.325,33.125),(12.495,33.125),(12.495,32.955),(12.325,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((12.665,32.955),(12.665,33.125),(12.835,33.125),(12.835,32.955),(12.665,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((13.005,32.955),(13.005,33.125),(13.175,33.125),(13.175,32.955),(13.005,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((13.345,32.955),(13.345,33.125),(13.515,33.125),(13.515,32.955),(13.345,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((13.685,32.955),(13.685,33.125),(13.855,33.125),(13.855,32.955),(13.685,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((14.025,32.955),(14.025,33.125),(14.195,33.125),(14.195,32.955),(14.025,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((14.365,32.955),(14.365,33.125),(14.535,33.125),(14.535,32.955),(14.365,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((14.705,32.955),(14.705,33.125),(14.875,33.125),(14.875,32.955),(14.705,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((15.045,32.955),(15.045,33.125),(15.215,33.125),(15.215,32.955),(15.045,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((15.385,32.955),(15.385,33.125),(15.555,33.125),(15.555,32.955),(15.385,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((15.725,32.955),(15.725,33.125),(15.895,33.125),(15.895,32.955),(15.725,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((16.065,32.955),(16.065,33.125),(16.235,33.125),(16.235,32.955),(16.065,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((16.405,32.955),(16.405,33.125),(16.575,33.125),(16.575,32.955),(16.405,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((16.745,32.955),(16.745,33.125),(16.915,33.125),(16.915,32.955),(16.745,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((17.085,32.955),(17.085,33.125),(17.255,33.125),(17.255,32.955),(17.085,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((17.425,32.955),(17.425,33.125),(17.595,33.125),(17.595,32.955),(17.425,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((17.765,32.955),(17.765,33.125),(17.935,33.125),(17.935,32.955),(17.765,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((18.105,32.955),(18.105,33.125),(18.275,33.125),(18.275,32.955),(18.105,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((18.445,32.955),(18.445,33.125),(18.615,33.125),(18.615,32.955),(18.445,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((18.785,32.955),(18.785,33.125),(18.955,33.125),(18.955,32.955),(18.785,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((19.125,32.955),(19.125,33.125),(19.295,33.125),(19.295,32.955),(19.125,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((19.465,32.955),(19.465,33.125),(19.635,33.125),(19.635,32.955),(19.465,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((19.805,32.955),(19.805,33.125),(19.975,33.125),(19.975,32.955),(19.805,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((20.145,32.955),(20.145,33.125),(20.315,33.125),(20.315,32.955),(20.145,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((20.485,32.955),(20.485,33.125),(20.655,33.125),(20.655,32.955),(20.485,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((20.825,32.955),(20.825,33.125),(20.995,33.125),(20.995,32.955),(20.825,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((21.165,32.955),(21.165,33.125),(21.335,33.125),(21.335,32.955),(21.165,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((21.505,32.955),(21.505,33.125),(21.675,33.125),(21.675,32.955),(21.505,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((21.845,32.955),(21.845,33.125),(22.015,33.125),(22.015,32.955),(21.845,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((22.185,32.955),(22.185,33.125),(22.355,33.125),(22.355,32.955),(22.185,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((22.525,32.955),(22.525,33.125),(22.695,33.125),(22.695,32.955),(22.525,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((22.865,32.955),(22.865,33.125),(23.035,33.125),(23.035,32.955),(22.865,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((23.205,32.955),(23.205,33.125),(23.375,33.125),(23.375,32.955),(23.205,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((23.545,32.955),(23.545,33.125),(23.715,33.125),(23.715,32.955),(23.545,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((23.885,32.955),(23.885,33.125),(24.055,33.125),(24.055,32.955),(23.885,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((24.225,32.955),(24.225,33.125),(24.395,33.125),(24.395,32.955),(24.225,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((24.565,32.955),(24.565,33.125),(24.735,33.125),(24.735,32.955),(24.565,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((24.905,32.955),(24.905,33.125),(25.075,33.125),(25.075,32.955),(24.905,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((25.245,32.955),(25.245,33.125),(25.415,33.125),(25.415,32.955),(25.245,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((25.585,32.955),(25.585,33.125),(25.755,33.125),(25.755,32.955),(25.585,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((25.925,32.955),(25.925,33.125),(26.095,33.125),(26.095,32.955),(25.925,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((26.265,32.955),(26.265,33.125),(26.435,33.125),(26.435,32.955),(26.265,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((26.605,32.955),(26.605,33.125),(26.775,33.125),(26.775,32.955),(26.605,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((26.945,32.955),(26.945,33.125),(27.115,33.125),(27.115,32.955),(26.945,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((27.285,32.955),(27.285,33.125),(27.455,33.125),(27.455,32.955),(27.285,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((27.625,32.955),(27.625,33.125),(27.795,33.125),(27.795,32.955),(27.625,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((27.965,32.955),(27.965,33.125),(28.135,33.125),(28.135,32.955),(27.965,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((28.305,32.955),(28.305,33.125),(28.475,33.125),(28.475,32.955),(28.305,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((28.645,32.955),(28.645,33.125),(28.815,33.125),(28.815,32.955),(28.645,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((28.985,32.955),(28.985,33.125),(29.155,33.125),(29.155,32.955),(28.985,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((29.325,32.955),(29.325,33.125),(29.495,33.125),(29.495,32.955),(29.325,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((29.665,32.955),(29.665,33.125),(29.835,33.125),(29.835,32.955),(29.665,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,32.955),(30.005,33.125),(30.175,33.125),(30.175,32.955),(30.005,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((30.345,32.955),(30.345,33.125),(30.515,33.125),(30.515,32.955),(30.345,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((30.685,32.955),(30.685,33.125),(30.855,33.125),(30.855,32.955),(30.685,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,32.955),(31.025,33.125),(31.195,33.125),(31.195,32.955),(31.025,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((31.365,32.955),(31.365,33.125),(31.535,33.125),(31.535,32.955),(31.365,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((31.705,32.955),(31.705,33.125),(31.875,33.125),(31.875,32.955),(31.705,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((32.045,32.955),(32.045,33.125),(32.215,33.125),(32.215,32.955),(32.045,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((32.385,32.955),(32.385,33.125),(32.555,33.125),(32.555,32.955),(32.385,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((32.725,32.955),(32.725,33.125),(32.895,33.125),(32.895,32.955),(32.725,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((33.065,32.955),(33.065,33.125),(33.235,33.125),(33.235,32.955),(33.065,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((33.405,32.955),(33.405,33.125),(33.575,33.125),(33.575,32.955),(33.405,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((33.745,32.955),(33.745,33.125),(33.915,33.125),(33.915,32.955),(33.745,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((34.085,32.955),(34.085,33.125),(34.255,33.125),(34.255,32.955),(34.085,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((34.425,32.955),(34.425,33.125),(34.595,33.125),(34.595,32.955),(34.425,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((34.765,32.955),(34.765,33.125),(34.935,33.125),(34.935,32.955),(34.765,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((35.105,32.955),(35.105,33.125),(35.275,33.125),(35.275,32.955),(35.105,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((35.445,32.955),(35.445,33.125),(35.615,33.125),(35.615,32.955),(35.445,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((35.785,32.955),(35.785,33.125),(35.955,33.125),(35.955,32.955),(35.785,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((36.125,32.955),(36.125,33.125),(36.295,33.125),(36.295,32.955),(36.125,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((36.465,32.955),(36.465,33.125),(36.635,33.125),(36.635,32.955),(36.465,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((36.805,32.955),(36.805,33.125),(36.975,33.125),(36.975,32.955),(36.805,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((37.145,32.955),(37.145,33.125),(37.315,33.125),(37.315,32.955),(37.145,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((37.485,32.955),(37.485,33.125),(37.655,33.125),(37.655,32.955),(37.485,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((37.825,32.955),(37.825,33.125),(37.995,33.125),(37.995,32.955),(37.825,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((38.165,32.955),(38.165,33.125),(38.335,33.125),(38.335,32.955),(38.165,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((38.505,32.955),(38.505,33.125),(38.675,33.125),(38.675,32.955),(38.505,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((38.845,32.955),(38.845,33.125),(39.015,33.125),(39.015,32.955),(38.845,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((39.185,32.955),(39.185,33.125),(39.355,33.125),(39.355,32.955),(39.185,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((39.525,32.955),(39.525,33.125),(39.695,33.125),(39.695,32.955),(39.525,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((39.865,32.955),(39.865,33.125),(40.035,33.125),(40.035,32.955),(39.865,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((40.205,32.955),(40.205,33.125),(40.375,33.125),(40.375,32.955),(40.205,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((40.545,32.955),(40.545,33.125),(40.715,33.125),(40.715,32.955),(40.545,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((40.885,32.955),(40.885,33.125),(41.055,33.125),(41.055,32.955),(40.885,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((41.225,32.955),(41.225,33.125),(41.395,33.125),(41.395,32.955),(41.225,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((41.565,32.955),(41.565,33.125),(41.735,33.125),(41.735,32.955),(41.565,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((41.905,32.955),(41.905,33.125),(42.075,33.125),(42.075,32.955),(41.905,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((42.245,32.955),(42.245,33.125),(42.415,33.125),(42.415,32.955),(42.245,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((42.585,32.955),(42.585,33.125),(42.755,33.125),(42.755,32.955),(42.585,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((42.925,32.955),(42.925,33.125),(43.095,33.125),(43.095,32.955),(42.925,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((43.265,32.955),(43.265,33.125),(43.435,33.125),(43.435,32.955),(43.265,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((43.605,32.955),(43.605,33.125),(43.775,33.125),(43.775,32.955),(43.605,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((43.945,32.955),(43.945,33.125),(44.115,33.125),(44.115,32.955),(43.945,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((44.285,32.955),(44.285,33.125),(44.455,33.125),(44.455,32.955),(44.285,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((44.625,32.955),(44.625,33.125),(44.795,33.125),(44.795,32.955),(44.625,32.955)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-32.555),(44.675,-32.385),(44.845,-32.385),(44.845,-32.555),(44.675,-32.555)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-32.215),(44.675,-32.045),(44.845,-32.045),(44.845,-32.215),(44.675,-32.215)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-31.875),(44.675,-31.705),(44.845,-31.705),(44.845,-31.875),(44.675,-31.875)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-31.535),(44.675,-31.365),(44.845,-31.365),(44.845,-31.535),(44.675,-31.535)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-31.195),(44.675,-31.025),(44.845,-31.025),(44.845,-31.195),(44.675,-31.195)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-30.855),(44.675,-30.685),(44.845,-30.685),(44.845,-30.855),(44.675,-30.855)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-30.515),(44.675,-30.345),(44.845,-30.345),(44.845,-30.515),(44.675,-30.515)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-30.175),(44.675,-30.005),(44.845,-30.005),(44.845,-30.175),(44.675,-30.175)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-29.835),(44.675,-29.665),(44.845,-29.665),(44.845,-29.835),(44.675,-29.835)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-29.495),(44.675,-29.325),(44.845,-29.325),(44.845,-29.495),(44.675,-29.495)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-29.155),(44.675,-28.985),(44.845,-28.985),(44.845,-29.155),(44.675,-29.155)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-28.815),(44.675,-28.645),(44.845,-28.645),(44.845,-28.815),(44.675,-28.815)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-28.475),(44.675,-28.305),(44.845,-28.305),(44.845,-28.475),(44.675,-28.475)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-28.135),(44.675,-27.965),(44.845,-27.965),(44.845,-28.135),(44.675,-28.135)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-27.795),(44.675,-27.625),(44.845,-27.625),(44.845,-27.795),(44.675,-27.795)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-27.455),(44.675,-27.285),(44.845,-27.285),(44.845,-27.455),(44.675,-27.455)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-27.115),(44.675,-26.945),(44.845,-26.945),(44.845,-27.115),(44.675,-27.115)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-26.775),(44.675,-26.605),(44.845,-26.605),(44.845,-26.775),(44.675,-26.775)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-26.435),(44.675,-26.265),(44.845,-26.265),(44.845,-26.435),(44.675,-26.435)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-26.095),(44.675,-25.925),(44.845,-25.925),(44.845,-26.095),(44.675,-26.095)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-25.755),(44.675,-25.585),(44.845,-25.585),(44.845,-25.755),(44.675,-25.755)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-25.415),(44.675,-25.245),(44.845,-25.245),(44.845,-25.415),(44.675,-25.415)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-25.075),(44.675,-24.905),(44.845,-24.905),(44.845,-25.075),(44.675,-25.075)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-24.735),(44.675,-24.565),(44.845,-24.565),(44.845,-24.735),(44.675,-24.735)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-24.395),(44.675,-24.225),(44.845,-24.225),(44.845,-24.395),(44.675,-24.395)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-24.055),(44.675,-23.885),(44.845,-23.885),(44.845,-24.055),(44.675,-24.055)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-23.715),(44.675,-23.545),(44.845,-23.545),(44.845,-23.715),(44.675,-23.715)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-23.375),(44.675,-23.205),(44.845,-23.205),(44.845,-23.375),(44.675,-23.375)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-23.035),(44.675,-22.865),(44.845,-22.865),(44.845,-23.035),(44.675,-23.035)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-22.695),(44.675,-22.525),(44.845,-22.525),(44.845,-22.695),(44.675,-22.695)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-22.355),(44.675,-22.185),(44.845,-22.185),(44.845,-22.355),(44.675,-22.355)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-22.015),(44.675,-21.845),(44.845,-21.845),(44.845,-22.015),(44.675,-22.015)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-21.675),(44.675,-21.505),(44.845,-21.505),(44.845,-21.675),(44.675,-21.675)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-21.335),(44.675,-21.165),(44.845,-21.165),(44.845,-21.335),(44.675,-21.335)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-20.995),(44.675,-20.825),(44.845,-20.825),(44.845,-20.995),(44.675,-20.995)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-20.655),(44.675,-20.485),(44.845,-20.485),(44.845,-20.655),(44.675,-20.655)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-20.315),(44.675,-20.145),(44.845,-20.145),(44.845,-20.315),(44.675,-20.315)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-19.975),(44.675,-19.805),(44.845,-19.805),(44.845,-19.975),(44.675,-19.975)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-19.635),(44.675,-19.465),(44.845,-19.465),(44.845,-19.635),(44.675,-19.635)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-19.295),(44.675,-19.125),(44.845,-19.125),(44.845,-19.295),(44.675,-19.295)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-18.955),(44.675,-18.785),(44.845,-18.785),(44.845,-18.955),(44.675,-18.955)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-18.615),(44.675,-18.445),(44.845,-18.445),(44.845,-18.615),(44.675,-18.615)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-18.275),(44.675,-18.105),(44.845,-18.105),(44.845,-18.275),(44.675,-18.275)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-17.935),(44.675,-17.765),(44.845,-17.765),(44.845,-17.935),(44.675,-17.935)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-17.595),(44.675,-17.425),(44.845,-17.425),(44.845,-17.595),(44.675,-17.595)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-17.255),(44.675,-17.085),(44.845,-17.085),(44.845,-17.255),(44.675,-17.255)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-16.915),(44.675,-16.745),(44.845,-16.745),(44.845,-16.915),(44.675,-16.915)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-16.575),(44.675,-16.405),(44.845,-16.405),(44.845,-16.575),(44.675,-16.575)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-16.235),(44.675,-16.065),(44.845,-16.065),(44.845,-16.235),(44.675,-16.235)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-15.895),(44.675,-15.725),(44.845,-15.725),(44.845,-15.895),(44.675,-15.895)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-15.555),(44.675,-15.385),(44.845,-15.385),(44.845,-15.555),(44.675,-15.555)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-15.215),(44.675,-15.045),(44.845,-15.045),(44.845,-15.215),(44.675,-15.215)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-14.875),(44.675,-14.705),(44.845,-14.705),(44.845,-14.875),(44.675,-14.875)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-14.535),(44.675,-14.365),(44.845,-14.365),(44.845,-14.535),(44.675,-14.535)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-14.195),(44.675,-14.025),(44.845,-14.025),(44.845,-14.195),(44.675,-14.195)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-13.855),(44.675,-13.685),(44.845,-13.685),(44.845,-13.855),(44.675,-13.855)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-13.515),(44.675,-13.345),(44.845,-13.345),(44.845,-13.515),(44.675,-13.515)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-13.175),(44.675,-13.005),(44.845,-13.005),(44.845,-13.175),(44.675,-13.175)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-12.835),(44.675,-12.665),(44.845,-12.665),(44.845,-12.835),(44.675,-12.835)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-12.495),(44.675,-12.325),(44.845,-12.325),(44.845,-12.495),(44.675,-12.495)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-12.155),(44.675,-11.985),(44.845,-11.985),(44.845,-12.155),(44.675,-12.155)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-11.815),(44.675,-11.645),(44.845,-11.645),(44.845,-11.815),(44.675,-11.815)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-11.475),(44.675,-11.305),(44.845,-11.305),(44.845,-11.475),(44.675,-11.475)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-11.135),(44.675,-10.965),(44.845,-10.965),(44.845,-11.135),(44.675,-11.135)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-10.795),(44.675,-10.625),(44.845,-10.625),(44.845,-10.795),(44.675,-10.795)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-10.455),(44.675,-10.285),(44.845,-10.285),(44.845,-10.455),(44.675,-10.455)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-10.115),(44.675,-9.945),(44.845,-9.945),(44.845,-10.115),(44.675,-10.115)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-9.775),(44.675,-9.605),(44.845,-9.605),(44.845,-9.775),(44.675,-9.775)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-9.435),(44.675,-9.265),(44.845,-9.265),(44.845,-9.435),(44.675,-9.435)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-9.095),(44.675,-8.925),(44.845,-8.925),(44.845,-9.095),(44.675,-9.095)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-8.755),(44.675,-8.585),(44.845,-8.585),(44.845,-8.755),(44.675,-8.755)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-8.415),(44.675,-8.245),(44.845,-8.245),(44.845,-8.415),(44.675,-8.415)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-8.075),(44.675,-7.905),(44.845,-7.905),(44.845,-8.075),(44.675,-8.075)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-7.735),(44.675,-7.565),(44.845,-7.565),(44.845,-7.735),(44.675,-7.735)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-7.395),(44.675,-7.225),(44.845,-7.225),(44.845,-7.395),(44.675,-7.395)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-7.055),(44.675,-6.885),(44.845,-6.885),(44.845,-7.055),(44.675,-7.055)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-6.715),(44.675,-6.545),(44.845,-6.545),(44.845,-6.715),(44.675,-6.715)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-6.375),(44.675,-6.205),(44.845,-6.205),(44.845,-6.375),(44.675,-6.375)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-6.035),(44.675,-5.865),(44.845,-5.865),(44.845,-6.035),(44.675,-6.035)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-5.695),(44.675,-5.525),(44.845,-5.525),(44.845,-5.695),(44.675,-5.695)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-5.355),(44.675,-5.185),(44.845,-5.185),(44.845,-5.355),(44.675,-5.355)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-5.015),(44.675,-4.845),(44.845,-4.845),(44.845,-5.015),(44.675,-5.015)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-4.675),(44.675,-4.505),(44.845,-4.505),(44.845,-4.675),(44.675,-4.675)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-4.335),(44.675,-4.165),(44.845,-4.165),(44.845,-4.335),(44.675,-4.335)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-3.995),(44.675,-3.825),(44.845,-3.825),(44.845,-3.995),(44.675,-3.995)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-3.655),(44.675,-3.485),(44.845,-3.485),(44.845,-3.655),(44.675,-3.655)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-3.315),(44.675,-3.145),(44.845,-3.145),(44.845,-3.315),(44.675,-3.315)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-2.975),(44.675,-2.805),(44.845,-2.805),(44.845,-2.975),(44.675,-2.975)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-2.635),(44.675,-2.465),(44.845,-2.465),(44.845,-2.635),(44.675,-2.635)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-2.295),(44.675,-2.125),(44.845,-2.125),(44.845,-2.295),(44.675,-2.295)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-1.955),(44.675,-1.785),(44.845,-1.785),(44.845,-1.955),(44.675,-1.955)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-1.615),(44.675,-1.445),(44.845,-1.445),(44.845,-1.615),(44.675,-1.615)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-1.275),(44.675,-1.105),(44.845,-1.105),(44.845,-1.275),(44.675,-1.275)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-0.935),(44.675,-0.765),(44.845,-0.765),(44.845,-0.935),(44.675,-0.935)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-0.595),(44.675,-0.425),(44.845,-0.425),(44.845,-0.595),(44.675,-0.595)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,-0.255),(44.675,-0.085),(44.845,-0.085),(44.845,-0.255),(44.675,-0.255)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,0.085),(44.675,0.255),(44.845,0.255),(44.845,0.085),(44.675,0.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,0.425),(44.675,0.595),(44.845,0.595),(44.845,0.425),(44.675,0.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,0.765),(44.675,0.935),(44.845,0.935),(44.845,0.765),(44.675,0.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,1.105),(44.675,1.275),(44.845,1.275),(44.845,1.105),(44.675,1.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,1.445),(44.675,1.615),(44.845,1.615),(44.845,1.445),(44.675,1.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,1.785),(44.675,1.955),(44.845,1.955),(44.845,1.785),(44.675,1.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,2.125),(44.675,2.295),(44.845,2.295),(44.845,2.125),(44.675,2.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,2.465),(44.675,2.635),(44.845,2.635),(44.845,2.465),(44.675,2.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,2.805),(44.675,2.975),(44.845,2.975),(44.845,2.805),(44.675,2.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,3.145),(44.675,3.315),(44.845,3.315),(44.845,3.145),(44.675,3.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,3.485),(44.675,3.655),(44.845,3.655),(44.845,3.485),(44.675,3.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,3.825),(44.675,3.995),(44.845,3.995),(44.845,3.825),(44.675,3.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,4.165),(44.675,4.335),(44.845,4.335),(44.845,4.165),(44.675,4.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,4.505),(44.675,4.675),(44.845,4.675),(44.845,4.505),(44.675,4.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,4.845),(44.675,5.015),(44.845,5.015),(44.845,4.845),(44.675,4.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,5.185),(44.675,5.355),(44.845,5.355),(44.845,5.185),(44.675,5.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,5.525),(44.675,5.695),(44.845,5.695),(44.845,5.525),(44.675,5.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,5.865),(44.675,6.035),(44.845,6.035),(44.845,5.865),(44.675,5.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,6.205),(44.675,6.375),(44.845,6.375),(44.845,6.205),(44.675,6.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,6.545),(44.675,6.715),(44.845,6.715),(44.845,6.545),(44.675,6.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,6.885),(44.675,7.055),(44.845,7.055),(44.845,6.885),(44.675,6.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,7.225),(44.675,7.395),(44.845,7.395),(44.845,7.225),(44.675,7.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,7.565),(44.675,7.735),(44.845,7.735),(44.845,7.565),(44.675,7.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,7.905),(44.675,8.075),(44.845,8.075),(44.845,7.905),(44.675,7.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,8.245),(44.675,8.415),(44.845,8.415),(44.845,8.245),(44.675,8.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,8.585),(44.675,8.755),(44.845,8.755),(44.845,8.585),(44.675,8.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,8.925),(44.675,9.095),(44.845,9.095),(44.845,8.925),(44.675,8.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,9.265),(44.675,9.435),(44.845,9.435),(44.845,9.265),(44.675,9.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,9.605),(44.675,9.775),(44.845,9.775),(44.845,9.605),(44.675,9.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,9.945),(44.675,10.115),(44.845,10.115),(44.845,9.945),(44.675,9.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,10.285),(44.675,10.455),(44.845,10.455),(44.845,10.285),(44.675,10.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,10.625),(44.675,10.795),(44.845,10.795),(44.845,10.625),(44.675,10.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,10.965),(44.675,11.135),(44.845,11.135),(44.845,10.965),(44.675,10.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,11.305),(44.675,11.475),(44.845,11.475),(44.845,11.305),(44.675,11.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,11.645),(44.675,11.815),(44.845,11.815),(44.845,11.645),(44.675,11.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,11.985),(44.675,12.155),(44.845,12.155),(44.845,11.985),(44.675,11.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,12.325),(44.675,12.495),(44.845,12.495),(44.845,12.325),(44.675,12.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,12.665),(44.675,12.835),(44.845,12.835),(44.845,12.665),(44.675,12.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,13.005),(44.675,13.175),(44.845,13.175),(44.845,13.005),(44.675,13.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,13.345),(44.675,13.515),(44.845,13.515),(44.845,13.345),(44.675,13.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,13.685),(44.675,13.855),(44.845,13.855),(44.845,13.685),(44.675,13.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,14.025),(44.675,14.195),(44.845,14.195),(44.845,14.025),(44.675,14.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,14.365),(44.675,14.535),(44.845,14.535),(44.845,14.365),(44.675,14.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,14.705),(44.675,14.875),(44.845,14.875),(44.845,14.705),(44.675,14.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,15.045),(44.675,15.215),(44.845,15.215),(44.845,15.045),(44.675,15.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,15.385),(44.675,15.555),(44.845,15.555),(44.845,15.385),(44.675,15.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,15.725),(44.675,15.895),(44.845,15.895),(44.845,15.725),(44.675,15.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,16.065),(44.675,16.235),(44.845,16.235),(44.845,16.065),(44.675,16.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,16.405),(44.675,16.575),(44.845,16.575),(44.845,16.405),(44.675,16.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,16.745),(44.675,16.915),(44.845,16.915),(44.845,16.745),(44.675,16.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,17.085),(44.675,17.255),(44.845,17.255),(44.845,17.085),(44.675,17.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,17.425),(44.675,17.595),(44.845,17.595),(44.845,17.425),(44.675,17.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,17.765),(44.675,17.935),(44.845,17.935),(44.845,17.765),(44.675,17.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,18.105),(44.675,18.275),(44.845,18.275),(44.845,18.105),(44.675,18.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,18.445),(44.675,18.615),(44.845,18.615),(44.845,18.445),(44.675,18.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,18.785),(44.675,18.955),(44.845,18.955),(44.845,18.785),(44.675,18.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,19.125),(44.675,19.295),(44.845,19.295),(44.845,19.125),(44.675,19.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,19.465),(44.675,19.635),(44.845,19.635),(44.845,19.465),(44.675,19.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,19.805),(44.675,19.975),(44.845,19.975),(44.845,19.805),(44.675,19.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,20.145),(44.675,20.315),(44.845,20.315),(44.845,20.145),(44.675,20.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,20.485),(44.675,20.655),(44.845,20.655),(44.845,20.485),(44.675,20.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,20.825),(44.675,20.995),(44.845,20.995),(44.845,20.825),(44.675,20.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,21.165),(44.675,21.335),(44.845,21.335),(44.845,21.165),(44.675,21.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,21.505),(44.675,21.675),(44.845,21.675),(44.845,21.505),(44.675,21.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,21.845),(44.675,22.015),(44.845,22.015),(44.845,21.845),(44.675,21.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,22.185),(44.675,22.355),(44.845,22.355),(44.845,22.185),(44.675,22.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,22.525),(44.675,22.695),(44.845,22.695),(44.845,22.525),(44.675,22.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,22.865),(44.675,23.035),(44.845,23.035),(44.845,22.865),(44.675,22.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,23.205),(44.675,23.375),(44.845,23.375),(44.845,23.205),(44.675,23.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,23.545),(44.675,23.715),(44.845,23.715),(44.845,23.545),(44.675,23.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,23.885),(44.675,24.055),(44.845,24.055),(44.845,23.885),(44.675,23.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,24.225),(44.675,24.395),(44.845,24.395),(44.845,24.225),(44.675,24.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,24.565),(44.675,24.735),(44.845,24.735),(44.845,24.565),(44.675,24.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,24.905),(44.675,25.075),(44.845,25.075),(44.845,24.905),(44.675,24.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,25.245),(44.675,25.415),(44.845,25.415),(44.845,25.245),(44.675,25.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,25.585),(44.675,25.755),(44.845,25.755),(44.845,25.585),(44.675,25.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,25.925),(44.675,26.095),(44.845,26.095),(44.845,25.925),(44.675,25.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,26.265),(44.675,26.435),(44.845,26.435),(44.845,26.265),(44.675,26.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,26.605),(44.675,26.775),(44.845,26.775),(44.845,26.605),(44.675,26.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,26.945),(44.675,27.115),(44.845,27.115),(44.845,26.945),(44.675,26.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,27.285),(44.675,27.455),(44.845,27.455),(44.845,27.285),(44.675,27.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,27.625),(44.675,27.795),(44.845,27.795),(44.845,27.625),(44.675,27.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,27.965),(44.675,28.135),(44.845,28.135),(44.845,27.965),(44.675,27.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,28.305),(44.675,28.475),(44.845,28.475),(44.845,28.305),(44.675,28.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,28.645),(44.675,28.815),(44.845,28.815),(44.845,28.645),(44.675,28.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,28.985),(44.675,29.155),(44.845,29.155),(44.845,28.985),(44.675,28.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,29.325),(44.675,29.495),(44.845,29.495),(44.845,29.325),(44.675,29.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,29.665),(44.675,29.835),(44.845,29.835),(44.845,29.665),(44.675,29.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,30.005),(44.675,30.175),(44.845,30.175),(44.845,30.005),(44.675,30.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,30.345),(44.675,30.515),(44.845,30.515),(44.845,30.345),(44.675,30.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,30.685),(44.675,30.855),(44.845,30.855),(44.845,30.685),(44.675,30.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,31.025),(44.675,31.195),(44.845,31.195),(44.845,31.025),(44.675,31.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,31.365),(44.675,31.535),(44.845,31.535),(44.845,31.365),(44.675,31.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,31.705),(44.675,31.875),(44.845,31.875),(44.845,31.705),(44.675,31.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,32.045),(44.675,32.215),(44.845,32.215),(44.845,32.045),(44.675,32.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.675,32.385),(44.675,32.555),(44.845,32.555),(44.845,32.385),(44.675,32.385)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.795,-33.125),(-44.795,-32.955),(-44.625,-32.955),(-44.625,-33.125),(-44.795,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.455,-33.125),(-44.455,-32.955),(-44.285,-32.955),(-44.285,-33.125),(-44.455,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-44.115,-33.125),(-44.115,-32.955),(-43.945,-32.955),(-43.945,-33.125),(-44.115,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.775,-33.125),(-43.775,-32.955),(-43.605,-32.955),(-43.605,-33.125),(-43.775,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.435,-33.125),(-43.435,-32.955),(-43.265,-32.955),(-43.265,-33.125),(-43.435,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-43.095,-33.125),(-43.095,-32.955),(-42.925,-32.955),(-42.925,-33.125),(-43.095,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.755,-33.125),(-42.755,-32.955),(-42.585,-32.955),(-42.585,-33.125),(-42.755,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.415,-33.125),(-42.415,-32.955),(-42.245,-32.955),(-42.245,-33.125),(-42.415,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-42.075,-33.125),(-42.075,-32.955),(-41.905,-32.955),(-41.905,-33.125),(-42.075,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.735,-33.125),(-41.735,-32.955),(-41.565,-32.955),(-41.565,-33.125),(-41.735,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.395,-33.125),(-41.395,-32.955),(-41.225,-32.955),(-41.225,-33.125),(-41.395,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-41.055,-33.125),(-41.055,-32.955),(-40.885,-32.955),(-40.885,-33.125),(-41.055,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.715,-33.125),(-40.715,-32.955),(-40.545,-32.955),(-40.545,-33.125),(-40.715,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.375,-33.125),(-40.375,-32.955),(-40.205,-32.955),(-40.205,-33.125),(-40.375,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-40.035,-33.125),(-40.035,-32.955),(-39.865,-32.955),(-39.865,-33.125),(-40.035,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.695,-33.125),(-39.695,-32.955),(-39.525,-32.955),(-39.525,-33.125),(-39.695,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.355,-33.125),(-39.355,-32.955),(-39.185,-32.955),(-39.185,-33.125),(-39.355,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-39.015,-33.125),(-39.015,-32.955),(-38.845,-32.955),(-38.845,-33.125),(-39.015,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.675,-33.125),(-38.675,-32.955),(-38.505,-32.955),(-38.505,-33.125),(-38.675,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-38.335,-33.125),(-38.335,-32.955),(-38.165,-32.955),(-38.165,-33.125),(-38.335,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.995,-33.125),(-37.995,-32.955),(-37.825,-32.955),(-37.825,-33.125),(-37.995,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.655,-33.125),(-37.655,-32.955),(-37.485,-32.955),(-37.485,-33.125),(-37.655,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-37.315,-33.125),(-37.315,-32.955),(-37.145,-32.955),(-37.145,-33.125),(-37.315,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.975,-33.125),(-36.975,-32.955),(-36.805,-32.955),(-36.805,-33.125),(-36.975,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.635,-33.125),(-36.635,-32.955),(-36.465,-32.955),(-36.465,-33.125),(-36.635,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-36.295,-33.125),(-36.295,-32.955),(-36.125,-32.955),(-36.125,-33.125),(-36.295,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.955,-33.125),(-35.955,-32.955),(-35.785,-32.955),(-35.785,-33.125),(-35.955,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.615,-33.125),(-35.615,-32.955),(-35.445,-32.955),(-35.445,-33.125),(-35.615,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-35.275,-33.125),(-35.275,-32.955),(-35.105,-32.955),(-35.105,-33.125),(-35.275,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.935,-33.125),(-34.935,-32.955),(-34.765,-32.955),(-34.765,-33.125),(-34.935,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.595,-33.125),(-34.595,-32.955),(-34.425,-32.955),(-34.425,-33.125),(-34.595,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-34.255,-33.125),(-34.255,-32.955),(-34.085,-32.955),(-34.085,-33.125),(-34.255,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.915,-33.125),(-33.915,-32.955),(-33.745,-32.955),(-33.745,-33.125),(-33.915,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.575,-33.125),(-33.575,-32.955),(-33.405,-32.955),(-33.405,-33.125),(-33.575,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-33.235,-33.125),(-33.235,-32.955),(-33.065,-32.955),(-33.065,-33.125),(-33.235,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.895,-33.125),(-32.895,-32.955),(-32.725,-32.955),(-32.725,-33.125),(-32.895,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.555,-33.125),(-32.555,-32.955),(-32.385,-32.955),(-32.385,-33.125),(-32.555,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-32.215,-33.125),(-32.215,-32.955),(-32.045,-32.955),(-32.045,-33.125),(-32.215,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.875,-33.125),(-31.875,-32.955),(-31.705,-32.955),(-31.705,-33.125),(-31.875,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.535,-33.125),(-31.535,-32.955),(-31.365,-32.955),(-31.365,-33.125),(-31.535,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-31.195,-33.125),(-31.195,-32.955),(-31.025,-32.955),(-31.025,-33.125),(-31.195,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.855,-33.125),(-30.855,-32.955),(-30.685,-32.955),(-30.685,-33.125),(-30.855,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.515,-33.125),(-30.515,-32.955),(-30.345,-32.955),(-30.345,-33.125),(-30.515,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-30.175,-33.125),(-30.175,-32.955),(-30.005,-32.955),(-30.005,-33.125),(-30.175,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.835,-33.125),(-29.835,-32.955),(-29.665,-32.955),(-29.665,-33.125),(-29.835,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.495,-33.125),(-29.495,-32.955),(-29.325,-32.955),(-29.325,-33.125),(-29.495,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-29.155,-33.125),(-29.155,-32.955),(-28.985,-32.955),(-28.985,-33.125),(-29.155,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.815,-33.125),(-28.815,-32.955),(-28.645,-32.955),(-28.645,-33.125),(-28.815,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.475,-33.125),(-28.475,-32.955),(-28.305,-32.955),(-28.305,-33.125),(-28.475,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-28.135,-33.125),(-28.135,-32.955),(-27.965,-32.955),(-27.965,-33.125),(-28.135,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.795,-33.125),(-27.795,-32.955),(-27.625,-32.955),(-27.625,-33.125),(-27.795,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.455,-33.125),(-27.455,-32.955),(-27.285,-32.955),(-27.285,-33.125),(-27.455,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-27.115,-33.125),(-27.115,-32.955),(-26.945,-32.955),(-26.945,-33.125),(-27.115,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.775,-33.125),(-26.775,-32.955),(-26.605,-32.955),(-26.605,-33.125),(-26.775,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.435,-33.125),(-26.435,-32.955),(-26.265,-32.955),(-26.265,-33.125),(-26.435,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-26.095,-33.125),(-26.095,-32.955),(-25.925,-32.955),(-25.925,-33.125),(-26.095,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.755,-33.125),(-25.755,-32.955),(-25.585,-32.955),(-25.585,-33.125),(-25.755,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.415,-33.125),(-25.415,-32.955),(-25.245,-32.955),(-25.245,-33.125),(-25.415,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-25.075,-33.125),(-25.075,-32.955),(-24.905,-32.955),(-24.905,-33.125),(-25.075,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.735,-33.125),(-24.735,-32.955),(-24.565,-32.955),(-24.565,-33.125),(-24.735,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.395,-33.125),(-24.395,-32.955),(-24.225,-32.955),(-24.225,-33.125),(-24.395,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-24.055,-33.125),(-24.055,-32.955),(-23.885,-32.955),(-23.885,-33.125),(-24.055,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.715,-33.125),(-23.715,-32.955),(-23.545,-32.955),(-23.545,-33.125),(-23.715,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.375,-33.125),(-23.375,-32.955),(-23.205,-32.955),(-23.205,-33.125),(-23.375,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-23.035,-33.125),(-23.035,-32.955),(-22.865,-32.955),(-22.865,-33.125),(-23.035,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.695,-33.125),(-22.695,-32.955),(-22.525,-32.955),(-22.525,-33.125),(-22.695,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.355,-33.125),(-22.355,-32.955),(-22.185,-32.955),(-22.185,-33.125),(-22.355,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-22.015,-33.125),(-22.015,-32.955),(-21.845,-32.955),(-21.845,-33.125),(-22.015,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.675,-33.125),(-21.675,-32.955),(-21.505,-32.955),(-21.505,-33.125),(-21.675,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-21.335,-33.125),(-21.335,-32.955),(-21.165,-32.955),(-21.165,-33.125),(-21.335,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.995,-33.125),(-20.995,-32.955),(-20.825,-32.955),(-20.825,-33.125),(-20.995,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.655,-33.125),(-20.655,-32.955),(-20.485,-32.955),(-20.485,-33.125),(-20.655,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-20.315,-33.125),(-20.315,-32.955),(-20.145,-32.955),(-20.145,-33.125),(-20.315,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.975,-33.125),(-19.975,-32.955),(-19.805,-32.955),(-19.805,-33.125),(-19.975,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.635,-33.125),(-19.635,-32.955),(-19.465,-32.955),(-19.465,-33.125),(-19.635,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-19.295,-33.125),(-19.295,-32.955),(-19.125,-32.955),(-19.125,-33.125),(-19.295,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.955,-33.125),(-18.955,-32.955),(-18.785,-32.955),(-18.785,-33.125),(-18.955,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.615,-33.125),(-18.615,-32.955),(-18.445,-32.955),(-18.445,-33.125),(-18.615,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-18.275,-33.125),(-18.275,-32.955),(-18.105,-32.955),(-18.105,-33.125),(-18.275,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.935,-33.125),(-17.935,-32.955),(-17.765,-32.955),(-17.765,-33.125),(-17.935,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.595,-33.125),(-17.595,-32.955),(-17.425,-32.955),(-17.425,-33.125),(-17.595,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-17.255,-33.125),(-17.255,-32.955),(-17.085,-32.955),(-17.085,-33.125),(-17.255,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.915,-33.125),(-16.915,-32.955),(-16.745,-32.955),(-16.745,-33.125),(-16.915,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.575,-33.125),(-16.575,-32.955),(-16.405,-32.955),(-16.405,-33.125),(-16.575,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-16.235,-33.125),(-16.235,-32.955),(-16.065,-32.955),(-16.065,-33.125),(-16.235,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.895,-33.125),(-15.895,-32.955),(-15.725,-32.955),(-15.725,-33.125),(-15.895,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.555,-33.125),(-15.555,-32.955),(-15.385,-32.955),(-15.385,-33.125),(-15.555,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-15.215,-33.125),(-15.215,-32.955),(-15.045,-32.955),(-15.045,-33.125),(-15.215,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.875,-33.125),(-14.875,-32.955),(-14.705,-32.955),(-14.705,-33.125),(-14.875,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.535,-33.125),(-14.535,-32.955),(-14.365,-32.955),(-14.365,-33.125),(-14.535,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-14.195,-33.125),(-14.195,-32.955),(-14.025,-32.955),(-14.025,-33.125),(-14.195,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.855,-33.125),(-13.855,-32.955),(-13.685,-32.955),(-13.685,-33.125),(-13.855,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.515,-33.125),(-13.515,-32.955),(-13.345,-32.955),(-13.345,-33.125),(-13.515,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-13.175,-33.125),(-13.175,-32.955),(-13.005,-32.955),(-13.005,-33.125),(-13.175,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.835,-33.125),(-12.835,-32.955),(-12.665,-32.955),(-12.665,-33.125),(-12.835,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.495,-33.125),(-12.495,-32.955),(-12.325,-32.955),(-12.325,-33.125),(-12.495,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-12.155,-33.125),(-12.155,-32.955),(-11.985,-32.955),(-11.985,-33.125),(-12.155,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.815,-33.125),(-11.815,-32.955),(-11.645,-32.955),(-11.645,-33.125),(-11.815,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.475,-33.125),(-11.475,-32.955),(-11.305,-32.955),(-11.305,-33.125),(-11.475,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-11.135,-33.125),(-11.135,-32.955),(-10.965,-32.955),(-10.965,-33.125),(-11.135,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.795,-33.125),(-10.795,-32.955),(-10.625,-32.955),(-10.625,-33.125),(-10.795,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.455,-33.125),(-10.455,-32.955),(-10.285,-32.955),(-10.285,-33.125),(-10.455,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-10.115,-33.125),(-10.115,-32.955),(-9.945,-32.955),(-9.945,-33.125),(-10.115,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.775,-33.125),(-9.775,-32.955),(-9.605,-32.955),(-9.605,-33.125),(-9.775,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.435,-33.125),(-9.435,-32.955),(-9.265,-32.955),(-9.265,-33.125),(-9.435,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-9.095,-33.125),(-9.095,-32.955),(-8.925,-32.955),(-8.925,-33.125),(-9.095,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.755,-33.125),(-8.755,-32.955),(-8.585,-32.955),(-8.585,-33.125),(-8.755,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.415,-33.125),(-8.415,-32.955),(-8.245,-32.955),(-8.245,-33.125),(-8.415,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-8.075,-33.125),(-8.075,-32.955),(-7.905,-32.955),(-7.905,-33.125),(-8.075,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.735,-33.125),(-7.735,-32.955),(-7.565,-32.955),(-7.565,-33.125),(-7.735,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.395,-33.125),(-7.395,-32.955),(-7.225,-32.955),(-7.225,-33.125),(-7.395,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-7.055,-33.125),(-7.055,-32.955),(-6.885,-32.955),(-6.885,-33.125),(-7.055,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.715,-33.125),(-6.715,-32.955),(-6.545,-32.955),(-6.545,-33.125),(-6.715,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.375,-33.125),(-6.375,-32.955),(-6.205,-32.955),(-6.205,-33.125),(-6.375,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-6.035,-33.125),(-6.035,-32.955),(-5.865,-32.955),(-5.865,-33.125),(-6.035,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.695,-33.125),(-5.695,-32.955),(-5.525,-32.955),(-5.525,-33.125),(-5.695,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.355,-33.125),(-5.355,-32.955),(-5.185,-32.955),(-5.185,-33.125),(-5.355,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-5.015,-33.125),(-5.015,-32.955),(-4.845,-32.955),(-4.845,-33.125),(-5.015,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.675,-33.125),(-4.675,-32.955),(-4.505,-32.955),(-4.505,-33.125),(-4.675,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-4.335,-33.125),(-4.335,-32.955),(-4.165,-32.955),(-4.165,-33.125),(-4.335,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.995,-33.125),(-3.995,-32.955),(-3.825,-32.955),(-3.825,-33.125),(-3.995,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.655,-33.125),(-3.655,-32.955),(-3.485,-32.955),(-3.485,-33.125),(-3.655,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-3.315,-33.125),(-3.315,-32.955),(-3.145,-32.955),(-3.145,-33.125),(-3.315,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.975,-33.125),(-2.975,-32.955),(-2.805,-32.955),(-2.805,-33.125),(-2.975,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.635,-33.125),(-2.635,-32.955),(-2.465,-32.955),(-2.465,-33.125),(-2.635,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-2.295,-33.125),(-2.295,-32.955),(-2.125,-32.955),(-2.125,-33.125),(-2.295,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.955,-33.125),(-1.955,-32.955),(-1.785,-32.955),(-1.785,-33.125),(-1.955,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.615,-33.125),(-1.615,-32.955),(-1.445,-32.955),(-1.445,-33.125),(-1.615,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-1.275,-33.125),(-1.275,-32.955),(-1.105,-32.955),(-1.105,-33.125),(-1.275,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.935,-33.125),(-0.935,-32.955),(-0.765,-32.955),(-0.765,-33.125),(-0.935,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.595,-33.125),(-0.595,-32.955),(-0.425,-32.955),(-0.425,-33.125),(-0.595,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((-0.255,-33.125),(-0.255,-32.955),(-0.085,-32.955),(-0.085,-33.125),(-0.255,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.085,-33.125),(0.085,-32.955),(0.255,-32.955),(0.255,-33.125),(0.085,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.425,-33.125),(0.425,-32.955),(0.595,-32.955),(0.595,-33.125),(0.425,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.765,-33.125),(0.765,-32.955),(0.935,-32.955),(0.935,-33.125),(0.765,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.105,-33.125),(1.105,-32.955),(1.275,-32.955),(1.275,-33.125),(1.105,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.445,-33.125),(1.445,-32.955),(1.615,-32.955),(1.615,-33.125),(1.445,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.785,-33.125),(1.785,-32.955),(1.955,-32.955),(1.955,-33.125),(1.785,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.125,-33.125),(2.125,-32.955),(2.295,-32.955),(2.295,-33.125),(2.125,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.465,-33.125),(2.465,-32.955),(2.635,-32.955),(2.635,-33.125),(2.465,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.805,-33.125),(2.805,-32.955),(2.975,-32.955),(2.975,-33.125),(2.805,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.145,-33.125),(3.145,-32.955),(3.315,-32.955),(3.315,-33.125),(3.145,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.485,-33.125),(3.485,-32.955),(3.655,-32.955),(3.655,-33.125),(3.485,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.825,-33.125),(3.825,-32.955),(3.995,-32.955),(3.995,-33.125),(3.825,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.165,-33.125),(4.165,-32.955),(4.335,-32.955),(4.335,-33.125),(4.165,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.505,-33.125),(4.505,-32.955),(4.675,-32.955),(4.675,-33.125),(4.505,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.845,-33.125),(4.845,-32.955),(5.015,-32.955),(5.015,-33.125),(4.845,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.185,-33.125),(5.185,-32.955),(5.355,-32.955),(5.355,-33.125),(5.185,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.525,-33.125),(5.525,-32.955),(5.695,-32.955),(5.695,-33.125),(5.525,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.865,-33.125),(5.865,-32.955),(6.035,-32.955),(6.035,-33.125),(5.865,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.205,-33.125),(6.205,-32.955),(6.375,-32.955),(6.375,-33.125),(6.205,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.545,-33.125),(6.545,-32.955),(6.715,-32.955),(6.715,-33.125),(6.545,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.885,-33.125),(6.885,-32.955),(7.055,-32.955),(7.055,-33.125),(6.885,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.225,-33.125),(7.225,-32.955),(7.395,-32.955),(7.395,-33.125),(7.225,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.565,-33.125),(7.565,-32.955),(7.735,-32.955),(7.735,-33.125),(7.565,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.905,-33.125),(7.905,-32.955),(8.075,-32.955),(8.075,-33.125),(7.905,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.245,-33.125),(8.245,-32.955),(8.415,-32.955),(8.415,-33.125),(8.245,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.585,-33.125),(8.585,-32.955),(8.755,-32.955),(8.755,-33.125),(8.585,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.925,-33.125),(8.925,-32.955),(9.095,-32.955),(9.095,-33.125),(8.925,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.265,-33.125),(9.265,-32.955),(9.435,-32.955),(9.435,-33.125),(9.265,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.605,-33.125),(9.605,-32.955),(9.775,-32.955),(9.775,-33.125),(9.605,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.945,-33.125),(9.945,-32.955),(10.115,-32.955),(10.115,-33.125),(9.945,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.285,-33.125),(10.285,-32.955),(10.455,-32.955),(10.455,-33.125),(10.285,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.625,-33.125),(10.625,-32.955),(10.795,-32.955),(10.795,-33.125),(10.625,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.965,-33.125),(10.965,-32.955),(11.135,-32.955),(11.135,-33.125),(10.965,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.305,-33.125),(11.305,-32.955),(11.475,-32.955),(11.475,-33.125),(11.305,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.645,-33.125),(11.645,-32.955),(11.815,-32.955),(11.815,-33.125),(11.645,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.985,-33.125),(11.985,-32.955),(12.155,-32.955),(12.155,-33.125),(11.985,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.325,-33.125),(12.325,-32.955),(12.495,-32.955),(12.495,-33.125),(12.325,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.665,-33.125),(12.665,-32.955),(12.835,-32.955),(12.835,-33.125),(12.665,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.005,-33.125),(13.005,-32.955),(13.175,-32.955),(13.175,-33.125),(13.005,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.345,-33.125),(13.345,-32.955),(13.515,-32.955),(13.515,-33.125),(13.345,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.685,-33.125),(13.685,-32.955),(13.855,-32.955),(13.855,-33.125),(13.685,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.025,-33.125),(14.025,-32.955),(14.195,-32.955),(14.195,-33.125),(14.025,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.365,-33.125),(14.365,-32.955),(14.535,-32.955),(14.535,-33.125),(14.365,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.705,-33.125),(14.705,-32.955),(14.875,-32.955),(14.875,-33.125),(14.705,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.045,-33.125),(15.045,-32.955),(15.215,-32.955),(15.215,-33.125),(15.045,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.385,-33.125),(15.385,-32.955),(15.555,-32.955),(15.555,-33.125),(15.385,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.725,-33.125),(15.725,-32.955),(15.895,-32.955),(15.895,-33.125),(15.725,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.065,-33.125),(16.065,-32.955),(16.235,-32.955),(16.235,-33.125),(16.065,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.405,-33.125),(16.405,-32.955),(16.575,-32.955),(16.575,-33.125),(16.405,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.745,-33.125),(16.745,-32.955),(16.915,-32.955),(16.915,-33.125),(16.745,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.085,-33.125),(17.085,-32.955),(17.255,-32.955),(17.255,-33.125),(17.085,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.425,-33.125),(17.425,-32.955),(17.595,-32.955),(17.595,-33.125),(17.425,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.765,-33.125),(17.765,-32.955),(17.935,-32.955),(17.935,-33.125),(17.765,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.105,-33.125),(18.105,-32.955),(18.275,-32.955),(18.275,-33.125),(18.105,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.445,-33.125),(18.445,-32.955),(18.615,-32.955),(18.615,-33.125),(18.445,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.785,-33.125),(18.785,-32.955),(18.955,-32.955),(18.955,-33.125),(18.785,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.125,-33.125),(19.125,-32.955),(19.295,-32.955),(19.295,-33.125),(19.125,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.465,-33.125),(19.465,-32.955),(19.635,-32.955),(19.635,-33.125),(19.465,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.805,-33.125),(19.805,-32.955),(19.975,-32.955),(19.975,-33.125),(19.805,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.145,-33.125),(20.145,-32.955),(20.315,-32.955),(20.315,-33.125),(20.145,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.485,-33.125),(20.485,-32.955),(20.655,-32.955),(20.655,-33.125),(20.485,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.825,-33.125),(20.825,-32.955),(20.995,-32.955),(20.995,-33.125),(20.825,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.165,-33.125),(21.165,-32.955),(21.335,-32.955),(21.335,-33.125),(21.165,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.505,-33.125),(21.505,-32.955),(21.675,-32.955),(21.675,-33.125),(21.505,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.845,-33.125),(21.845,-32.955),(22.015,-32.955),(22.015,-33.125),(21.845,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.185,-33.125),(22.185,-32.955),(22.355,-32.955),(22.355,-33.125),(22.185,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.525,-33.125),(22.525,-32.955),(22.695,-32.955),(22.695,-33.125),(22.525,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.865,-33.125),(22.865,-32.955),(23.035,-32.955),(23.035,-33.125),(22.865,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.205,-33.125),(23.205,-32.955),(23.375,-32.955),(23.375,-33.125),(23.205,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.545,-33.125),(23.545,-32.955),(23.715,-32.955),(23.715,-33.125),(23.545,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.885,-33.125),(23.885,-32.955),(24.055,-32.955),(24.055,-33.125),(23.885,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.225,-33.125),(24.225,-32.955),(24.395,-32.955),(24.395,-33.125),(24.225,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.565,-33.125),(24.565,-32.955),(24.735,-32.955),(24.735,-33.125),(24.565,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.905,-33.125),(24.905,-32.955),(25.075,-32.955),(25.075,-33.125),(24.905,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.245,-33.125),(25.245,-32.955),(25.415,-32.955),(25.415,-33.125),(25.245,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.585,-33.125),(25.585,-32.955),(25.755,-32.955),(25.755,-33.125),(25.585,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.925,-33.125),(25.925,-32.955),(26.095,-32.955),(26.095,-33.125),(25.925,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.265,-33.125),(26.265,-32.955),(26.435,-32.955),(26.435,-33.125),(26.265,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.605,-33.125),(26.605,-32.955),(26.775,-32.955),(26.775,-33.125),(26.605,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.945,-33.125),(26.945,-32.955),(27.115,-32.955),(27.115,-33.125),(26.945,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.285,-33.125),(27.285,-32.955),(27.455,-32.955),(27.455,-33.125),(27.285,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.625,-33.125),(27.625,-32.955),(27.795,-32.955),(27.795,-33.125),(27.625,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.965,-33.125),(27.965,-32.955),(28.135,-32.955),(28.135,-33.125),(27.965,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.305,-33.125),(28.305,-32.955),(28.475,-32.955),(28.475,-33.125),(28.305,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.645,-33.125),(28.645,-32.955),(28.815,-32.955),(28.815,-33.125),(28.645,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.985,-33.125),(28.985,-32.955),(29.155,-32.955),(29.155,-33.125),(28.985,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.325,-33.125),(29.325,-32.955),(29.495,-32.955),(29.495,-33.125),(29.325,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.665,-33.125),(29.665,-32.955),(29.835,-32.955),(29.835,-33.125),(29.665,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.005,-33.125),(30.005,-32.955),(30.175,-32.955),(30.175,-33.125),(30.005,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.345,-33.125),(30.345,-32.955),(30.515,-32.955),(30.515,-33.125),(30.345,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.685,-33.125),(30.685,-32.955),(30.855,-32.955),(30.855,-33.125),(30.685,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,-33.125),(31.025,-32.955),(31.195,-32.955),(31.195,-33.125),(31.025,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.365,-33.125),(31.365,-32.955),(31.535,-32.955),(31.535,-33.125),(31.365,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.705,-33.125),(31.705,-32.955),(31.875,-32.955),(31.875,-33.125),(31.705,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.045,-33.125),(32.045,-32.955),(32.215,-32.955),(32.215,-33.125),(32.045,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.385,-33.125),(32.385,-32.955),(32.555,-32.955),(32.555,-33.125),(32.385,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.725,-33.125),(32.725,-32.955),(32.895,-32.955),(32.895,-33.125),(32.725,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.065,-33.125),(33.065,-32.955),(33.235,-32.955),(33.235,-33.125),(33.065,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.405,-33.125),(33.405,-32.955),(33.575,-32.955),(33.575,-33.125),(33.405,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.745,-33.125),(33.745,-32.955),(33.915,-32.955),(33.915,-33.125),(33.745,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.085,-33.125),(34.085,-32.955),(34.255,-32.955),(34.255,-33.125),(34.085,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.425,-33.125),(34.425,-32.955),(34.595,-32.955),(34.595,-33.125),(34.425,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.765,-33.125),(34.765,-32.955),(34.935,-32.955),(34.935,-33.125),(34.765,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.105,-33.125),(35.105,-32.955),(35.275,-32.955),(35.275,-33.125),(35.105,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.445,-33.125),(35.445,-32.955),(35.615,-32.955),(35.615,-33.125),(35.445,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.785,-33.125),(35.785,-32.955),(35.955,-32.955),(35.955,-33.125),(35.785,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.125,-33.125),(36.125,-32.955),(36.295,-32.955),(36.295,-33.125),(36.125,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.465,-33.125),(36.465,-32.955),(36.635,-32.955),(36.635,-33.125),(36.465,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.805,-33.125),(36.805,-32.955),(36.975,-32.955),(36.975,-33.125),(36.805,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.145,-33.125),(37.145,-32.955),(37.315,-32.955),(37.315,-33.125),(37.145,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.485,-33.125),(37.485,-32.955),(37.655,-32.955),(37.655,-33.125),(37.485,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.825,-33.125),(37.825,-32.955),(37.995,-32.955),(37.995,-33.125),(37.825,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.165,-33.125),(38.165,-32.955),(38.335,-32.955),(38.335,-33.125),(38.165,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.505,-33.125),(38.505,-32.955),(38.675,-32.955),(38.675,-33.125),(38.505,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.845,-33.125),(38.845,-32.955),(39.015,-32.955),(39.015,-33.125),(38.845,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.185,-33.125),(39.185,-32.955),(39.355,-32.955),(39.355,-33.125),(39.185,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.525,-33.125),(39.525,-32.955),(39.695,-32.955),(39.695,-33.125),(39.525,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.865,-33.125),(39.865,-32.955),(40.035,-32.955),(40.035,-33.125),(39.865,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.205,-33.125),(40.205,-32.955),(40.375,-32.955),(40.375,-33.125),(40.205,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.545,-33.125),(40.545,-32.955),(40.715,-32.955),(40.715,-33.125),(40.545,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.885,-33.125),(40.885,-32.955),(41.055,-32.955),(41.055,-33.125),(40.885,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.225,-33.125),(41.225,-32.955),(41.395,-32.955),(41.395,-33.125),(41.225,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.565,-33.125),(41.565,-32.955),(41.735,-32.955),(41.735,-33.125),(41.565,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.905,-33.125),(41.905,-32.955),(42.075,-32.955),(42.075,-33.125),(41.905,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.245,-33.125),(42.245,-32.955),(42.415,-32.955),(42.415,-33.125),(42.245,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.585,-33.125),(42.585,-32.955),(42.755,-32.955),(42.755,-33.125),(42.585,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.925,-33.125),(42.925,-32.955),(43.095,-32.955),(43.095,-33.125),(42.925,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.265,-33.125),(43.265,-32.955),(43.435,-32.955),(43.435,-33.125),(43.265,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.605,-33.125),(43.605,-32.955),(43.775,-32.955),(43.775,-33.125),(43.605,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.945,-33.125),(43.945,-32.955),(44.115,-32.955),(44.115,-33.125),(43.945,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.285,-33.125),(44.285,-32.955),(44.455,-32.955),(44.455,-33.125),(44.285,-33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.625,-33.125),(44.625,-32.955),(44.795,-32.955),(44.795,-33.125),(44.625,-33.125)),
        )
        createRL(
            tech, net, 'li',
            ((-45.0,-33.28),(-45.0,32.8),(-44.52,32.8),(-44.52,-32.8),(44.52,-32.8),(44.52,32.8),(-45.0,32.8),(-45.0,33.28),(45.0,33.28),(45.0,-33.28),(-45.0,-33.28)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-45.125,-33.405),(-45.125,32.675),(-44.395,32.675),(-44.395,-32.675),(44.395,-32.675),(44.395,32.675),(-45.125,32.675),(-45.125,33.405),(45.125,33.405),(45.125,-33.405),(-45.125,-33.405)),
        )
        nets['conn'].setDirection(Net.Direction.IN)

    cell = new_cells['IOPadAnalog']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(90), u(188),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'iovdd': Net.create(cell, 'iovdd'),
            'iovss': Net.create(cell, 'iovss'),
            'pad': Net.create(cell, 'pad'),
            'padres': Net.create(cell, 'padres'),
            'vdd': Net.create(cell, 'vdd'),
            'vss': Net.create(cell, 'vss'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'm2',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,13.2),(1.7,13.4),(1.9,13.4),(1.9,13.2),(1.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,13.2),(3.3,13.4),(3.5,13.4),(3.5,13.2),(3.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,13.2),(4.9,13.4),(5.1,13.4),(5.1,13.2),(4.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,13.2),(6.5,13.4),(6.7,13.4),(6.7,13.2),(6.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,13.2),(8.1,13.4),(8.3,13.4),(8.3,13.2),(8.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,13.2),(9.7,13.4),(9.9,13.4),(9.9,13.2),(9.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,13.2),(11.3,13.4),(11.5,13.4),(11.5,13.2),(11.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,13.2),(12.9,13.4),(13.1,13.4),(13.1,13.2),(12.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,13.2),(14.5,13.4),(14.7,13.4),(14.7,13.2),(14.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,13.2),(16.1,13.4),(16.3,13.4),(16.3,13.2),(16.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,13.2),(17.7,13.4),(17.9,13.4),(17.9,13.2),(17.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,13.2),(19.3,13.4),(19.5,13.4),(19.5,13.2),(19.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,13.2),(20.9,13.4),(21.1,13.4),(21.1,13.2),(20.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,13.2),(22.5,13.4),(22.7,13.4),(22.7,13.2),(22.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,13.2),(24.1,13.4),(24.3,13.4),(24.3,13.2),(24.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,13.2),(25.7,13.4),(25.9,13.4),(25.9,13.2),(25.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,13.2),(27.3,13.4),(27.5,13.4),(27.5,13.2),(27.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,13.2),(28.9,13.4),(29.1,13.4),(29.1,13.2),(28.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,13.2),(30.5,13.4),(30.7,13.4),(30.7,13.2),(30.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,13.2),(32.1,13.4),(32.3,13.4),(32.3,13.2),(32.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,13.2),(33.7,13.4),(33.9,13.4),(33.9,13.2),(33.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,13.2),(35.3,13.4),(35.5,13.4),(35.5,13.2),(35.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,13.2),(36.9,13.4),(37.1,13.4),(37.1,13.2),(36.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,13.2),(38.5,13.4),(38.7,13.4),(38.7,13.2),(38.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,13.2),(40.1,13.4),(40.3,13.4),(40.3,13.2),(40.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,13.2),(41.7,13.4),(41.9,13.4),(41.9,13.2),(41.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,13.2),(43.3,13.4),(43.5,13.4),(43.5,13.2),(43.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,13.2),(44.9,13.4),(45.1,13.4),(45.1,13.2),(44.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,13.2),(46.5,13.4),(46.7,13.4),(46.7,13.2),(46.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,13.2),(48.1,13.4),(48.3,13.4),(48.3,13.2),(48.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,13.2),(49.7,13.4),(49.9,13.4),(49.9,13.2),(49.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,13.2),(51.3,13.4),(51.5,13.4),(51.5,13.2),(51.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,13.2),(52.9,13.4),(53.1,13.4),(53.1,13.2),(52.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,13.2),(54.5,13.4),(54.7,13.4),(54.7,13.2),(54.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,13.2),(56.1,13.4),(56.3,13.4),(56.3,13.2),(56.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,13.2),(57.7,13.4),(57.9,13.4),(57.9,13.2),(57.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,13.2),(59.3,13.4),(59.5,13.4),(59.5,13.2),(59.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,13.2),(60.9,13.4),(61.1,13.4),(61.1,13.2),(60.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,13.2),(62.5,13.4),(62.7,13.4),(62.7,13.2),(62.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,13.2),(64.1,13.4),(64.3,13.4),(64.3,13.2),(64.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,13.2),(65.7,13.4),(65.9,13.4),(65.9,13.2),(65.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,13.2),(67.3,13.4),(67.5,13.4),(67.5,13.2),(67.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,13.2),(68.9,13.4),(69.1,13.4),(69.1,13.2),(68.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,13.2),(70.5,13.4),(70.7,13.4),(70.7,13.2),(70.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,13.2),(72.1,13.4),(72.3,13.4),(72.3,13.2),(72.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,13.2),(73.7,13.4),(73.9,13.4),(73.9,13.2),(73.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,13.2),(75.3,13.4),(75.5,13.4),(75.5,13.2),(75.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,13.2),(76.9,13.4),(77.1,13.4),(77.1,13.2),(76.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,13.2),(78.5,13.4),(78.7,13.4),(78.7,13.2),(78.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,13.2),(80.1,13.4),(80.3,13.4),(80.3,13.2),(80.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,13.2),(81.7,13.4),(81.9,13.4),(81.9,13.2),(81.7,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,13.2),(83.3,13.4),(83.5,13.4),(83.5,13.2),(83.3,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,13.2),(84.9,13.4),(85.1,13.4),(85.1,13.2),(84.9,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,13.2),(86.5,13.4),(86.7,13.4),(86.7,13.2),(86.5,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,13.2),(88.1,13.4),(88.3,13.4),(88.3,13.2),(88.1,13.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,14.8),(1.7,15.0),(1.9,15.0),(1.9,14.8),(1.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,14.8),(3.3,15.0),(3.5,15.0),(3.5,14.8),(3.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,14.8),(4.9,15.0),(5.1,15.0),(5.1,14.8),(4.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,14.8),(6.5,15.0),(6.7,15.0),(6.7,14.8),(6.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,14.8),(8.1,15.0),(8.3,15.0),(8.3,14.8),(8.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,14.8),(9.7,15.0),(9.9,15.0),(9.9,14.8),(9.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,14.8),(11.3,15.0),(11.5,15.0),(11.5,14.8),(11.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,14.8),(12.9,15.0),(13.1,15.0),(13.1,14.8),(12.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,14.8),(14.5,15.0),(14.7,15.0),(14.7,14.8),(14.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,14.8),(16.1,15.0),(16.3,15.0),(16.3,14.8),(16.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,14.8),(17.7,15.0),(17.9,15.0),(17.9,14.8),(17.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,14.8),(19.3,15.0),(19.5,15.0),(19.5,14.8),(19.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,14.8),(20.9,15.0),(21.1,15.0),(21.1,14.8),(20.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,14.8),(22.5,15.0),(22.7,15.0),(22.7,14.8),(22.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,14.8),(24.1,15.0),(24.3,15.0),(24.3,14.8),(24.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,14.8),(25.7,15.0),(25.9,15.0),(25.9,14.8),(25.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,14.8),(27.3,15.0),(27.5,15.0),(27.5,14.8),(27.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,14.8),(28.9,15.0),(29.1,15.0),(29.1,14.8),(28.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,14.8),(30.5,15.0),(30.7,15.0),(30.7,14.8),(30.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,14.8),(32.1,15.0),(32.3,15.0),(32.3,14.8),(32.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,14.8),(33.7,15.0),(33.9,15.0),(33.9,14.8),(33.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,14.8),(35.3,15.0),(35.5,15.0),(35.5,14.8),(35.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,14.8),(36.9,15.0),(37.1,15.0),(37.1,14.8),(36.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,14.8),(38.5,15.0),(38.7,15.0),(38.7,14.8),(38.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,14.8),(40.1,15.0),(40.3,15.0),(40.3,14.8),(40.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,14.8),(41.7,15.0),(41.9,15.0),(41.9,14.8),(41.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,14.8),(43.3,15.0),(43.5,15.0),(43.5,14.8),(43.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,14.8),(44.9,15.0),(45.1,15.0),(45.1,14.8),(44.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,14.8),(46.5,15.0),(46.7,15.0),(46.7,14.8),(46.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,14.8),(48.1,15.0),(48.3,15.0),(48.3,14.8),(48.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,14.8),(49.7,15.0),(49.9,15.0),(49.9,14.8),(49.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,14.8),(51.3,15.0),(51.5,15.0),(51.5,14.8),(51.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,14.8),(52.9,15.0),(53.1,15.0),(53.1,14.8),(52.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,14.8),(54.5,15.0),(54.7,15.0),(54.7,14.8),(54.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,14.8),(56.1,15.0),(56.3,15.0),(56.3,14.8),(56.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,14.8),(57.7,15.0),(57.9,15.0),(57.9,14.8),(57.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,14.8),(59.3,15.0),(59.5,15.0),(59.5,14.8),(59.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,14.8),(60.9,15.0),(61.1,15.0),(61.1,14.8),(60.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,14.8),(62.5,15.0),(62.7,15.0),(62.7,14.8),(62.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,14.8),(64.1,15.0),(64.3,15.0),(64.3,14.8),(64.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,14.8),(65.7,15.0),(65.9,15.0),(65.9,14.8),(65.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,14.8),(67.3,15.0),(67.5,15.0),(67.5,14.8),(67.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,14.8),(68.9,15.0),(69.1,15.0),(69.1,14.8),(68.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,14.8),(70.5,15.0),(70.7,15.0),(70.7,14.8),(70.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,14.8),(72.1,15.0),(72.3,15.0),(72.3,14.8),(72.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,14.8),(73.7,15.0),(73.9,15.0),(73.9,14.8),(73.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,14.8),(75.3,15.0),(75.5,15.0),(75.5,14.8),(75.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,14.8),(76.9,15.0),(77.1,15.0),(77.1,14.8),(76.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,14.8),(78.5,15.0),(78.7,15.0),(78.7,14.8),(78.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,14.8),(80.1,15.0),(80.3,15.0),(80.3,14.8),(80.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,14.8),(81.7,15.0),(81.9,15.0),(81.9,14.8),(81.7,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,14.8),(83.3,15.0),(83.5,15.0),(83.5,14.8),(83.3,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,14.8),(84.9,15.0),(85.1,15.0),(85.1,14.8),(84.9,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,14.8),(86.5,15.0),(86.7,15.0),(86.7,14.8),(86.5,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,14.8),(88.1,15.0),(88.3,15.0),(88.3,14.8),(88.1,14.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,16.4),(1.7,16.6),(1.9,16.6),(1.9,16.4),(1.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,16.4),(3.3,16.6),(3.5,16.6),(3.5,16.4),(3.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,16.4),(4.9,16.6),(5.1,16.6),(5.1,16.4),(4.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,16.4),(6.5,16.6),(6.7,16.6),(6.7,16.4),(6.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,16.4),(8.1,16.6),(8.3,16.6),(8.3,16.4),(8.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,16.4),(9.7,16.6),(9.9,16.6),(9.9,16.4),(9.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,16.4),(11.3,16.6),(11.5,16.6),(11.5,16.4),(11.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,16.4),(12.9,16.6),(13.1,16.6),(13.1,16.4),(12.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,16.4),(14.5,16.6),(14.7,16.6),(14.7,16.4),(14.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,16.4),(16.1,16.6),(16.3,16.6),(16.3,16.4),(16.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,16.4),(17.7,16.6),(17.9,16.6),(17.9,16.4),(17.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,16.4),(19.3,16.6),(19.5,16.6),(19.5,16.4),(19.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,16.4),(20.9,16.6),(21.1,16.6),(21.1,16.4),(20.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,16.4),(22.5,16.6),(22.7,16.6),(22.7,16.4),(22.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,16.4),(24.1,16.6),(24.3,16.6),(24.3,16.4),(24.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,16.4),(25.7,16.6),(25.9,16.6),(25.9,16.4),(25.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,16.4),(27.3,16.6),(27.5,16.6),(27.5,16.4),(27.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,16.4),(28.9,16.6),(29.1,16.6),(29.1,16.4),(28.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,16.4),(30.5,16.6),(30.7,16.6),(30.7,16.4),(30.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,16.4),(32.1,16.6),(32.3,16.6),(32.3,16.4),(32.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,16.4),(33.7,16.6),(33.9,16.6),(33.9,16.4),(33.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,16.4),(35.3,16.6),(35.5,16.6),(35.5,16.4),(35.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,16.4),(36.9,16.6),(37.1,16.6),(37.1,16.4),(36.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,16.4),(38.5,16.6),(38.7,16.6),(38.7,16.4),(38.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,16.4),(40.1,16.6),(40.3,16.6),(40.3,16.4),(40.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,16.4),(41.7,16.6),(41.9,16.6),(41.9,16.4),(41.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,16.4),(43.3,16.6),(43.5,16.6),(43.5,16.4),(43.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,16.4),(44.9,16.6),(45.1,16.6),(45.1,16.4),(44.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,16.4),(46.5,16.6),(46.7,16.6),(46.7,16.4),(46.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,16.4),(48.1,16.6),(48.3,16.6),(48.3,16.4),(48.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,16.4),(49.7,16.6),(49.9,16.6),(49.9,16.4),(49.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,16.4),(51.3,16.6),(51.5,16.6),(51.5,16.4),(51.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,16.4),(52.9,16.6),(53.1,16.6),(53.1,16.4),(52.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,16.4),(54.5,16.6),(54.7,16.6),(54.7,16.4),(54.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,16.4),(56.1,16.6),(56.3,16.6),(56.3,16.4),(56.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,16.4),(57.7,16.6),(57.9,16.6),(57.9,16.4),(57.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,16.4),(59.3,16.6),(59.5,16.6),(59.5,16.4),(59.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,16.4),(60.9,16.6),(61.1,16.6),(61.1,16.4),(60.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,16.4),(62.5,16.6),(62.7,16.6),(62.7,16.4),(62.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,16.4),(64.1,16.6),(64.3,16.6),(64.3,16.4),(64.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,16.4),(65.7,16.6),(65.9,16.6),(65.9,16.4),(65.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,16.4),(67.3,16.6),(67.5,16.6),(67.5,16.4),(67.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,16.4),(68.9,16.6),(69.1,16.6),(69.1,16.4),(68.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,16.4),(70.5,16.6),(70.7,16.6),(70.7,16.4),(70.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,16.4),(72.1,16.6),(72.3,16.6),(72.3,16.4),(72.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,16.4),(73.7,16.6),(73.9,16.6),(73.9,16.4),(73.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,16.4),(75.3,16.6),(75.5,16.6),(75.5,16.4),(75.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,16.4),(76.9,16.6),(77.1,16.6),(77.1,16.4),(76.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,16.4),(78.5,16.6),(78.7,16.6),(78.7,16.4),(78.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,16.4),(80.1,16.6),(80.3,16.6),(80.3,16.4),(80.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,16.4),(81.7,16.6),(81.9,16.6),(81.9,16.4),(81.7,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,16.4),(83.3,16.6),(83.5,16.6),(83.5,16.4),(83.3,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,16.4),(84.9,16.6),(85.1,16.6),(85.1,16.4),(84.9,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,16.4),(86.5,16.6),(86.7,16.6),(86.7,16.4),(86.5,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,16.4),(88.1,16.6),(88.3,16.6),(88.3,16.4),(88.1,16.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,18.0),(1.7,18.2),(1.9,18.2),(1.9,18.0),(1.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,18.0),(3.3,18.2),(3.5,18.2),(3.5,18.0),(3.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,18.0),(4.9,18.2),(5.1,18.2),(5.1,18.0),(4.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,18.0),(6.5,18.2),(6.7,18.2),(6.7,18.0),(6.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,18.0),(8.1,18.2),(8.3,18.2),(8.3,18.0),(8.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,18.0),(9.7,18.2),(9.9,18.2),(9.9,18.0),(9.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,18.0),(11.3,18.2),(11.5,18.2),(11.5,18.0),(11.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,18.0),(12.9,18.2),(13.1,18.2),(13.1,18.0),(12.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,18.0),(14.5,18.2),(14.7,18.2),(14.7,18.0),(14.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,18.0),(16.1,18.2),(16.3,18.2),(16.3,18.0),(16.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,18.0),(17.7,18.2),(17.9,18.2),(17.9,18.0),(17.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,18.0),(19.3,18.2),(19.5,18.2),(19.5,18.0),(19.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,18.0),(20.9,18.2),(21.1,18.2),(21.1,18.0),(20.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,18.0),(22.5,18.2),(22.7,18.2),(22.7,18.0),(22.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,18.0),(24.1,18.2),(24.3,18.2),(24.3,18.0),(24.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,18.0),(25.7,18.2),(25.9,18.2),(25.9,18.0),(25.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,18.0),(27.3,18.2),(27.5,18.2),(27.5,18.0),(27.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,18.0),(28.9,18.2),(29.1,18.2),(29.1,18.0),(28.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,18.0),(30.5,18.2),(30.7,18.2),(30.7,18.0),(30.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,18.0),(32.1,18.2),(32.3,18.2),(32.3,18.0),(32.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,18.0),(33.7,18.2),(33.9,18.2),(33.9,18.0),(33.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,18.0),(35.3,18.2),(35.5,18.2),(35.5,18.0),(35.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,18.0),(36.9,18.2),(37.1,18.2),(37.1,18.0),(36.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,18.0),(38.5,18.2),(38.7,18.2),(38.7,18.0),(38.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,18.0),(40.1,18.2),(40.3,18.2),(40.3,18.0),(40.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,18.0),(41.7,18.2),(41.9,18.2),(41.9,18.0),(41.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,18.0),(43.3,18.2),(43.5,18.2),(43.5,18.0),(43.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,18.0),(44.9,18.2),(45.1,18.2),(45.1,18.0),(44.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,18.0),(46.5,18.2),(46.7,18.2),(46.7,18.0),(46.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,18.0),(48.1,18.2),(48.3,18.2),(48.3,18.0),(48.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,18.0),(49.7,18.2),(49.9,18.2),(49.9,18.0),(49.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,18.0),(51.3,18.2),(51.5,18.2),(51.5,18.0),(51.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,18.0),(52.9,18.2),(53.1,18.2),(53.1,18.0),(52.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,18.0),(54.5,18.2),(54.7,18.2),(54.7,18.0),(54.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,18.0),(56.1,18.2),(56.3,18.2),(56.3,18.0),(56.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,18.0),(57.7,18.2),(57.9,18.2),(57.9,18.0),(57.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,18.0),(59.3,18.2),(59.5,18.2),(59.5,18.0),(59.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,18.0),(60.9,18.2),(61.1,18.2),(61.1,18.0),(60.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,18.0),(62.5,18.2),(62.7,18.2),(62.7,18.0),(62.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,18.0),(64.1,18.2),(64.3,18.2),(64.3,18.0),(64.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,18.0),(65.7,18.2),(65.9,18.2),(65.9,18.0),(65.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,18.0),(67.3,18.2),(67.5,18.2),(67.5,18.0),(67.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,18.0),(68.9,18.2),(69.1,18.2),(69.1,18.0),(68.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,18.0),(70.5,18.2),(70.7,18.2),(70.7,18.0),(70.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,18.0),(72.1,18.2),(72.3,18.2),(72.3,18.0),(72.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,18.0),(73.7,18.2),(73.9,18.2),(73.9,18.0),(73.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,18.0),(75.3,18.2),(75.5,18.2),(75.5,18.0),(75.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,18.0),(76.9,18.2),(77.1,18.2),(77.1,18.0),(76.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,18.0),(78.5,18.2),(78.7,18.2),(78.7,18.0),(78.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,18.0),(80.1,18.2),(80.3,18.2),(80.3,18.0),(80.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,18.0),(81.7,18.2),(81.9,18.2),(81.9,18.0),(81.7,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,18.0),(83.3,18.2),(83.5,18.2),(83.5,18.0),(83.3,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,18.0),(84.9,18.2),(85.1,18.2),(85.1,18.0),(84.9,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,18.0),(86.5,18.2),(86.7,18.2),(86.7,18.0),(86.5,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,18.0),(88.1,18.2),(88.3,18.2),(88.3,18.0),(88.1,18.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,19.6),(1.7,19.8),(1.9,19.8),(1.9,19.6),(1.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,19.6),(3.3,19.8),(3.5,19.8),(3.5,19.6),(3.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,19.6),(4.9,19.8),(5.1,19.8),(5.1,19.6),(4.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,19.6),(6.5,19.8),(6.7,19.8),(6.7,19.6),(6.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,19.6),(8.1,19.8),(8.3,19.8),(8.3,19.6),(8.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,19.6),(9.7,19.8),(9.9,19.8),(9.9,19.6),(9.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,19.6),(11.3,19.8),(11.5,19.8),(11.5,19.6),(11.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,19.6),(12.9,19.8),(13.1,19.8),(13.1,19.6),(12.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,19.6),(14.5,19.8),(14.7,19.8),(14.7,19.6),(14.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,19.6),(16.1,19.8),(16.3,19.8),(16.3,19.6),(16.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,19.6),(17.7,19.8),(17.9,19.8),(17.9,19.6),(17.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,19.6),(19.3,19.8),(19.5,19.8),(19.5,19.6),(19.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,19.6),(20.9,19.8),(21.1,19.8),(21.1,19.6),(20.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,19.6),(22.5,19.8),(22.7,19.8),(22.7,19.6),(22.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,19.6),(24.1,19.8),(24.3,19.8),(24.3,19.6),(24.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,19.6),(25.7,19.8),(25.9,19.8),(25.9,19.6),(25.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,19.6),(27.3,19.8),(27.5,19.8),(27.5,19.6),(27.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,19.6),(28.9,19.8),(29.1,19.8),(29.1,19.6),(28.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,19.6),(30.5,19.8),(30.7,19.8),(30.7,19.6),(30.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,19.6),(32.1,19.8),(32.3,19.8),(32.3,19.6),(32.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,19.6),(33.7,19.8),(33.9,19.8),(33.9,19.6),(33.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,19.6),(35.3,19.8),(35.5,19.8),(35.5,19.6),(35.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,19.6),(36.9,19.8),(37.1,19.8),(37.1,19.6),(36.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,19.6),(38.5,19.8),(38.7,19.8),(38.7,19.6),(38.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,19.6),(40.1,19.8),(40.3,19.8),(40.3,19.6),(40.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,19.6),(41.7,19.8),(41.9,19.8),(41.9,19.6),(41.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,19.6),(43.3,19.8),(43.5,19.8),(43.5,19.6),(43.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,19.6),(44.9,19.8),(45.1,19.8),(45.1,19.6),(44.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,19.6),(46.5,19.8),(46.7,19.8),(46.7,19.6),(46.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,19.6),(48.1,19.8),(48.3,19.8),(48.3,19.6),(48.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,19.6),(49.7,19.8),(49.9,19.8),(49.9,19.6),(49.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,19.6),(51.3,19.8),(51.5,19.8),(51.5,19.6),(51.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,19.6),(52.9,19.8),(53.1,19.8),(53.1,19.6),(52.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,19.6),(54.5,19.8),(54.7,19.8),(54.7,19.6),(54.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,19.6),(56.1,19.8),(56.3,19.8),(56.3,19.6),(56.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,19.6),(57.7,19.8),(57.9,19.8),(57.9,19.6),(57.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,19.6),(59.3,19.8),(59.5,19.8),(59.5,19.6),(59.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,19.6),(60.9,19.8),(61.1,19.8),(61.1,19.6),(60.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,19.6),(62.5,19.8),(62.7,19.8),(62.7,19.6),(62.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,19.6),(64.1,19.8),(64.3,19.8),(64.3,19.6),(64.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,19.6),(65.7,19.8),(65.9,19.8),(65.9,19.6),(65.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,19.6),(67.3,19.8),(67.5,19.8),(67.5,19.6),(67.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,19.6),(68.9,19.8),(69.1,19.8),(69.1,19.6),(68.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,19.6),(70.5,19.8),(70.7,19.8),(70.7,19.6),(70.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,19.6),(72.1,19.8),(72.3,19.8),(72.3,19.6),(72.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,19.6),(73.7,19.8),(73.9,19.8),(73.9,19.6),(73.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,19.6),(75.3,19.8),(75.5,19.8),(75.5,19.6),(75.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,19.6),(76.9,19.8),(77.1,19.8),(77.1,19.6),(76.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,19.6),(78.5,19.8),(78.7,19.8),(78.7,19.6),(78.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,19.6),(80.1,19.8),(80.3,19.8),(80.3,19.6),(80.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,19.6),(81.7,19.8),(81.9,19.8),(81.9,19.6),(81.7,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,19.6),(83.3,19.8),(83.5,19.8),(83.5,19.6),(83.3,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,19.6),(84.9,19.8),(85.1,19.8),(85.1,19.6),(84.9,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,19.6),(86.5,19.8),(86.7,19.8),(86.7,19.6),(86.5,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,19.6),(88.1,19.8),(88.3,19.8),(88.3,19.6),(88.1,19.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,144.5),(1.7,144.7),(1.9,144.7),(1.9,144.5),(1.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,144.5),(3.3,144.7),(3.5,144.7),(3.5,144.5),(3.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,144.5),(4.9,144.7),(5.1,144.7),(5.1,144.5),(4.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,144.5),(6.5,144.7),(6.7,144.7),(6.7,144.5),(6.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,144.5),(8.1,144.7),(8.3,144.7),(8.3,144.5),(8.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,144.5),(9.7,144.7),(9.9,144.7),(9.9,144.5),(9.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,144.5),(11.3,144.7),(11.5,144.7),(11.5,144.5),(11.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,144.5),(12.9,144.7),(13.1,144.7),(13.1,144.5),(12.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,144.5),(14.5,144.7),(14.7,144.7),(14.7,144.5),(14.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,144.5),(16.1,144.7),(16.3,144.7),(16.3,144.5),(16.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,144.5),(17.7,144.7),(17.9,144.7),(17.9,144.5),(17.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,144.5),(19.3,144.7),(19.5,144.7),(19.5,144.5),(19.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,144.5),(20.9,144.7),(21.1,144.7),(21.1,144.5),(20.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,144.5),(22.5,144.7),(22.7,144.7),(22.7,144.5),(22.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,144.5),(24.1,144.7),(24.3,144.7),(24.3,144.5),(24.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,144.5),(25.7,144.7),(25.9,144.7),(25.9,144.5),(25.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,144.5),(27.3,144.7),(27.5,144.7),(27.5,144.5),(27.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,144.5),(28.9,144.7),(29.1,144.7),(29.1,144.5),(28.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,144.5),(30.5,144.7),(30.7,144.7),(30.7,144.5),(30.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,144.5),(32.1,144.7),(32.3,144.7),(32.3,144.5),(32.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,144.5),(33.7,144.7),(33.9,144.7),(33.9,144.5),(33.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,144.5),(35.3,144.7),(35.5,144.7),(35.5,144.5),(35.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,144.5),(36.9,144.7),(37.1,144.7),(37.1,144.5),(36.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,144.5),(38.5,144.7),(38.7,144.7),(38.7,144.5),(38.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,144.5),(40.1,144.7),(40.3,144.7),(40.3,144.5),(40.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,144.5),(41.7,144.7),(41.9,144.7),(41.9,144.5),(41.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,144.5),(43.3,144.7),(43.5,144.7),(43.5,144.5),(43.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,144.5),(44.9,144.7),(45.1,144.7),(45.1,144.5),(44.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,144.5),(46.5,144.7),(46.7,144.7),(46.7,144.5),(46.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,144.5),(48.1,144.7),(48.3,144.7),(48.3,144.5),(48.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,144.5),(49.7,144.7),(49.9,144.7),(49.9,144.5),(49.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,144.5),(51.3,144.7),(51.5,144.7),(51.5,144.5),(51.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,144.5),(52.9,144.7),(53.1,144.7),(53.1,144.5),(52.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,144.5),(54.5,144.7),(54.7,144.7),(54.7,144.5),(54.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,144.5),(56.1,144.7),(56.3,144.7),(56.3,144.5),(56.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,144.5),(57.7,144.7),(57.9,144.7),(57.9,144.5),(57.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,144.5),(59.3,144.7),(59.5,144.7),(59.5,144.5),(59.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,144.5),(60.9,144.7),(61.1,144.7),(61.1,144.5),(60.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,144.5),(62.5,144.7),(62.7,144.7),(62.7,144.5),(62.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,144.5),(64.1,144.7),(64.3,144.7),(64.3,144.5),(64.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,144.5),(65.7,144.7),(65.9,144.7),(65.9,144.5),(65.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,144.5),(67.3,144.7),(67.5,144.7),(67.5,144.5),(67.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,144.5),(68.9,144.7),(69.1,144.7),(69.1,144.5),(68.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,144.5),(70.5,144.7),(70.7,144.7),(70.7,144.5),(70.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,144.5),(72.1,144.7),(72.3,144.7),(72.3,144.5),(72.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,144.5),(73.7,144.7),(73.9,144.7),(73.9,144.5),(73.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,144.5),(75.3,144.7),(75.5,144.7),(75.5,144.5),(75.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,144.5),(76.9,144.7),(77.1,144.7),(77.1,144.5),(76.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,144.5),(78.5,144.7),(78.7,144.7),(78.7,144.5),(78.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,144.5),(80.1,144.7),(80.3,144.7),(80.3,144.5),(80.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,144.5),(81.7,144.7),(81.9,144.7),(81.9,144.5),(81.7,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,144.5),(83.3,144.7),(83.5,144.7),(83.5,144.5),(83.3,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,144.5),(84.9,144.7),(85.1,144.7),(85.1,144.5),(84.9,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,144.5),(86.5,144.7),(86.7,144.7),(86.7,144.5),(86.5,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,144.5),(88.1,144.7),(88.3,144.7),(88.3,144.5),(88.1,144.5)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,146.1),(1.7,146.3),(1.9,146.3),(1.9,146.1),(1.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,146.1),(3.3,146.3),(3.5,146.3),(3.5,146.1),(3.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,146.1),(4.9,146.3),(5.1,146.3),(5.1,146.1),(4.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,146.1),(6.5,146.3),(6.7,146.3),(6.7,146.1),(6.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,146.1),(8.1,146.3),(8.3,146.3),(8.3,146.1),(8.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,146.1),(9.7,146.3),(9.9,146.3),(9.9,146.1),(9.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,146.1),(11.3,146.3),(11.5,146.3),(11.5,146.1),(11.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,146.1),(12.9,146.3),(13.1,146.3),(13.1,146.1),(12.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,146.1),(14.5,146.3),(14.7,146.3),(14.7,146.1),(14.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,146.1),(16.1,146.3),(16.3,146.3),(16.3,146.1),(16.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,146.1),(17.7,146.3),(17.9,146.3),(17.9,146.1),(17.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,146.1),(19.3,146.3),(19.5,146.3),(19.5,146.1),(19.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,146.1),(20.9,146.3),(21.1,146.3),(21.1,146.1),(20.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,146.1),(22.5,146.3),(22.7,146.3),(22.7,146.1),(22.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,146.1),(24.1,146.3),(24.3,146.3),(24.3,146.1),(24.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,146.1),(25.7,146.3),(25.9,146.3),(25.9,146.1),(25.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,146.1),(27.3,146.3),(27.5,146.3),(27.5,146.1),(27.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,146.1),(28.9,146.3),(29.1,146.3),(29.1,146.1),(28.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,146.1),(30.5,146.3),(30.7,146.3),(30.7,146.1),(30.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,146.1),(32.1,146.3),(32.3,146.3),(32.3,146.1),(32.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,146.1),(33.7,146.3),(33.9,146.3),(33.9,146.1),(33.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,146.1),(35.3,146.3),(35.5,146.3),(35.5,146.1),(35.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,146.1),(36.9,146.3),(37.1,146.3),(37.1,146.1),(36.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,146.1),(38.5,146.3),(38.7,146.3),(38.7,146.1),(38.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,146.1),(40.1,146.3),(40.3,146.3),(40.3,146.1),(40.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,146.1),(41.7,146.3),(41.9,146.3),(41.9,146.1),(41.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,146.1),(43.3,146.3),(43.5,146.3),(43.5,146.1),(43.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,146.1),(44.9,146.3),(45.1,146.3),(45.1,146.1),(44.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,146.1),(46.5,146.3),(46.7,146.3),(46.7,146.1),(46.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,146.1),(48.1,146.3),(48.3,146.3),(48.3,146.1),(48.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,146.1),(49.7,146.3),(49.9,146.3),(49.9,146.1),(49.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,146.1),(51.3,146.3),(51.5,146.3),(51.5,146.1),(51.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,146.1),(52.9,146.3),(53.1,146.3),(53.1,146.1),(52.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,146.1),(54.5,146.3),(54.7,146.3),(54.7,146.1),(54.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,146.1),(56.1,146.3),(56.3,146.3),(56.3,146.1),(56.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,146.1),(57.7,146.3),(57.9,146.3),(57.9,146.1),(57.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,146.1),(59.3,146.3),(59.5,146.3),(59.5,146.1),(59.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,146.1),(60.9,146.3),(61.1,146.3),(61.1,146.1),(60.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,146.1),(62.5,146.3),(62.7,146.3),(62.7,146.1),(62.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,146.1),(64.1,146.3),(64.3,146.3),(64.3,146.1),(64.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,146.1),(65.7,146.3),(65.9,146.3),(65.9,146.1),(65.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,146.1),(67.3,146.3),(67.5,146.3),(67.5,146.1),(67.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,146.1),(68.9,146.3),(69.1,146.3),(69.1,146.1),(68.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,146.1),(70.5,146.3),(70.7,146.3),(70.7,146.1),(70.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,146.1),(72.1,146.3),(72.3,146.3),(72.3,146.1),(72.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,146.1),(73.7,146.3),(73.9,146.3),(73.9,146.1),(73.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,146.1),(75.3,146.3),(75.5,146.3),(75.5,146.1),(75.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,146.1),(76.9,146.3),(77.1,146.3),(77.1,146.1),(76.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,146.1),(78.5,146.3),(78.7,146.3),(78.7,146.1),(78.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,146.1),(80.1,146.3),(80.3,146.3),(80.3,146.1),(80.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,146.1),(81.7,146.3),(81.9,146.3),(81.9,146.1),(81.7,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,146.1),(83.3,146.3),(83.5,146.3),(83.5,146.1),(83.3,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,146.1),(84.9,146.3),(85.1,146.3),(85.1,146.1),(84.9,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,146.1),(86.5,146.3),(86.7,146.3),(86.7,146.1),(86.5,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,146.1),(88.1,146.3),(88.3,146.3),(88.3,146.1),(88.1,146.1)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,147.7),(1.7,147.9),(1.9,147.9),(1.9,147.7),(1.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,147.7),(3.3,147.9),(3.5,147.9),(3.5,147.7),(3.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,147.7),(4.9,147.9),(5.1,147.9),(5.1,147.7),(4.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,147.7),(6.5,147.9),(6.7,147.9),(6.7,147.7),(6.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,147.7),(8.1,147.9),(8.3,147.9),(8.3,147.7),(8.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,147.7),(9.7,147.9),(9.9,147.9),(9.9,147.7),(9.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,147.7),(11.3,147.9),(11.5,147.9),(11.5,147.7),(11.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,147.7),(12.9,147.9),(13.1,147.9),(13.1,147.7),(12.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,147.7),(14.5,147.9),(14.7,147.9),(14.7,147.7),(14.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,147.7),(16.1,147.9),(16.3,147.9),(16.3,147.7),(16.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,147.7),(17.7,147.9),(17.9,147.9),(17.9,147.7),(17.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,147.7),(19.3,147.9),(19.5,147.9),(19.5,147.7),(19.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,147.7),(20.9,147.9),(21.1,147.9),(21.1,147.7),(20.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,147.7),(22.5,147.9),(22.7,147.9),(22.7,147.7),(22.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,147.7),(24.1,147.9),(24.3,147.9),(24.3,147.7),(24.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,147.7),(25.7,147.9),(25.9,147.9),(25.9,147.7),(25.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,147.7),(27.3,147.9),(27.5,147.9),(27.5,147.7),(27.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,147.7),(28.9,147.9),(29.1,147.9),(29.1,147.7),(28.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,147.7),(30.5,147.9),(30.7,147.9),(30.7,147.7),(30.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,147.7),(32.1,147.9),(32.3,147.9),(32.3,147.7),(32.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,147.7),(33.7,147.9),(33.9,147.9),(33.9,147.7),(33.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,147.7),(35.3,147.9),(35.5,147.9),(35.5,147.7),(35.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,147.7),(36.9,147.9),(37.1,147.9),(37.1,147.7),(36.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,147.7),(38.5,147.9),(38.7,147.9),(38.7,147.7),(38.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,147.7),(40.1,147.9),(40.3,147.9),(40.3,147.7),(40.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,147.7),(41.7,147.9),(41.9,147.9),(41.9,147.7),(41.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,147.7),(43.3,147.9),(43.5,147.9),(43.5,147.7),(43.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,147.7),(44.9,147.9),(45.1,147.9),(45.1,147.7),(44.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,147.7),(46.5,147.9),(46.7,147.9),(46.7,147.7),(46.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,147.7),(48.1,147.9),(48.3,147.9),(48.3,147.7),(48.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,147.7),(49.7,147.9),(49.9,147.9),(49.9,147.7),(49.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,147.7),(51.3,147.9),(51.5,147.9),(51.5,147.7),(51.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,147.7),(52.9,147.9),(53.1,147.9),(53.1,147.7),(52.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,147.7),(54.5,147.9),(54.7,147.9),(54.7,147.7),(54.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,147.7),(56.1,147.9),(56.3,147.9),(56.3,147.7),(56.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,147.7),(57.7,147.9),(57.9,147.9),(57.9,147.7),(57.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,147.7),(59.3,147.9),(59.5,147.9),(59.5,147.7),(59.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,147.7),(60.9,147.9),(61.1,147.9),(61.1,147.7),(60.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,147.7),(62.5,147.9),(62.7,147.9),(62.7,147.7),(62.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,147.7),(64.1,147.9),(64.3,147.9),(64.3,147.7),(64.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,147.7),(65.7,147.9),(65.9,147.9),(65.9,147.7),(65.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,147.7),(67.3,147.9),(67.5,147.9),(67.5,147.7),(67.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,147.7),(68.9,147.9),(69.1,147.9),(69.1,147.7),(68.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,147.7),(70.5,147.9),(70.7,147.9),(70.7,147.7),(70.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,147.7),(72.1,147.9),(72.3,147.9),(72.3,147.7),(72.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,147.7),(73.7,147.9),(73.9,147.9),(73.9,147.7),(73.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,147.7),(75.3,147.9),(75.5,147.9),(75.5,147.7),(75.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,147.7),(76.9,147.9),(77.1,147.9),(77.1,147.7),(76.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,147.7),(78.5,147.9),(78.7,147.9),(78.7,147.7),(78.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,147.7),(80.1,147.9),(80.3,147.9),(80.3,147.7),(80.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,147.7),(81.7,147.9),(81.9,147.9),(81.9,147.7),(81.7,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,147.7),(83.3,147.9),(83.5,147.9),(83.5,147.7),(83.3,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,147.7),(84.9,147.9),(85.1,147.9),(85.1,147.7),(84.9,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,147.7),(86.5,147.9),(86.7,147.9),(86.7,147.7),(86.5,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,147.7),(88.1,147.9),(88.3,147.9),(88.3,147.7),(88.1,147.7)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,149.3),(1.7,149.5),(1.9,149.5),(1.9,149.3),(1.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,149.3),(3.3,149.5),(3.5,149.5),(3.5,149.3),(3.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,149.3),(4.9,149.5),(5.1,149.5),(5.1,149.3),(4.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,149.3),(6.5,149.5),(6.7,149.5),(6.7,149.3),(6.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,149.3),(8.1,149.5),(8.3,149.5),(8.3,149.3),(8.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,149.3),(9.7,149.5),(9.9,149.5),(9.9,149.3),(9.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,149.3),(11.3,149.5),(11.5,149.5),(11.5,149.3),(11.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,149.3),(12.9,149.5),(13.1,149.5),(13.1,149.3),(12.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,149.3),(14.5,149.5),(14.7,149.5),(14.7,149.3),(14.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,149.3),(16.1,149.5),(16.3,149.5),(16.3,149.3),(16.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,149.3),(17.7,149.5),(17.9,149.5),(17.9,149.3),(17.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,149.3),(19.3,149.5),(19.5,149.5),(19.5,149.3),(19.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,149.3),(20.9,149.5),(21.1,149.5),(21.1,149.3),(20.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,149.3),(22.5,149.5),(22.7,149.5),(22.7,149.3),(22.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,149.3),(24.1,149.5),(24.3,149.5),(24.3,149.3),(24.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,149.3),(25.7,149.5),(25.9,149.5),(25.9,149.3),(25.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,149.3),(27.3,149.5),(27.5,149.5),(27.5,149.3),(27.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,149.3),(28.9,149.5),(29.1,149.5),(29.1,149.3),(28.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,149.3),(30.5,149.5),(30.7,149.5),(30.7,149.3),(30.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,149.3),(32.1,149.5),(32.3,149.5),(32.3,149.3),(32.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,149.3),(33.7,149.5),(33.9,149.5),(33.9,149.3),(33.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,149.3),(35.3,149.5),(35.5,149.5),(35.5,149.3),(35.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,149.3),(36.9,149.5),(37.1,149.5),(37.1,149.3),(36.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,149.3),(38.5,149.5),(38.7,149.5),(38.7,149.3),(38.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,149.3),(40.1,149.5),(40.3,149.5),(40.3,149.3),(40.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,149.3),(41.7,149.5),(41.9,149.5),(41.9,149.3),(41.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,149.3),(43.3,149.5),(43.5,149.5),(43.5,149.3),(43.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,149.3),(44.9,149.5),(45.1,149.5),(45.1,149.3),(44.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,149.3),(46.5,149.5),(46.7,149.5),(46.7,149.3),(46.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,149.3),(48.1,149.5),(48.3,149.5),(48.3,149.3),(48.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,149.3),(49.7,149.5),(49.9,149.5),(49.9,149.3),(49.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,149.3),(51.3,149.5),(51.5,149.5),(51.5,149.3),(51.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,149.3),(52.9,149.5),(53.1,149.5),(53.1,149.3),(52.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,149.3),(54.5,149.5),(54.7,149.5),(54.7,149.3),(54.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,149.3),(56.1,149.5),(56.3,149.5),(56.3,149.3),(56.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,149.3),(57.7,149.5),(57.9,149.5),(57.9,149.3),(57.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,149.3),(59.3,149.5),(59.5,149.5),(59.5,149.3),(59.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,149.3),(60.9,149.5),(61.1,149.5),(61.1,149.3),(60.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,149.3),(62.5,149.5),(62.7,149.5),(62.7,149.3),(62.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,149.3),(64.1,149.5),(64.3,149.5),(64.3,149.3),(64.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,149.3),(65.7,149.5),(65.9,149.5),(65.9,149.3),(65.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,149.3),(67.3,149.5),(67.5,149.5),(67.5,149.3),(67.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,149.3),(68.9,149.5),(69.1,149.5),(69.1,149.3),(68.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,149.3),(70.5,149.5),(70.7,149.5),(70.7,149.3),(70.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,149.3),(72.1,149.5),(72.3,149.5),(72.3,149.3),(72.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,149.3),(73.7,149.5),(73.9,149.5),(73.9,149.3),(73.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,149.3),(75.3,149.5),(75.5,149.5),(75.5,149.3),(75.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,149.3),(76.9,149.5),(77.1,149.5),(77.1,149.3),(76.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,149.3),(78.5,149.5),(78.7,149.5),(78.7,149.3),(78.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,149.3),(80.1,149.5),(80.3,149.5),(80.3,149.3),(80.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,149.3),(81.7,149.5),(81.9,149.5),(81.9,149.3),(81.7,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,149.3),(83.3,149.5),(83.5,149.5),(83.5,149.3),(83.3,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,149.3),(84.9,149.5),(85.1,149.5),(85.1,149.3),(84.9,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,149.3),(86.5,149.5),(86.7,149.5),(86.7,149.3),(86.5,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,149.3),(88.1,149.5),(88.3,149.5),(88.3,149.3),(88.1,149.3)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,2.2),(1.7,2.4),(1.9,2.4),(1.9,2.2),(1.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,2.2),(3.3,2.4),(3.5,2.4),(3.5,2.2),(3.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,2.2),(4.9,2.4),(5.1,2.4),(5.1,2.2),(4.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,2.2),(6.5,2.4),(6.7,2.4),(6.7,2.2),(6.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,2.2),(8.1,2.4),(8.3,2.4),(8.3,2.2),(8.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,2.2),(9.7,2.4),(9.9,2.4),(9.9,2.2),(9.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,2.2),(11.3,2.4),(11.5,2.4),(11.5,2.2),(11.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,2.2),(12.9,2.4),(13.1,2.4),(13.1,2.2),(12.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,2.2),(14.5,2.4),(14.7,2.4),(14.7,2.2),(14.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,2.2),(16.1,2.4),(16.3,2.4),(16.3,2.2),(16.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,2.2),(17.7,2.4),(17.9,2.4),(17.9,2.2),(17.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,2.2),(19.3,2.4),(19.5,2.4),(19.5,2.2),(19.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,2.2),(20.9,2.4),(21.1,2.4),(21.1,2.2),(20.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,2.2),(22.5,2.4),(22.7,2.4),(22.7,2.2),(22.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,2.2),(24.1,2.4),(24.3,2.4),(24.3,2.2),(24.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,2.2),(25.7,2.4),(25.9,2.4),(25.9,2.2),(25.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,2.2),(27.3,2.4),(27.5,2.4),(27.5,2.2),(27.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,2.2),(28.9,2.4),(29.1,2.4),(29.1,2.2),(28.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,2.2),(30.5,2.4),(30.7,2.4),(30.7,2.2),(30.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,2.2),(32.1,2.4),(32.3,2.4),(32.3,2.2),(32.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,2.2),(33.7,2.4),(33.9,2.4),(33.9,2.2),(33.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,2.2),(35.3,2.4),(35.5,2.4),(35.5,2.2),(35.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,2.2),(36.9,2.4),(37.1,2.4),(37.1,2.2),(36.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,2.2),(38.5,2.4),(38.7,2.4),(38.7,2.2),(38.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,2.2),(40.1,2.4),(40.3,2.4),(40.3,2.2),(40.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,2.2),(41.7,2.4),(41.9,2.4),(41.9,2.2),(41.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,2.2),(43.3,2.4),(43.5,2.4),(43.5,2.2),(43.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,2.2),(44.9,2.4),(45.1,2.4),(45.1,2.2),(44.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,2.2),(46.5,2.4),(46.7,2.4),(46.7,2.2),(46.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,2.2),(48.1,2.4),(48.3,2.4),(48.3,2.2),(48.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,2.2),(49.7,2.4),(49.9,2.4),(49.9,2.2),(49.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,2.2),(51.3,2.4),(51.5,2.4),(51.5,2.2),(51.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,2.2),(52.9,2.4),(53.1,2.4),(53.1,2.2),(52.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,2.2),(54.5,2.4),(54.7,2.4),(54.7,2.2),(54.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,2.2),(56.1,2.4),(56.3,2.4),(56.3,2.2),(56.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,2.2),(57.7,2.4),(57.9,2.4),(57.9,2.2),(57.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,2.2),(59.3,2.4),(59.5,2.4),(59.5,2.2),(59.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,2.2),(60.9,2.4),(61.1,2.4),(61.1,2.2),(60.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,2.2),(62.5,2.4),(62.7,2.4),(62.7,2.2),(62.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,2.2),(64.1,2.4),(64.3,2.4),(64.3,2.2),(64.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,2.2),(65.7,2.4),(65.9,2.4),(65.9,2.2),(65.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,2.2),(67.3,2.4),(67.5,2.4),(67.5,2.2),(67.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,2.2),(68.9,2.4),(69.1,2.4),(69.1,2.2),(68.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,2.2),(70.5,2.4),(70.7,2.4),(70.7,2.2),(70.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,2.2),(72.1,2.4),(72.3,2.4),(72.3,2.2),(72.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,2.2),(73.7,2.4),(73.9,2.4),(73.9,2.2),(73.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,2.2),(75.3,2.4),(75.5,2.4),(75.5,2.2),(75.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,2.2),(76.9,2.4),(77.1,2.4),(77.1,2.2),(76.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,2.2),(78.5,2.4),(78.7,2.4),(78.7,2.2),(78.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,2.2),(80.1,2.4),(80.3,2.4),(80.3,2.2),(80.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,2.2),(81.7,2.4),(81.9,2.4),(81.9,2.2),(81.7,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,2.2),(83.3,2.4),(83.5,2.4),(83.5,2.2),(83.3,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,2.2),(84.9,2.4),(85.1,2.4),(85.1,2.2),(84.9,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,2.2),(86.5,2.4),(86.7,2.4),(86.7,2.2),(86.5,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,2.2),(88.1,2.4),(88.3,2.4),(88.3,2.2),(88.1,2.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,3.8),(1.7,4.0),(1.9,4.0),(1.9,3.8),(1.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,3.8),(3.3,4.0),(3.5,4.0),(3.5,3.8),(3.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,3.8),(4.9,4.0),(5.1,4.0),(5.1,3.8),(4.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,3.8),(6.5,4.0),(6.7,4.0),(6.7,3.8),(6.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,3.8),(8.1,4.0),(8.3,4.0),(8.3,3.8),(8.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,3.8),(9.7,4.0),(9.9,4.0),(9.9,3.8),(9.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,3.8),(11.3,4.0),(11.5,4.0),(11.5,3.8),(11.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,3.8),(12.9,4.0),(13.1,4.0),(13.1,3.8),(12.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,3.8),(14.5,4.0),(14.7,4.0),(14.7,3.8),(14.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,3.8),(16.1,4.0),(16.3,4.0),(16.3,3.8),(16.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,3.8),(17.7,4.0),(17.9,4.0),(17.9,3.8),(17.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,3.8),(19.3,4.0),(19.5,4.0),(19.5,3.8),(19.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,3.8),(20.9,4.0),(21.1,4.0),(21.1,3.8),(20.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,3.8),(22.5,4.0),(22.7,4.0),(22.7,3.8),(22.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,3.8),(24.1,4.0),(24.3,4.0),(24.3,3.8),(24.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,3.8),(25.7,4.0),(25.9,4.0),(25.9,3.8),(25.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,3.8),(27.3,4.0),(27.5,4.0),(27.5,3.8),(27.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,3.8),(28.9,4.0),(29.1,4.0),(29.1,3.8),(28.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,3.8),(30.5,4.0),(30.7,4.0),(30.7,3.8),(30.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,3.8),(32.1,4.0),(32.3,4.0),(32.3,3.8),(32.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,3.8),(33.7,4.0),(33.9,4.0),(33.9,3.8),(33.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,3.8),(35.3,4.0),(35.5,4.0),(35.5,3.8),(35.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,3.8),(36.9,4.0),(37.1,4.0),(37.1,3.8),(36.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,3.8),(38.5,4.0),(38.7,4.0),(38.7,3.8),(38.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,3.8),(40.1,4.0),(40.3,4.0),(40.3,3.8),(40.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,3.8),(41.7,4.0),(41.9,4.0),(41.9,3.8),(41.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,3.8),(43.3,4.0),(43.5,4.0),(43.5,3.8),(43.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,3.8),(44.9,4.0),(45.1,4.0),(45.1,3.8),(44.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,3.8),(46.5,4.0),(46.7,4.0),(46.7,3.8),(46.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,3.8),(48.1,4.0),(48.3,4.0),(48.3,3.8),(48.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,3.8),(49.7,4.0),(49.9,4.0),(49.9,3.8),(49.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,3.8),(51.3,4.0),(51.5,4.0),(51.5,3.8),(51.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,3.8),(52.9,4.0),(53.1,4.0),(53.1,3.8),(52.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,3.8),(54.5,4.0),(54.7,4.0),(54.7,3.8),(54.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,3.8),(56.1,4.0),(56.3,4.0),(56.3,3.8),(56.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,3.8),(57.7,4.0),(57.9,4.0),(57.9,3.8),(57.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,3.8),(59.3,4.0),(59.5,4.0),(59.5,3.8),(59.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,3.8),(60.9,4.0),(61.1,4.0),(61.1,3.8),(60.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,3.8),(62.5,4.0),(62.7,4.0),(62.7,3.8),(62.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,3.8),(64.1,4.0),(64.3,4.0),(64.3,3.8),(64.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,3.8),(65.7,4.0),(65.9,4.0),(65.9,3.8),(65.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,3.8),(67.3,4.0),(67.5,4.0),(67.5,3.8),(67.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,3.8),(68.9,4.0),(69.1,4.0),(69.1,3.8),(68.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,3.8),(70.5,4.0),(70.7,4.0),(70.7,3.8),(70.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,3.8),(72.1,4.0),(72.3,4.0),(72.3,3.8),(72.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,3.8),(73.7,4.0),(73.9,4.0),(73.9,3.8),(73.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,3.8),(75.3,4.0),(75.5,4.0),(75.5,3.8),(75.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,3.8),(76.9,4.0),(77.1,4.0),(77.1,3.8),(76.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,3.8),(78.5,4.0),(78.7,4.0),(78.7,3.8),(78.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,3.8),(80.1,4.0),(80.3,4.0),(80.3,3.8),(80.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,3.8),(81.7,4.0),(81.9,4.0),(81.9,3.8),(81.7,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,3.8),(83.3,4.0),(83.5,4.0),(83.5,3.8),(83.3,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,3.8),(84.9,4.0),(85.1,4.0),(85.1,3.8),(84.9,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,3.8),(86.5,4.0),(86.7,4.0),(86.7,3.8),(86.5,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,3.8),(88.1,4.0),(88.3,4.0),(88.3,3.8),(88.1,3.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,5.4),(1.7,5.6),(1.9,5.6),(1.9,5.4),(1.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,5.4),(3.3,5.6),(3.5,5.6),(3.5,5.4),(3.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,5.4),(4.9,5.6),(5.1,5.6),(5.1,5.4),(4.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,5.4),(6.5,5.6),(6.7,5.6),(6.7,5.4),(6.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,5.4),(8.1,5.6),(8.3,5.6),(8.3,5.4),(8.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,5.4),(9.7,5.6),(9.9,5.6),(9.9,5.4),(9.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,5.4),(11.3,5.6),(11.5,5.6),(11.5,5.4),(11.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,5.4),(12.9,5.6),(13.1,5.6),(13.1,5.4),(12.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,5.4),(14.5,5.6),(14.7,5.6),(14.7,5.4),(14.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,5.4),(16.1,5.6),(16.3,5.6),(16.3,5.4),(16.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,5.4),(17.7,5.6),(17.9,5.6),(17.9,5.4),(17.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,5.4),(19.3,5.6),(19.5,5.6),(19.5,5.4),(19.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,5.4),(20.9,5.6),(21.1,5.6),(21.1,5.4),(20.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,5.4),(22.5,5.6),(22.7,5.6),(22.7,5.4),(22.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,5.4),(24.1,5.6),(24.3,5.6),(24.3,5.4),(24.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,5.4),(25.7,5.6),(25.9,5.6),(25.9,5.4),(25.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,5.4),(27.3,5.6),(27.5,5.6),(27.5,5.4),(27.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,5.4),(28.9,5.6),(29.1,5.6),(29.1,5.4),(28.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,5.4),(30.5,5.6),(30.7,5.6),(30.7,5.4),(30.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,5.4),(32.1,5.6),(32.3,5.6),(32.3,5.4),(32.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,5.4),(33.7,5.6),(33.9,5.6),(33.9,5.4),(33.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,5.4),(35.3,5.6),(35.5,5.6),(35.5,5.4),(35.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,5.4),(36.9,5.6),(37.1,5.6),(37.1,5.4),(36.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,5.4),(38.5,5.6),(38.7,5.6),(38.7,5.4),(38.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,5.4),(40.1,5.6),(40.3,5.6),(40.3,5.4),(40.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,5.4),(41.7,5.6),(41.9,5.6),(41.9,5.4),(41.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,5.4),(43.3,5.6),(43.5,5.6),(43.5,5.4),(43.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,5.4),(44.9,5.6),(45.1,5.6),(45.1,5.4),(44.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,5.4),(46.5,5.6),(46.7,5.6),(46.7,5.4),(46.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,5.4),(48.1,5.6),(48.3,5.6),(48.3,5.4),(48.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,5.4),(49.7,5.6),(49.9,5.6),(49.9,5.4),(49.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,5.4),(51.3,5.6),(51.5,5.6),(51.5,5.4),(51.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,5.4),(52.9,5.6),(53.1,5.6),(53.1,5.4),(52.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,5.4),(54.5,5.6),(54.7,5.6),(54.7,5.4),(54.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,5.4),(56.1,5.6),(56.3,5.6),(56.3,5.4),(56.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,5.4),(57.7,5.6),(57.9,5.6),(57.9,5.4),(57.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,5.4),(59.3,5.6),(59.5,5.6),(59.5,5.4),(59.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,5.4),(60.9,5.6),(61.1,5.6),(61.1,5.4),(60.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,5.4),(62.5,5.6),(62.7,5.6),(62.7,5.4),(62.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,5.4),(64.1,5.6),(64.3,5.6),(64.3,5.4),(64.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,5.4),(65.7,5.6),(65.9,5.6),(65.9,5.4),(65.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,5.4),(67.3,5.6),(67.5,5.6),(67.5,5.4),(67.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,5.4),(68.9,5.6),(69.1,5.6),(69.1,5.4),(68.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,5.4),(70.5,5.6),(70.7,5.6),(70.7,5.4),(70.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,5.4),(72.1,5.6),(72.3,5.6),(72.3,5.4),(72.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,5.4),(73.7,5.6),(73.9,5.6),(73.9,5.4),(73.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,5.4),(75.3,5.6),(75.5,5.6),(75.5,5.4),(75.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,5.4),(76.9,5.6),(77.1,5.6),(77.1,5.4),(76.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,5.4),(78.5,5.6),(78.7,5.6),(78.7,5.4),(78.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,5.4),(80.1,5.6),(80.3,5.6),(80.3,5.4),(80.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,5.4),(81.7,5.6),(81.9,5.6),(81.9,5.4),(81.7,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,5.4),(83.3,5.6),(83.5,5.6),(83.5,5.4),(83.3,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,5.4),(84.9,5.6),(85.1,5.6),(85.1,5.4),(84.9,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,5.4),(86.5,5.6),(86.7,5.6),(86.7,5.4),(86.5,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,5.4),(88.1,5.6),(88.3,5.6),(88.3,5.4),(88.1,5.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,7.0),(1.7,7.2),(1.9,7.2),(1.9,7.0),(1.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,7.0),(3.3,7.2),(3.5,7.2),(3.5,7.0),(3.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,7.0),(4.9,7.2),(5.1,7.2),(5.1,7.0),(4.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,7.0),(6.5,7.2),(6.7,7.2),(6.7,7.0),(6.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,7.0),(8.1,7.2),(8.3,7.2),(8.3,7.0),(8.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,7.0),(9.7,7.2),(9.9,7.2),(9.9,7.0),(9.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,7.0),(11.3,7.2),(11.5,7.2),(11.5,7.0),(11.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,7.0),(12.9,7.2),(13.1,7.2),(13.1,7.0),(12.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,7.0),(14.5,7.2),(14.7,7.2),(14.7,7.0),(14.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,7.0),(16.1,7.2),(16.3,7.2),(16.3,7.0),(16.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,7.0),(17.7,7.2),(17.9,7.2),(17.9,7.0),(17.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,7.0),(19.3,7.2),(19.5,7.2),(19.5,7.0),(19.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,7.0),(20.9,7.2),(21.1,7.2),(21.1,7.0),(20.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,7.0),(22.5,7.2),(22.7,7.2),(22.7,7.0),(22.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,7.0),(24.1,7.2),(24.3,7.2),(24.3,7.0),(24.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,7.0),(25.7,7.2),(25.9,7.2),(25.9,7.0),(25.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,7.0),(27.3,7.2),(27.5,7.2),(27.5,7.0),(27.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,7.0),(28.9,7.2),(29.1,7.2),(29.1,7.0),(28.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,7.0),(30.5,7.2),(30.7,7.2),(30.7,7.0),(30.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,7.0),(32.1,7.2),(32.3,7.2),(32.3,7.0),(32.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,7.0),(33.7,7.2),(33.9,7.2),(33.9,7.0),(33.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,7.0),(35.3,7.2),(35.5,7.2),(35.5,7.0),(35.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,7.0),(36.9,7.2),(37.1,7.2),(37.1,7.0),(36.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,7.0),(38.5,7.2),(38.7,7.2),(38.7,7.0),(38.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,7.0),(40.1,7.2),(40.3,7.2),(40.3,7.0),(40.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,7.0),(41.7,7.2),(41.9,7.2),(41.9,7.0),(41.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,7.0),(43.3,7.2),(43.5,7.2),(43.5,7.0),(43.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,7.0),(44.9,7.2),(45.1,7.2),(45.1,7.0),(44.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,7.0),(46.5,7.2),(46.7,7.2),(46.7,7.0),(46.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,7.0),(48.1,7.2),(48.3,7.2),(48.3,7.0),(48.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,7.0),(49.7,7.2),(49.9,7.2),(49.9,7.0),(49.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,7.0),(51.3,7.2),(51.5,7.2),(51.5,7.0),(51.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,7.0),(52.9,7.2),(53.1,7.2),(53.1,7.0),(52.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,7.0),(54.5,7.2),(54.7,7.2),(54.7,7.0),(54.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,7.0),(56.1,7.2),(56.3,7.2),(56.3,7.0),(56.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,7.0),(57.7,7.2),(57.9,7.2),(57.9,7.0),(57.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,7.0),(59.3,7.2),(59.5,7.2),(59.5,7.0),(59.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,7.0),(60.9,7.2),(61.1,7.2),(61.1,7.0),(60.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,7.0),(62.5,7.2),(62.7,7.2),(62.7,7.0),(62.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,7.0),(64.1,7.2),(64.3,7.2),(64.3,7.0),(64.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,7.0),(65.7,7.2),(65.9,7.2),(65.9,7.0),(65.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,7.0),(67.3,7.2),(67.5,7.2),(67.5,7.0),(67.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,7.0),(68.9,7.2),(69.1,7.2),(69.1,7.0),(68.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,7.0),(70.5,7.2),(70.7,7.2),(70.7,7.0),(70.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,7.0),(72.1,7.2),(72.3,7.2),(72.3,7.0),(72.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,7.0),(73.7,7.2),(73.9,7.2),(73.9,7.0),(73.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,7.0),(75.3,7.2),(75.5,7.2),(75.5,7.0),(75.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,7.0),(76.9,7.2),(77.1,7.2),(77.1,7.0),(76.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,7.0),(78.5,7.2),(78.7,7.2),(78.7,7.0),(78.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,7.0),(80.1,7.2),(80.3,7.2),(80.3,7.0),(80.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,7.0),(81.7,7.2),(81.9,7.2),(81.9,7.0),(81.7,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,7.0),(83.3,7.2),(83.5,7.2),(83.5,7.0),(83.3,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,7.0),(84.9,7.2),(85.1,7.2),(85.1,7.0),(84.9,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,7.0),(86.5,7.2),(86.7,7.2),(86.7,7.0),(86.5,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,7.0),(88.1,7.2),(88.3,7.2),(88.3,7.0),(88.1,7.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,8.6),(1.7,8.8),(1.9,8.8),(1.9,8.6),(1.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,8.6),(3.3,8.8),(3.5,8.8),(3.5,8.6),(3.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,8.6),(4.9,8.8),(5.1,8.8),(5.1,8.6),(4.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,8.6),(6.5,8.8),(6.7,8.8),(6.7,8.6),(6.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,8.6),(8.1,8.8),(8.3,8.8),(8.3,8.6),(8.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,8.6),(9.7,8.8),(9.9,8.8),(9.9,8.6),(9.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,8.6),(11.3,8.8),(11.5,8.8),(11.5,8.6),(11.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,8.6),(12.9,8.8),(13.1,8.8),(13.1,8.6),(12.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,8.6),(14.5,8.8),(14.7,8.8),(14.7,8.6),(14.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,8.6),(16.1,8.8),(16.3,8.8),(16.3,8.6),(16.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,8.6),(17.7,8.8),(17.9,8.8),(17.9,8.6),(17.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,8.6),(19.3,8.8),(19.5,8.8),(19.5,8.6),(19.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,8.6),(20.9,8.8),(21.1,8.8),(21.1,8.6),(20.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,8.6),(22.5,8.8),(22.7,8.8),(22.7,8.6),(22.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,8.6),(24.1,8.8),(24.3,8.8),(24.3,8.6),(24.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,8.6),(25.7,8.8),(25.9,8.8),(25.9,8.6),(25.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,8.6),(27.3,8.8),(27.5,8.8),(27.5,8.6),(27.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,8.6),(28.9,8.8),(29.1,8.8),(29.1,8.6),(28.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,8.6),(30.5,8.8),(30.7,8.8),(30.7,8.6),(30.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,8.6),(32.1,8.8),(32.3,8.8),(32.3,8.6),(32.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,8.6),(33.7,8.8),(33.9,8.8),(33.9,8.6),(33.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,8.6),(35.3,8.8),(35.5,8.8),(35.5,8.6),(35.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,8.6),(36.9,8.8),(37.1,8.8),(37.1,8.6),(36.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,8.6),(38.5,8.8),(38.7,8.8),(38.7,8.6),(38.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,8.6),(40.1,8.8),(40.3,8.8),(40.3,8.6),(40.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,8.6),(41.7,8.8),(41.9,8.8),(41.9,8.6),(41.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,8.6),(43.3,8.8),(43.5,8.8),(43.5,8.6),(43.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,8.6),(44.9,8.8),(45.1,8.8),(45.1,8.6),(44.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,8.6),(46.5,8.8),(46.7,8.8),(46.7,8.6),(46.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,8.6),(48.1,8.8),(48.3,8.8),(48.3,8.6),(48.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,8.6),(49.7,8.8),(49.9,8.8),(49.9,8.6),(49.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,8.6),(51.3,8.8),(51.5,8.8),(51.5,8.6),(51.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,8.6),(52.9,8.8),(53.1,8.8),(53.1,8.6),(52.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,8.6),(54.5,8.8),(54.7,8.8),(54.7,8.6),(54.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,8.6),(56.1,8.8),(56.3,8.8),(56.3,8.6),(56.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,8.6),(57.7,8.8),(57.9,8.8),(57.9,8.6),(57.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,8.6),(59.3,8.8),(59.5,8.8),(59.5,8.6),(59.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,8.6),(60.9,8.8),(61.1,8.8),(61.1,8.6),(60.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,8.6),(62.5,8.8),(62.7,8.8),(62.7,8.6),(62.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,8.6),(64.1,8.8),(64.3,8.8),(64.3,8.6),(64.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,8.6),(65.7,8.8),(65.9,8.8),(65.9,8.6),(65.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,8.6),(67.3,8.8),(67.5,8.8),(67.5,8.6),(67.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,8.6),(68.9,8.8),(69.1,8.8),(69.1,8.6),(68.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,8.6),(70.5,8.8),(70.7,8.8),(70.7,8.6),(70.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,8.6),(72.1,8.8),(72.3,8.8),(72.3,8.6),(72.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,8.6),(73.7,8.8),(73.9,8.8),(73.9,8.6),(73.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,8.6),(75.3,8.8),(75.5,8.8),(75.5,8.6),(75.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,8.6),(76.9,8.8),(77.1,8.8),(77.1,8.6),(76.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,8.6),(78.5,8.8),(78.7,8.8),(78.7,8.6),(78.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,8.6),(80.1,8.8),(80.3,8.8),(80.3,8.6),(80.1,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,8.6),(81.7,8.8),(81.9,8.8),(81.9,8.6),(81.7,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,8.6),(83.3,8.8),(83.5,8.8),(83.5,8.6),(83.3,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,8.6),(84.9,8.8),(85.1,8.8),(85.1,8.6),(84.9,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,8.6),(86.5,8.8),(86.7,8.8),(86.7,8.6),(86.5,8.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,8.6),(88.1,8.8),(88.3,8.8),(88.3,8.6),(88.1,8.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,142.6),(0.0,151.4),(90.0,151.4),(90.0,142.6),(0.0,142.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,0.6),(0.0,10.4),(90.0,10.4),(90.0,0.6),(0.0,0.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,11.6),(0.0,21.4),(90.0,21.4),(90.0,11.6),(0.0,11.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(147.0), u(8.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(5.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(16.5), u(9.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,145.8),(1.4,146.6),(2.2,146.6),(2.2,145.8),(1.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,145.8),(3.0,146.6),(3.8,146.6),(3.8,145.8),(3.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,145.8),(4.6,146.6),(5.4,146.6),(5.4,145.8),(4.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,145.8),(6.2,146.6),(7.0,146.6),(7.0,145.8),(6.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,145.8),(7.8,146.6),(8.6,146.6),(8.6,145.8),(7.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,145.8),(9.4,146.6),(10.2,146.6),(10.2,145.8),(9.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,145.8),(11.0,146.6),(11.8,146.6),(11.8,145.8),(11.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,145.8),(12.6,146.6),(13.4,146.6),(13.4,145.8),(12.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,145.8),(14.2,146.6),(15.0,146.6),(15.0,145.8),(14.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,145.8),(15.8,146.6),(16.6,146.6),(16.6,145.8),(15.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,145.8),(17.4,146.6),(18.2,146.6),(18.2,145.8),(17.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,145.8),(19.0,146.6),(19.8,146.6),(19.8,145.8),(19.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,145.8),(20.6,146.6),(21.4,146.6),(21.4,145.8),(20.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,145.8),(22.2,146.6),(23.0,146.6),(23.0,145.8),(22.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,145.8),(23.8,146.6),(24.6,146.6),(24.6,145.8),(23.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,145.8),(25.4,146.6),(26.2,146.6),(26.2,145.8),(25.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,145.8),(27.0,146.6),(27.8,146.6),(27.8,145.8),(27.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,145.8),(28.6,146.6),(29.4,146.6),(29.4,145.8),(28.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,145.8),(30.2,146.6),(31.0,146.6),(31.0,145.8),(30.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,145.8),(31.8,146.6),(32.6,146.6),(32.6,145.8),(31.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,145.8),(33.4,146.6),(34.2,146.6),(34.2,145.8),(33.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,145.8),(35.0,146.6),(35.8,146.6),(35.8,145.8),(35.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,145.8),(36.6,146.6),(37.4,146.6),(37.4,145.8),(36.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,145.8),(38.2,146.6),(39.0,146.6),(39.0,145.8),(38.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,145.8),(39.8,146.6),(40.6,146.6),(40.6,145.8),(39.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,145.8),(41.4,146.6),(42.2,146.6),(42.2,145.8),(41.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,145.8),(43.0,146.6),(43.8,146.6),(43.8,145.8),(43.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,145.8),(44.6,146.6),(45.4,146.6),(45.4,145.8),(44.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,145.8),(46.2,146.6),(47.0,146.6),(47.0,145.8),(46.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,145.8),(47.8,146.6),(48.6,146.6),(48.6,145.8),(47.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,145.8),(49.4,146.6),(50.2,146.6),(50.2,145.8),(49.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,145.8),(51.0,146.6),(51.8,146.6),(51.8,145.8),(51.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,145.8),(52.6,146.6),(53.4,146.6),(53.4,145.8),(52.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,145.8),(54.2,146.6),(55.0,146.6),(55.0,145.8),(54.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,145.8),(55.8,146.6),(56.6,146.6),(56.6,145.8),(55.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,145.8),(57.4,146.6),(58.2,146.6),(58.2,145.8),(57.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,145.8),(59.0,146.6),(59.8,146.6),(59.8,145.8),(59.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,145.8),(60.6,146.6),(61.4,146.6),(61.4,145.8),(60.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,145.8),(62.2,146.6),(63.0,146.6),(63.0,145.8),(62.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,145.8),(63.8,146.6),(64.6,146.6),(64.6,145.8),(63.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,145.8),(65.4,146.6),(66.2,146.6),(66.2,145.8),(65.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,145.8),(67.0,146.6),(67.8,146.6),(67.8,145.8),(67.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,145.8),(68.6,146.6),(69.4,146.6),(69.4,145.8),(68.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,145.8),(70.2,146.6),(71.0,146.6),(71.0,145.8),(70.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,145.8),(71.8,146.6),(72.6,146.6),(72.6,145.8),(71.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,145.8),(73.4,146.6),(74.2,146.6),(74.2,145.8),(73.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,145.8),(75.0,146.6),(75.8,146.6),(75.8,145.8),(75.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,145.8),(76.6,146.6),(77.4,146.6),(77.4,145.8),(76.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,145.8),(78.2,146.6),(79.0,146.6),(79.0,145.8),(78.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,145.8),(79.8,146.6),(80.6,146.6),(80.6,145.8),(79.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,145.8),(81.4,146.6),(82.2,146.6),(82.2,145.8),(81.4,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,145.8),(83.0,146.6),(83.8,146.6),(83.8,145.8),(83.0,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,145.8),(84.6,146.6),(85.4,146.6),(85.4,145.8),(84.6,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,145.8),(86.2,146.6),(87.0,146.6),(87.0,145.8),(86.2,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,145.8),(87.8,146.6),(88.6,146.6),(88.6,145.8),(87.8,145.8)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,147.4),(1.4,148.2),(2.2,148.2),(2.2,147.4),(1.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,147.4),(3.0,148.2),(3.8,148.2),(3.8,147.4),(3.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,147.4),(4.6,148.2),(5.4,148.2),(5.4,147.4),(4.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,147.4),(6.2,148.2),(7.0,148.2),(7.0,147.4),(6.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,147.4),(7.8,148.2),(8.6,148.2),(8.6,147.4),(7.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,147.4),(9.4,148.2),(10.2,148.2),(10.2,147.4),(9.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,147.4),(11.0,148.2),(11.8,148.2),(11.8,147.4),(11.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,147.4),(12.6,148.2),(13.4,148.2),(13.4,147.4),(12.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,147.4),(14.2,148.2),(15.0,148.2),(15.0,147.4),(14.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,147.4),(15.8,148.2),(16.6,148.2),(16.6,147.4),(15.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,147.4),(17.4,148.2),(18.2,148.2),(18.2,147.4),(17.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,147.4),(19.0,148.2),(19.8,148.2),(19.8,147.4),(19.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,147.4),(20.6,148.2),(21.4,148.2),(21.4,147.4),(20.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,147.4),(22.2,148.2),(23.0,148.2),(23.0,147.4),(22.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,147.4),(23.8,148.2),(24.6,148.2),(24.6,147.4),(23.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,147.4),(25.4,148.2),(26.2,148.2),(26.2,147.4),(25.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,147.4),(27.0,148.2),(27.8,148.2),(27.8,147.4),(27.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,147.4),(28.6,148.2),(29.4,148.2),(29.4,147.4),(28.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,147.4),(30.2,148.2),(31.0,148.2),(31.0,147.4),(30.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,147.4),(31.8,148.2),(32.6,148.2),(32.6,147.4),(31.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,147.4),(33.4,148.2),(34.2,148.2),(34.2,147.4),(33.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,147.4),(35.0,148.2),(35.8,148.2),(35.8,147.4),(35.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,147.4),(36.6,148.2),(37.4,148.2),(37.4,147.4),(36.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,147.4),(38.2,148.2),(39.0,148.2),(39.0,147.4),(38.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,147.4),(39.8,148.2),(40.6,148.2),(40.6,147.4),(39.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,147.4),(41.4,148.2),(42.2,148.2),(42.2,147.4),(41.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,147.4),(43.0,148.2),(43.8,148.2),(43.8,147.4),(43.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,147.4),(44.6,148.2),(45.4,148.2),(45.4,147.4),(44.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,147.4),(46.2,148.2),(47.0,148.2),(47.0,147.4),(46.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,147.4),(47.8,148.2),(48.6,148.2),(48.6,147.4),(47.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,147.4),(49.4,148.2),(50.2,148.2),(50.2,147.4),(49.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,147.4),(51.0,148.2),(51.8,148.2),(51.8,147.4),(51.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,147.4),(52.6,148.2),(53.4,148.2),(53.4,147.4),(52.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,147.4),(54.2,148.2),(55.0,148.2),(55.0,147.4),(54.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,147.4),(55.8,148.2),(56.6,148.2),(56.6,147.4),(55.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,147.4),(57.4,148.2),(58.2,148.2),(58.2,147.4),(57.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,147.4),(59.0,148.2),(59.8,148.2),(59.8,147.4),(59.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,147.4),(60.6,148.2),(61.4,148.2),(61.4,147.4),(60.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,147.4),(62.2,148.2),(63.0,148.2),(63.0,147.4),(62.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,147.4),(63.8,148.2),(64.6,148.2),(64.6,147.4),(63.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,147.4),(65.4,148.2),(66.2,148.2),(66.2,147.4),(65.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,147.4),(67.0,148.2),(67.8,148.2),(67.8,147.4),(67.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,147.4),(68.6,148.2),(69.4,148.2),(69.4,147.4),(68.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,147.4),(70.2,148.2),(71.0,148.2),(71.0,147.4),(70.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,147.4),(71.8,148.2),(72.6,148.2),(72.6,147.4),(71.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,147.4),(73.4,148.2),(74.2,148.2),(74.2,147.4),(73.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,147.4),(75.0,148.2),(75.8,148.2),(75.8,147.4),(75.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,147.4),(76.6,148.2),(77.4,148.2),(77.4,147.4),(76.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,147.4),(78.2,148.2),(79.0,148.2),(79.0,147.4),(78.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,147.4),(79.8,148.2),(80.6,148.2),(80.6,147.4),(79.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,147.4),(81.4,148.2),(82.2,148.2),(82.2,147.4),(81.4,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,147.4),(83.0,148.2),(83.8,148.2),(83.8,147.4),(83.0,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,147.4),(84.6,148.2),(85.4,148.2),(85.4,147.4),(84.6,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,147.4),(86.2,148.2),(87.0,148.2),(87.0,147.4),(86.2,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,147.4),(87.8,148.2),(88.6,148.2),(88.6,147.4),(87.8,147.4)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,3.5),(1.4,4.3),(2.2,4.3),(2.2,3.5),(1.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,3.5),(3.0,4.3),(3.8,4.3),(3.8,3.5),(3.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,3.5),(4.6,4.3),(5.4,4.3),(5.4,3.5),(4.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,3.5),(6.2,4.3),(7.0,4.3),(7.0,3.5),(6.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,3.5),(7.8,4.3),(8.6,4.3),(8.6,3.5),(7.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,3.5),(9.4,4.3),(10.2,4.3),(10.2,3.5),(9.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,3.5),(11.0,4.3),(11.8,4.3),(11.8,3.5),(11.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,3.5),(12.6,4.3),(13.4,4.3),(13.4,3.5),(12.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,3.5),(14.2,4.3),(15.0,4.3),(15.0,3.5),(14.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,3.5),(15.8,4.3),(16.6,4.3),(16.6,3.5),(15.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,3.5),(17.4,4.3),(18.2,4.3),(18.2,3.5),(17.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,3.5),(19.0,4.3),(19.8,4.3),(19.8,3.5),(19.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,3.5),(20.6,4.3),(21.4,4.3),(21.4,3.5),(20.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,3.5),(22.2,4.3),(23.0,4.3),(23.0,3.5),(22.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,3.5),(23.8,4.3),(24.6,4.3),(24.6,3.5),(23.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,3.5),(25.4,4.3),(26.2,4.3),(26.2,3.5),(25.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,3.5),(27.0,4.3),(27.8,4.3),(27.8,3.5),(27.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,3.5),(28.6,4.3),(29.4,4.3),(29.4,3.5),(28.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,3.5),(30.2,4.3),(31.0,4.3),(31.0,3.5),(30.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,3.5),(31.8,4.3),(32.6,4.3),(32.6,3.5),(31.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,3.5),(33.4,4.3),(34.2,4.3),(34.2,3.5),(33.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,3.5),(35.0,4.3),(35.8,4.3),(35.8,3.5),(35.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,3.5),(36.6,4.3),(37.4,4.3),(37.4,3.5),(36.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,3.5),(38.2,4.3),(39.0,4.3),(39.0,3.5),(38.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,3.5),(39.8,4.3),(40.6,4.3),(40.6,3.5),(39.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,3.5),(41.4,4.3),(42.2,4.3),(42.2,3.5),(41.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,3.5),(43.0,4.3),(43.8,4.3),(43.8,3.5),(43.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,3.5),(44.6,4.3),(45.4,4.3),(45.4,3.5),(44.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,3.5),(46.2,4.3),(47.0,4.3),(47.0,3.5),(46.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,3.5),(47.8,4.3),(48.6,4.3),(48.6,3.5),(47.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,3.5),(49.4,4.3),(50.2,4.3),(50.2,3.5),(49.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,3.5),(51.0,4.3),(51.8,4.3),(51.8,3.5),(51.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,3.5),(52.6,4.3),(53.4,4.3),(53.4,3.5),(52.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,3.5),(54.2,4.3),(55.0,4.3),(55.0,3.5),(54.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,3.5),(55.8,4.3),(56.6,4.3),(56.6,3.5),(55.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,3.5),(57.4,4.3),(58.2,4.3),(58.2,3.5),(57.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,3.5),(59.0,4.3),(59.8,4.3),(59.8,3.5),(59.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,3.5),(60.6,4.3),(61.4,4.3),(61.4,3.5),(60.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,3.5),(62.2,4.3),(63.0,4.3),(63.0,3.5),(62.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,3.5),(63.8,4.3),(64.6,4.3),(64.6,3.5),(63.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,3.5),(65.4,4.3),(66.2,4.3),(66.2,3.5),(65.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,3.5),(67.0,4.3),(67.8,4.3),(67.8,3.5),(67.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,3.5),(68.6,4.3),(69.4,4.3),(69.4,3.5),(68.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,3.5),(70.2,4.3),(71.0,4.3),(71.0,3.5),(70.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,3.5),(71.8,4.3),(72.6,4.3),(72.6,3.5),(71.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,3.5),(73.4,4.3),(74.2,4.3),(74.2,3.5),(73.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,3.5),(75.0,4.3),(75.8,4.3),(75.8,3.5),(75.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,3.5),(76.6,4.3),(77.4,4.3),(77.4,3.5),(76.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,3.5),(78.2,4.3),(79.0,4.3),(79.0,3.5),(78.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,3.5),(79.8,4.3),(80.6,4.3),(80.6,3.5),(79.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,3.5),(81.4,4.3),(82.2,4.3),(82.2,3.5),(81.4,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,3.5),(83.0,4.3),(83.8,4.3),(83.8,3.5),(83.0,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,3.5),(84.6,4.3),(85.4,4.3),(85.4,3.5),(84.6,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,3.5),(86.2,4.3),(87.0,4.3),(87.0,3.5),(86.2,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,3.5),(87.8,4.3),(88.6,4.3),(88.6,3.5),(87.8,3.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,5.1),(1.4,5.9),(2.2,5.9),(2.2,5.1),(1.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,5.1),(3.0,5.9),(3.8,5.9),(3.8,5.1),(3.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,5.1),(4.6,5.9),(5.4,5.9),(5.4,5.1),(4.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,5.1),(6.2,5.9),(7.0,5.9),(7.0,5.1),(6.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,5.1),(7.8,5.9),(8.6,5.9),(8.6,5.1),(7.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,5.1),(9.4,5.9),(10.2,5.9),(10.2,5.1),(9.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,5.1),(11.0,5.9),(11.8,5.9),(11.8,5.1),(11.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,5.1),(12.6,5.9),(13.4,5.9),(13.4,5.1),(12.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,5.1),(14.2,5.9),(15.0,5.9),(15.0,5.1),(14.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,5.1),(15.8,5.9),(16.6,5.9),(16.6,5.1),(15.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,5.1),(17.4,5.9),(18.2,5.9),(18.2,5.1),(17.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,5.1),(19.0,5.9),(19.8,5.9),(19.8,5.1),(19.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,5.1),(20.6,5.9),(21.4,5.9),(21.4,5.1),(20.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,5.1),(22.2,5.9),(23.0,5.9),(23.0,5.1),(22.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,5.1),(23.8,5.9),(24.6,5.9),(24.6,5.1),(23.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,5.1),(25.4,5.9),(26.2,5.9),(26.2,5.1),(25.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,5.1),(27.0,5.9),(27.8,5.9),(27.8,5.1),(27.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,5.1),(28.6,5.9),(29.4,5.9),(29.4,5.1),(28.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,5.1),(30.2,5.9),(31.0,5.9),(31.0,5.1),(30.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,5.1),(31.8,5.9),(32.6,5.9),(32.6,5.1),(31.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,5.1),(33.4,5.9),(34.2,5.9),(34.2,5.1),(33.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,5.1),(35.0,5.9),(35.8,5.9),(35.8,5.1),(35.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,5.1),(36.6,5.9),(37.4,5.9),(37.4,5.1),(36.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,5.1),(38.2,5.9),(39.0,5.9),(39.0,5.1),(38.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,5.1),(39.8,5.9),(40.6,5.9),(40.6,5.1),(39.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,5.1),(41.4,5.9),(42.2,5.9),(42.2,5.1),(41.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,5.1),(43.0,5.9),(43.8,5.9),(43.8,5.1),(43.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,5.1),(44.6,5.9),(45.4,5.9),(45.4,5.1),(44.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,5.1),(46.2,5.9),(47.0,5.9),(47.0,5.1),(46.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,5.1),(47.8,5.9),(48.6,5.9),(48.6,5.1),(47.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,5.1),(49.4,5.9),(50.2,5.9),(50.2,5.1),(49.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,5.1),(51.0,5.9),(51.8,5.9),(51.8,5.1),(51.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,5.1),(52.6,5.9),(53.4,5.9),(53.4,5.1),(52.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,5.1),(54.2,5.9),(55.0,5.9),(55.0,5.1),(54.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,5.1),(55.8,5.9),(56.6,5.9),(56.6,5.1),(55.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,5.1),(57.4,5.9),(58.2,5.9),(58.2,5.1),(57.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,5.1),(59.0,5.9),(59.8,5.9),(59.8,5.1),(59.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,5.1),(60.6,5.9),(61.4,5.9),(61.4,5.1),(60.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,5.1),(62.2,5.9),(63.0,5.9),(63.0,5.1),(62.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,5.1),(63.8,5.9),(64.6,5.9),(64.6,5.1),(63.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,5.1),(65.4,5.9),(66.2,5.9),(66.2,5.1),(65.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,5.1),(67.0,5.9),(67.8,5.9),(67.8,5.1),(67.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,5.1),(68.6,5.9),(69.4,5.9),(69.4,5.1),(68.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,5.1),(70.2,5.9),(71.0,5.9),(71.0,5.1),(70.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,5.1),(71.8,5.9),(72.6,5.9),(72.6,5.1),(71.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,5.1),(73.4,5.9),(74.2,5.9),(74.2,5.1),(73.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,5.1),(75.0,5.9),(75.8,5.9),(75.8,5.1),(75.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,5.1),(76.6,5.9),(77.4,5.9),(77.4,5.1),(76.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,5.1),(78.2,5.9),(79.0,5.9),(79.0,5.1),(78.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,5.1),(79.8,5.9),(80.6,5.9),(80.6,5.1),(79.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,5.1),(81.4,5.9),(82.2,5.9),(82.2,5.1),(81.4,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,5.1),(83.0,5.9),(83.8,5.9),(83.8,5.1),(83.0,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,5.1),(84.6,5.9),(85.4,5.9),(85.4,5.1),(84.6,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,5.1),(86.2,5.9),(87.0,5.9),(87.0,5.1),(86.2,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,5.1),(87.8,5.9),(88.6,5.9),(88.6,5.1),(87.8,5.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,6.7),(1.4,7.5),(2.2,7.5),(2.2,6.7),(1.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,6.7),(3.0,7.5),(3.8,7.5),(3.8,6.7),(3.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,6.7),(4.6,7.5),(5.4,7.5),(5.4,6.7),(4.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,6.7),(6.2,7.5),(7.0,7.5),(7.0,6.7),(6.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,6.7),(7.8,7.5),(8.6,7.5),(8.6,6.7),(7.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,6.7),(9.4,7.5),(10.2,7.5),(10.2,6.7),(9.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,6.7),(11.0,7.5),(11.8,7.5),(11.8,6.7),(11.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,6.7),(12.6,7.5),(13.4,7.5),(13.4,6.7),(12.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,6.7),(14.2,7.5),(15.0,7.5),(15.0,6.7),(14.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,6.7),(15.8,7.5),(16.6,7.5),(16.6,6.7),(15.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,6.7),(17.4,7.5),(18.2,7.5),(18.2,6.7),(17.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,6.7),(19.0,7.5),(19.8,7.5),(19.8,6.7),(19.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,6.7),(20.6,7.5),(21.4,7.5),(21.4,6.7),(20.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,6.7),(22.2,7.5),(23.0,7.5),(23.0,6.7),(22.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,6.7),(23.8,7.5),(24.6,7.5),(24.6,6.7),(23.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,6.7),(25.4,7.5),(26.2,7.5),(26.2,6.7),(25.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,6.7),(27.0,7.5),(27.8,7.5),(27.8,6.7),(27.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,6.7),(28.6,7.5),(29.4,7.5),(29.4,6.7),(28.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,6.7),(30.2,7.5),(31.0,7.5),(31.0,6.7),(30.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,6.7),(31.8,7.5),(32.6,7.5),(32.6,6.7),(31.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,6.7),(33.4,7.5),(34.2,7.5),(34.2,6.7),(33.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,6.7),(35.0,7.5),(35.8,7.5),(35.8,6.7),(35.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,6.7),(36.6,7.5),(37.4,7.5),(37.4,6.7),(36.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,6.7),(38.2,7.5),(39.0,7.5),(39.0,6.7),(38.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,6.7),(39.8,7.5),(40.6,7.5),(40.6,6.7),(39.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,6.7),(41.4,7.5),(42.2,7.5),(42.2,6.7),(41.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,6.7),(43.0,7.5),(43.8,7.5),(43.8,6.7),(43.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,6.7),(44.6,7.5),(45.4,7.5),(45.4,6.7),(44.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,6.7),(46.2,7.5),(47.0,7.5),(47.0,6.7),(46.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,6.7),(47.8,7.5),(48.6,7.5),(48.6,6.7),(47.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,6.7),(49.4,7.5),(50.2,7.5),(50.2,6.7),(49.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,6.7),(51.0,7.5),(51.8,7.5),(51.8,6.7),(51.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,6.7),(52.6,7.5),(53.4,7.5),(53.4,6.7),(52.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,6.7),(54.2,7.5),(55.0,7.5),(55.0,6.7),(54.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,6.7),(55.8,7.5),(56.6,7.5),(56.6,6.7),(55.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,6.7),(57.4,7.5),(58.2,7.5),(58.2,6.7),(57.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,6.7),(59.0,7.5),(59.8,7.5),(59.8,6.7),(59.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,6.7),(60.6,7.5),(61.4,7.5),(61.4,6.7),(60.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,6.7),(62.2,7.5),(63.0,7.5),(63.0,6.7),(62.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,6.7),(63.8,7.5),(64.6,7.5),(64.6,6.7),(63.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,6.7),(65.4,7.5),(66.2,7.5),(66.2,6.7),(65.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,6.7),(67.0,7.5),(67.8,7.5),(67.8,6.7),(67.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,6.7),(68.6,7.5),(69.4,7.5),(69.4,6.7),(68.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,6.7),(70.2,7.5),(71.0,7.5),(71.0,6.7),(70.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,6.7),(71.8,7.5),(72.6,7.5),(72.6,6.7),(71.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,6.7),(73.4,7.5),(74.2,7.5),(74.2,6.7),(73.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,6.7),(75.0,7.5),(75.8,7.5),(75.8,6.7),(75.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,6.7),(76.6,7.5),(77.4,7.5),(77.4,6.7),(76.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,6.7),(78.2,7.5),(79.0,7.5),(79.0,6.7),(78.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,6.7),(79.8,7.5),(80.6,7.5),(80.6,6.7),(79.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,6.7),(81.4,7.5),(82.2,7.5),(82.2,6.7),(81.4,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,6.7),(83.0,7.5),(83.8,7.5),(83.8,6.7),(83.0,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,6.7),(84.6,7.5),(85.4,7.5),(85.4,6.7),(84.6,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,6.7),(86.2,7.5),(87.0,7.5),(87.0,6.7),(86.2,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,6.7),(87.8,7.5),(88.6,7.5),(88.6,6.7),(87.8,6.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,14.5),(1.4,15.3),(2.2,15.3),(2.2,14.5),(1.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,14.5),(3.0,15.3),(3.8,15.3),(3.8,14.5),(3.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,14.5),(4.6,15.3),(5.4,15.3),(5.4,14.5),(4.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,14.5),(6.2,15.3),(7.0,15.3),(7.0,14.5),(6.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,14.5),(7.8,15.3),(8.6,15.3),(8.6,14.5),(7.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,14.5),(9.4,15.3),(10.2,15.3),(10.2,14.5),(9.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,14.5),(11.0,15.3),(11.8,15.3),(11.8,14.5),(11.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,14.5),(12.6,15.3),(13.4,15.3),(13.4,14.5),(12.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,14.5),(14.2,15.3),(15.0,15.3),(15.0,14.5),(14.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,14.5),(15.8,15.3),(16.6,15.3),(16.6,14.5),(15.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,14.5),(17.4,15.3),(18.2,15.3),(18.2,14.5),(17.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,14.5),(19.0,15.3),(19.8,15.3),(19.8,14.5),(19.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,14.5),(20.6,15.3),(21.4,15.3),(21.4,14.5),(20.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,14.5),(22.2,15.3),(23.0,15.3),(23.0,14.5),(22.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,14.5),(23.8,15.3),(24.6,15.3),(24.6,14.5),(23.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,14.5),(25.4,15.3),(26.2,15.3),(26.2,14.5),(25.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,14.5),(27.0,15.3),(27.8,15.3),(27.8,14.5),(27.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,14.5),(28.6,15.3),(29.4,15.3),(29.4,14.5),(28.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,14.5),(30.2,15.3),(31.0,15.3),(31.0,14.5),(30.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,14.5),(31.8,15.3),(32.6,15.3),(32.6,14.5),(31.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,14.5),(33.4,15.3),(34.2,15.3),(34.2,14.5),(33.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,14.5),(35.0,15.3),(35.8,15.3),(35.8,14.5),(35.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,14.5),(36.6,15.3),(37.4,15.3),(37.4,14.5),(36.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,14.5),(38.2,15.3),(39.0,15.3),(39.0,14.5),(38.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,14.5),(39.8,15.3),(40.6,15.3),(40.6,14.5),(39.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,14.5),(41.4,15.3),(42.2,15.3),(42.2,14.5),(41.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,14.5),(43.0,15.3),(43.8,15.3),(43.8,14.5),(43.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,14.5),(44.6,15.3),(45.4,15.3),(45.4,14.5),(44.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,14.5),(46.2,15.3),(47.0,15.3),(47.0,14.5),(46.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,14.5),(47.8,15.3),(48.6,15.3),(48.6,14.5),(47.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,14.5),(49.4,15.3),(50.2,15.3),(50.2,14.5),(49.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,14.5),(51.0,15.3),(51.8,15.3),(51.8,14.5),(51.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,14.5),(52.6,15.3),(53.4,15.3),(53.4,14.5),(52.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,14.5),(54.2,15.3),(55.0,15.3),(55.0,14.5),(54.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,14.5),(55.8,15.3),(56.6,15.3),(56.6,14.5),(55.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,14.5),(57.4,15.3),(58.2,15.3),(58.2,14.5),(57.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,14.5),(59.0,15.3),(59.8,15.3),(59.8,14.5),(59.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,14.5),(60.6,15.3),(61.4,15.3),(61.4,14.5),(60.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,14.5),(62.2,15.3),(63.0,15.3),(63.0,14.5),(62.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,14.5),(63.8,15.3),(64.6,15.3),(64.6,14.5),(63.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,14.5),(65.4,15.3),(66.2,15.3),(66.2,14.5),(65.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,14.5),(67.0,15.3),(67.8,15.3),(67.8,14.5),(67.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,14.5),(68.6,15.3),(69.4,15.3),(69.4,14.5),(68.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,14.5),(70.2,15.3),(71.0,15.3),(71.0,14.5),(70.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,14.5),(71.8,15.3),(72.6,15.3),(72.6,14.5),(71.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,14.5),(73.4,15.3),(74.2,15.3),(74.2,14.5),(73.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,14.5),(75.0,15.3),(75.8,15.3),(75.8,14.5),(75.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,14.5),(76.6,15.3),(77.4,15.3),(77.4,14.5),(76.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,14.5),(78.2,15.3),(79.0,15.3),(79.0,14.5),(78.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,14.5),(79.8,15.3),(80.6,15.3),(80.6,14.5),(79.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,14.5),(81.4,15.3),(82.2,15.3),(82.2,14.5),(81.4,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,14.5),(83.0,15.3),(83.8,15.3),(83.8,14.5),(83.0,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,14.5),(84.6,15.3),(85.4,15.3),(85.4,14.5),(84.6,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,14.5),(86.2,15.3),(87.0,15.3),(87.0,14.5),(86.2,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,14.5),(87.8,15.3),(88.6,15.3),(88.6,14.5),(87.8,14.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,16.1),(1.4,16.9),(2.2,16.9),(2.2,16.1),(1.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,16.1),(3.0,16.9),(3.8,16.9),(3.8,16.1),(3.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,16.1),(4.6,16.9),(5.4,16.9),(5.4,16.1),(4.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,16.1),(6.2,16.9),(7.0,16.9),(7.0,16.1),(6.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,16.1),(7.8,16.9),(8.6,16.9),(8.6,16.1),(7.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,16.1),(9.4,16.9),(10.2,16.9),(10.2,16.1),(9.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,16.1),(11.0,16.9),(11.8,16.9),(11.8,16.1),(11.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,16.1),(12.6,16.9),(13.4,16.9),(13.4,16.1),(12.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,16.1),(14.2,16.9),(15.0,16.9),(15.0,16.1),(14.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,16.1),(15.8,16.9),(16.6,16.9),(16.6,16.1),(15.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,16.1),(17.4,16.9),(18.2,16.9),(18.2,16.1),(17.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,16.1),(19.0,16.9),(19.8,16.9),(19.8,16.1),(19.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,16.1),(20.6,16.9),(21.4,16.9),(21.4,16.1),(20.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,16.1),(22.2,16.9),(23.0,16.9),(23.0,16.1),(22.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,16.1),(23.8,16.9),(24.6,16.9),(24.6,16.1),(23.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,16.1),(25.4,16.9),(26.2,16.9),(26.2,16.1),(25.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,16.1),(27.0,16.9),(27.8,16.9),(27.8,16.1),(27.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,16.1),(28.6,16.9),(29.4,16.9),(29.4,16.1),(28.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,16.1),(30.2,16.9),(31.0,16.9),(31.0,16.1),(30.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,16.1),(31.8,16.9),(32.6,16.9),(32.6,16.1),(31.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,16.1),(33.4,16.9),(34.2,16.9),(34.2,16.1),(33.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,16.1),(35.0,16.9),(35.8,16.9),(35.8,16.1),(35.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,16.1),(36.6,16.9),(37.4,16.9),(37.4,16.1),(36.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,16.1),(38.2,16.9),(39.0,16.9),(39.0,16.1),(38.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,16.1),(39.8,16.9),(40.6,16.9),(40.6,16.1),(39.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,16.1),(41.4,16.9),(42.2,16.9),(42.2,16.1),(41.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,16.1),(43.0,16.9),(43.8,16.9),(43.8,16.1),(43.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,16.1),(44.6,16.9),(45.4,16.9),(45.4,16.1),(44.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,16.1),(46.2,16.9),(47.0,16.9),(47.0,16.1),(46.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,16.1),(47.8,16.9),(48.6,16.9),(48.6,16.1),(47.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,16.1),(49.4,16.9),(50.2,16.9),(50.2,16.1),(49.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,16.1),(51.0,16.9),(51.8,16.9),(51.8,16.1),(51.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,16.1),(52.6,16.9),(53.4,16.9),(53.4,16.1),(52.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,16.1),(54.2,16.9),(55.0,16.9),(55.0,16.1),(54.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,16.1),(55.8,16.9),(56.6,16.9),(56.6,16.1),(55.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,16.1),(57.4,16.9),(58.2,16.9),(58.2,16.1),(57.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,16.1),(59.0,16.9),(59.8,16.9),(59.8,16.1),(59.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,16.1),(60.6,16.9),(61.4,16.9),(61.4,16.1),(60.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,16.1),(62.2,16.9),(63.0,16.9),(63.0,16.1),(62.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,16.1),(63.8,16.9),(64.6,16.9),(64.6,16.1),(63.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,16.1),(65.4,16.9),(66.2,16.9),(66.2,16.1),(65.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,16.1),(67.0,16.9),(67.8,16.9),(67.8,16.1),(67.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,16.1),(68.6,16.9),(69.4,16.9),(69.4,16.1),(68.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,16.1),(70.2,16.9),(71.0,16.9),(71.0,16.1),(70.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,16.1),(71.8,16.9),(72.6,16.9),(72.6,16.1),(71.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,16.1),(73.4,16.9),(74.2,16.9),(74.2,16.1),(73.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,16.1),(75.0,16.9),(75.8,16.9),(75.8,16.1),(75.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,16.1),(76.6,16.9),(77.4,16.9),(77.4,16.1),(76.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,16.1),(78.2,16.9),(79.0,16.9),(79.0,16.1),(78.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,16.1),(79.8,16.9),(80.6,16.9),(80.6,16.1),(79.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,16.1),(81.4,16.9),(82.2,16.9),(82.2,16.1),(81.4,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,16.1),(83.0,16.9),(83.8,16.9),(83.8,16.1),(83.0,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,16.1),(84.6,16.9),(85.4,16.9),(85.4,16.1),(84.6,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,16.1),(86.2,16.9),(87.0,16.9),(87.0,16.1),(86.2,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,16.1),(87.8,16.9),(88.6,16.9),(88.6,16.1),(87.8,16.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,17.7),(1.4,18.5),(2.2,18.5),(2.2,17.7),(1.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,17.7),(3.0,18.5),(3.8,18.5),(3.8,17.7),(3.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,17.7),(4.6,18.5),(5.4,18.5),(5.4,17.7),(4.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,17.7),(6.2,18.5),(7.0,18.5),(7.0,17.7),(6.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,17.7),(7.8,18.5),(8.6,18.5),(8.6,17.7),(7.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,17.7),(9.4,18.5),(10.2,18.5),(10.2,17.7),(9.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,17.7),(11.0,18.5),(11.8,18.5),(11.8,17.7),(11.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,17.7),(12.6,18.5),(13.4,18.5),(13.4,17.7),(12.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,17.7),(14.2,18.5),(15.0,18.5),(15.0,17.7),(14.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,17.7),(15.8,18.5),(16.6,18.5),(16.6,17.7),(15.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,17.7),(17.4,18.5),(18.2,18.5),(18.2,17.7),(17.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,17.7),(19.0,18.5),(19.8,18.5),(19.8,17.7),(19.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,17.7),(20.6,18.5),(21.4,18.5),(21.4,17.7),(20.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,17.7),(22.2,18.5),(23.0,18.5),(23.0,17.7),(22.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,17.7),(23.8,18.5),(24.6,18.5),(24.6,17.7),(23.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,17.7),(25.4,18.5),(26.2,18.5),(26.2,17.7),(25.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,17.7),(27.0,18.5),(27.8,18.5),(27.8,17.7),(27.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,17.7),(28.6,18.5),(29.4,18.5),(29.4,17.7),(28.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,17.7),(30.2,18.5),(31.0,18.5),(31.0,17.7),(30.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,17.7),(31.8,18.5),(32.6,18.5),(32.6,17.7),(31.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,17.7),(33.4,18.5),(34.2,18.5),(34.2,17.7),(33.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,17.7),(35.0,18.5),(35.8,18.5),(35.8,17.7),(35.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,17.7),(36.6,18.5),(37.4,18.5),(37.4,17.7),(36.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,17.7),(38.2,18.5),(39.0,18.5),(39.0,17.7),(38.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,17.7),(39.8,18.5),(40.6,18.5),(40.6,17.7),(39.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,17.7),(41.4,18.5),(42.2,18.5),(42.2,17.7),(41.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,17.7),(43.0,18.5),(43.8,18.5),(43.8,17.7),(43.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,17.7),(44.6,18.5),(45.4,18.5),(45.4,17.7),(44.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,17.7),(46.2,18.5),(47.0,18.5),(47.0,17.7),(46.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,17.7),(47.8,18.5),(48.6,18.5),(48.6,17.7),(47.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,17.7),(49.4,18.5),(50.2,18.5),(50.2,17.7),(49.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,17.7),(51.0,18.5),(51.8,18.5),(51.8,17.7),(51.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,17.7),(52.6,18.5),(53.4,18.5),(53.4,17.7),(52.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,17.7),(54.2,18.5),(55.0,18.5),(55.0,17.7),(54.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,17.7),(55.8,18.5),(56.6,18.5),(56.6,17.7),(55.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,17.7),(57.4,18.5),(58.2,18.5),(58.2,17.7),(57.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,17.7),(59.0,18.5),(59.8,18.5),(59.8,17.7),(59.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,17.7),(60.6,18.5),(61.4,18.5),(61.4,17.7),(60.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,17.7),(62.2,18.5),(63.0,18.5),(63.0,17.7),(62.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,17.7),(63.8,18.5),(64.6,18.5),(64.6,17.7),(63.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,17.7),(65.4,18.5),(66.2,18.5),(66.2,17.7),(65.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,17.7),(67.0,18.5),(67.8,18.5),(67.8,17.7),(67.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,17.7),(68.6,18.5),(69.4,18.5),(69.4,17.7),(68.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,17.7),(70.2,18.5),(71.0,18.5),(71.0,17.7),(70.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,17.7),(71.8,18.5),(72.6,18.5),(72.6,17.7),(71.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,17.7),(73.4,18.5),(74.2,18.5),(74.2,17.7),(73.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,17.7),(75.0,18.5),(75.8,18.5),(75.8,17.7),(75.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,17.7),(76.6,18.5),(77.4,18.5),(77.4,17.7),(76.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,17.7),(78.2,18.5),(79.0,18.5),(79.0,17.7),(78.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,17.7),(79.8,18.5),(80.6,18.5),(80.6,17.7),(79.8,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,17.7),(81.4,18.5),(82.2,18.5),(82.2,17.7),(81.4,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,17.7),(83.0,18.5),(83.8,18.5),(83.8,17.7),(83.0,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,17.7),(84.6,18.5),(85.4,18.5),(85.4,17.7),(84.6,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,17.7),(86.2,18.5),(87.0,18.5),(87.0,17.7),(86.2,17.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,17.7),(87.8,18.5),(88.6,18.5),(88.6,17.7),(87.8,17.7)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,144.0),(0.0,150.0),(90.0,150.0),(90.0,144.0),(0.0,144.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,2.0),(0.0,9.0),(90.0,9.0),(90.0,2.0),(0.0,2.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,13.0),(0.0,20.0),(90.0,20.0),(90.0,13.0),(0.0,13.0)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(147.0), u(6.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(5.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(16.5), u(7.0), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.85,90.0),(89.85,133.64),(0.15,133.64),(0.15,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,133.905),(0.205,134.075),(0.375,134.075),(0.375,133.905),(0.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,133.905),(0.545,134.075),(0.715,134.075),(0.715,133.905),(0.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,133.905),(0.885,134.075),(1.055,134.075),(1.055,133.905),(0.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,133.905),(1.225,134.075),(1.395,134.075),(1.395,133.905),(1.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,133.905),(1.565,134.075),(1.735,134.075),(1.735,133.905),(1.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,133.905),(1.905,134.075),(2.075,134.075),(2.075,133.905),(1.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,133.905),(2.245,134.075),(2.415,134.075),(2.415,133.905),(2.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,133.905),(2.585,134.075),(2.755,134.075),(2.755,133.905),(2.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,133.905),(2.925,134.075),(3.095,134.075),(3.095,133.905),(2.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,133.905),(3.265,134.075),(3.435,134.075),(3.435,133.905),(3.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,133.905),(3.605,134.075),(3.775,134.075),(3.775,133.905),(3.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,133.905),(3.945,134.075),(4.115,134.075),(4.115,133.905),(3.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,133.905),(4.285,134.075),(4.455,134.075),(4.455,133.905),(4.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,133.905),(4.625,134.075),(4.795,134.075),(4.795,133.905),(4.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,133.905),(4.965,134.075),(5.135,134.075),(5.135,133.905),(4.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,133.905),(5.305,134.075),(5.475,134.075),(5.475,133.905),(5.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,133.905),(5.645,134.075),(5.815,134.075),(5.815,133.905),(5.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,133.905),(5.985,134.075),(6.155,134.075),(6.155,133.905),(5.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,133.905),(6.325,134.075),(6.495,134.075),(6.495,133.905),(6.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,133.905),(6.665,134.075),(6.835,134.075),(6.835,133.905),(6.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,133.905),(7.005,134.075),(7.175,134.075),(7.175,133.905),(7.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,133.905),(7.345,134.075),(7.515,134.075),(7.515,133.905),(7.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,133.905),(7.685,134.075),(7.855,134.075),(7.855,133.905),(7.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,133.905),(8.025,134.075),(8.195,134.075),(8.195,133.905),(8.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,133.905),(8.365,134.075),(8.535,134.075),(8.535,133.905),(8.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,133.905),(8.705,134.075),(8.875,134.075),(8.875,133.905),(8.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,133.905),(9.045,134.075),(9.215,134.075),(9.215,133.905),(9.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,133.905),(9.385,134.075),(9.555,134.075),(9.555,133.905),(9.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,133.905),(9.725,134.075),(9.895,134.075),(9.895,133.905),(9.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,133.905),(10.065,134.075),(10.235,134.075),(10.235,133.905),(10.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,133.905),(10.405,134.075),(10.575,134.075),(10.575,133.905),(10.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,133.905),(10.745,134.075),(10.915,134.075),(10.915,133.905),(10.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,133.905),(11.085,134.075),(11.255,134.075),(11.255,133.905),(11.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,133.905),(11.425,134.075),(11.595,134.075),(11.595,133.905),(11.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,133.905),(11.765,134.075),(11.935,134.075),(11.935,133.905),(11.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,133.905),(12.105,134.075),(12.275,134.075),(12.275,133.905),(12.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,133.905),(12.445,134.075),(12.615,134.075),(12.615,133.905),(12.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,133.905),(12.785,134.075),(12.955,134.075),(12.955,133.905),(12.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,133.905),(13.125,134.075),(13.295,134.075),(13.295,133.905),(13.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,133.905),(13.465,134.075),(13.635,134.075),(13.635,133.905),(13.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,133.905),(13.805,134.075),(13.975,134.075),(13.975,133.905),(13.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,133.905),(14.145,134.075),(14.315,134.075),(14.315,133.905),(14.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,133.905),(14.485,134.075),(14.655,134.075),(14.655,133.905),(14.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,133.905),(14.825,134.075),(14.995,134.075),(14.995,133.905),(14.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,133.905),(15.165,134.075),(15.335,134.075),(15.335,133.905),(15.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,133.905),(15.505,134.075),(15.675,134.075),(15.675,133.905),(15.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,133.905),(15.845,134.075),(16.015,134.075),(16.015,133.905),(15.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,133.905),(16.185,134.075),(16.355,134.075),(16.355,133.905),(16.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,133.905),(16.525,134.075),(16.695,134.075),(16.695,133.905),(16.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,133.905),(16.865,134.075),(17.035,134.075),(17.035,133.905),(16.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,133.905),(17.205,134.075),(17.375,134.075),(17.375,133.905),(17.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,133.905),(17.545,134.075),(17.715,134.075),(17.715,133.905),(17.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,133.905),(17.885,134.075),(18.055,134.075),(18.055,133.905),(17.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,133.905),(18.225,134.075),(18.395,134.075),(18.395,133.905),(18.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,133.905),(18.565,134.075),(18.735,134.075),(18.735,133.905),(18.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,133.905),(18.905,134.075),(19.075,134.075),(19.075,133.905),(18.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,133.905),(19.245,134.075),(19.415,134.075),(19.415,133.905),(19.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,133.905),(19.585,134.075),(19.755,134.075),(19.755,133.905),(19.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,133.905),(19.925,134.075),(20.095,134.075),(20.095,133.905),(19.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,133.905),(20.265,134.075),(20.435,134.075),(20.435,133.905),(20.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,133.905),(20.605,134.075),(20.775,134.075),(20.775,133.905),(20.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,133.905),(20.945,134.075),(21.115,134.075),(21.115,133.905),(20.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,133.905),(21.285,134.075),(21.455,134.075),(21.455,133.905),(21.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,133.905),(21.625,134.075),(21.795,134.075),(21.795,133.905),(21.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,133.905),(21.965,134.075),(22.135,134.075),(22.135,133.905),(21.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,133.905),(22.305,134.075),(22.475,134.075),(22.475,133.905),(22.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,133.905),(22.645,134.075),(22.815,134.075),(22.815,133.905),(22.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,133.905),(22.985,134.075),(23.155,134.075),(23.155,133.905),(22.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,133.905),(23.325,134.075),(23.495,134.075),(23.495,133.905),(23.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,133.905),(23.665,134.075),(23.835,134.075),(23.835,133.905),(23.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,133.905),(24.005,134.075),(24.175,134.075),(24.175,133.905),(24.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,133.905),(24.345,134.075),(24.515,134.075),(24.515,133.905),(24.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,133.905),(24.685,134.075),(24.855,134.075),(24.855,133.905),(24.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,133.905),(25.025,134.075),(25.195,134.075),(25.195,133.905),(25.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,133.905),(25.365,134.075),(25.535,134.075),(25.535,133.905),(25.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,133.905),(25.705,134.075),(25.875,134.075),(25.875,133.905),(25.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,133.905),(26.045,134.075),(26.215,134.075),(26.215,133.905),(26.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,133.905),(26.385,134.075),(26.555,134.075),(26.555,133.905),(26.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,133.905),(26.725,134.075),(26.895,134.075),(26.895,133.905),(26.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,133.905),(27.065,134.075),(27.235,134.075),(27.235,133.905),(27.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,133.905),(27.405,134.075),(27.575,134.075),(27.575,133.905),(27.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,133.905),(27.745,134.075),(27.915,134.075),(27.915,133.905),(27.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,133.905),(28.085,134.075),(28.255,134.075),(28.255,133.905),(28.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,133.905),(28.425,134.075),(28.595,134.075),(28.595,133.905),(28.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,133.905),(28.765,134.075),(28.935,134.075),(28.935,133.905),(28.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,133.905),(29.105,134.075),(29.275,134.075),(29.275,133.905),(29.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,133.905),(29.445,134.075),(29.615,134.075),(29.615,133.905),(29.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,133.905),(29.785,134.075),(29.955,134.075),(29.955,133.905),(29.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,133.905),(30.125,134.075),(30.295,134.075),(30.295,133.905),(30.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,133.905),(30.465,134.075),(30.635,134.075),(30.635,133.905),(30.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,133.905),(30.805,134.075),(30.975,134.075),(30.975,133.905),(30.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,133.905),(31.145,134.075),(31.315,134.075),(31.315,133.905),(31.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,133.905),(31.485,134.075),(31.655,134.075),(31.655,133.905),(31.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,133.905),(31.825,134.075),(31.995,134.075),(31.995,133.905),(31.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,133.905),(32.165,134.075),(32.335,134.075),(32.335,133.905),(32.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,133.905),(32.505,134.075),(32.675,134.075),(32.675,133.905),(32.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,133.905),(32.845,134.075),(33.015,134.075),(33.015,133.905),(32.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,133.905),(33.185,134.075),(33.355,134.075),(33.355,133.905),(33.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,133.905),(33.525,134.075),(33.695,134.075),(33.695,133.905),(33.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,133.905),(33.865,134.075),(34.035,134.075),(34.035,133.905),(33.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,133.905),(34.205,134.075),(34.375,134.075),(34.375,133.905),(34.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,133.905),(34.545,134.075),(34.715,134.075),(34.715,133.905),(34.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,133.905),(34.885,134.075),(35.055,134.075),(35.055,133.905),(34.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,133.905),(35.225,134.075),(35.395,134.075),(35.395,133.905),(35.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,133.905),(35.565,134.075),(35.735,134.075),(35.735,133.905),(35.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,133.905),(35.905,134.075),(36.075,134.075),(36.075,133.905),(35.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,133.905),(36.245,134.075),(36.415,134.075),(36.415,133.905),(36.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,133.905),(36.585,134.075),(36.755,134.075),(36.755,133.905),(36.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,133.905),(36.925,134.075),(37.095,134.075),(37.095,133.905),(36.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,133.905),(37.265,134.075),(37.435,134.075),(37.435,133.905),(37.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,133.905),(37.605,134.075),(37.775,134.075),(37.775,133.905),(37.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,133.905),(37.945,134.075),(38.115,134.075),(38.115,133.905),(37.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,133.905),(38.285,134.075),(38.455,134.075),(38.455,133.905),(38.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,133.905),(38.625,134.075),(38.795,134.075),(38.795,133.905),(38.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,133.905),(38.965,134.075),(39.135,134.075),(39.135,133.905),(38.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,133.905),(39.305,134.075),(39.475,134.075),(39.475,133.905),(39.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,133.905),(39.645,134.075),(39.815,134.075),(39.815,133.905),(39.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,133.905),(39.985,134.075),(40.155,134.075),(40.155,133.905),(39.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,133.905),(40.325,134.075),(40.495,134.075),(40.495,133.905),(40.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,133.905),(40.665,134.075),(40.835,134.075),(40.835,133.905),(40.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,133.905),(41.005,134.075),(41.175,134.075),(41.175,133.905),(41.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,133.905),(41.345,134.075),(41.515,134.075),(41.515,133.905),(41.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,133.905),(41.685,134.075),(41.855,134.075),(41.855,133.905),(41.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,133.905),(42.025,134.075),(42.195,134.075),(42.195,133.905),(42.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,133.905),(42.365,134.075),(42.535,134.075),(42.535,133.905),(42.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,133.905),(42.705,134.075),(42.875,134.075),(42.875,133.905),(42.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,133.905),(43.045,134.075),(43.215,134.075),(43.215,133.905),(43.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,133.905),(43.385,134.075),(43.555,134.075),(43.555,133.905),(43.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,133.905),(43.725,134.075),(43.895,134.075),(43.895,133.905),(43.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,133.905),(44.065,134.075),(44.235,134.075),(44.235,133.905),(44.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,133.905),(44.405,134.075),(44.575,134.075),(44.575,133.905),(44.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,133.905),(44.745,134.075),(44.915,134.075),(44.915,133.905),(44.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,133.905),(45.085,134.075),(45.255,134.075),(45.255,133.905),(45.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,133.905),(45.425,134.075),(45.595,134.075),(45.595,133.905),(45.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,133.905),(45.765,134.075),(45.935,134.075),(45.935,133.905),(45.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,133.905),(46.105,134.075),(46.275,134.075),(46.275,133.905),(46.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,133.905),(46.445,134.075),(46.615,134.075),(46.615,133.905),(46.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,133.905),(46.785,134.075),(46.955,134.075),(46.955,133.905),(46.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,133.905),(47.125,134.075),(47.295,134.075),(47.295,133.905),(47.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,133.905),(47.465,134.075),(47.635,134.075),(47.635,133.905),(47.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,133.905),(47.805,134.075),(47.975,134.075),(47.975,133.905),(47.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,133.905),(48.145,134.075),(48.315,134.075),(48.315,133.905),(48.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,133.905),(48.485,134.075),(48.655,134.075),(48.655,133.905),(48.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,133.905),(48.825,134.075),(48.995,134.075),(48.995,133.905),(48.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,133.905),(49.165,134.075),(49.335,134.075),(49.335,133.905),(49.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,133.905),(49.505,134.075),(49.675,134.075),(49.675,133.905),(49.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,133.905),(49.845,134.075),(50.015,134.075),(50.015,133.905),(49.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,133.905),(50.185,134.075),(50.355,134.075),(50.355,133.905),(50.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,133.905),(50.525,134.075),(50.695,134.075),(50.695,133.905),(50.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,133.905),(50.865,134.075),(51.035,134.075),(51.035,133.905),(50.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,133.905),(51.205,134.075),(51.375,134.075),(51.375,133.905),(51.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,133.905),(51.545,134.075),(51.715,134.075),(51.715,133.905),(51.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,133.905),(51.885,134.075),(52.055,134.075),(52.055,133.905),(51.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,133.905),(52.225,134.075),(52.395,134.075),(52.395,133.905),(52.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,133.905),(52.565,134.075),(52.735,134.075),(52.735,133.905),(52.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,133.905),(52.905,134.075),(53.075,134.075),(53.075,133.905),(52.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,133.905),(53.245,134.075),(53.415,134.075),(53.415,133.905),(53.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,133.905),(53.585,134.075),(53.755,134.075),(53.755,133.905),(53.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,133.905),(53.925,134.075),(54.095,134.075),(54.095,133.905),(53.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,133.905),(54.265,134.075),(54.435,134.075),(54.435,133.905),(54.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,133.905),(54.605,134.075),(54.775,134.075),(54.775,133.905),(54.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,133.905),(54.945,134.075),(55.115,134.075),(55.115,133.905),(54.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,133.905),(55.285,134.075),(55.455,134.075),(55.455,133.905),(55.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,133.905),(55.625,134.075),(55.795,134.075),(55.795,133.905),(55.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,133.905),(55.965,134.075),(56.135,134.075),(56.135,133.905),(55.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,133.905),(56.305,134.075),(56.475,134.075),(56.475,133.905),(56.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,133.905),(56.645,134.075),(56.815,134.075),(56.815,133.905),(56.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,133.905),(56.985,134.075),(57.155,134.075),(57.155,133.905),(56.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,133.905),(57.325,134.075),(57.495,134.075),(57.495,133.905),(57.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,133.905),(57.665,134.075),(57.835,134.075),(57.835,133.905),(57.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,133.905),(58.005,134.075),(58.175,134.075),(58.175,133.905),(58.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,133.905),(58.345,134.075),(58.515,134.075),(58.515,133.905),(58.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,133.905),(58.685,134.075),(58.855,134.075),(58.855,133.905),(58.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,133.905),(59.025,134.075),(59.195,134.075),(59.195,133.905),(59.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,133.905),(59.365,134.075),(59.535,134.075),(59.535,133.905),(59.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,133.905),(59.705,134.075),(59.875,134.075),(59.875,133.905),(59.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,133.905),(60.045,134.075),(60.215,134.075),(60.215,133.905),(60.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,133.905),(60.385,134.075),(60.555,134.075),(60.555,133.905),(60.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,133.905),(60.725,134.075),(60.895,134.075),(60.895,133.905),(60.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,133.905),(61.065,134.075),(61.235,134.075),(61.235,133.905),(61.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,133.905),(61.405,134.075),(61.575,134.075),(61.575,133.905),(61.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,133.905),(61.745,134.075),(61.915,134.075),(61.915,133.905),(61.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,133.905),(62.085,134.075),(62.255,134.075),(62.255,133.905),(62.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,133.905),(62.425,134.075),(62.595,134.075),(62.595,133.905),(62.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,133.905),(62.765,134.075),(62.935,134.075),(62.935,133.905),(62.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,133.905),(63.105,134.075),(63.275,134.075),(63.275,133.905),(63.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,133.905),(63.445,134.075),(63.615,134.075),(63.615,133.905),(63.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,133.905),(63.785,134.075),(63.955,134.075),(63.955,133.905),(63.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,133.905),(64.125,134.075),(64.295,134.075),(64.295,133.905),(64.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,133.905),(64.465,134.075),(64.635,134.075),(64.635,133.905),(64.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,133.905),(64.805,134.075),(64.975,134.075),(64.975,133.905),(64.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,133.905),(65.145,134.075),(65.315,134.075),(65.315,133.905),(65.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,133.905),(65.485,134.075),(65.655,134.075),(65.655,133.905),(65.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,133.905),(65.825,134.075),(65.995,134.075),(65.995,133.905),(65.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,133.905),(66.165,134.075),(66.335,134.075),(66.335,133.905),(66.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,133.905),(66.505,134.075),(66.675,134.075),(66.675,133.905),(66.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,133.905),(66.845,134.075),(67.015,134.075),(67.015,133.905),(66.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,133.905),(67.185,134.075),(67.355,134.075),(67.355,133.905),(67.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,133.905),(67.525,134.075),(67.695,134.075),(67.695,133.905),(67.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,133.905),(67.865,134.075),(68.035,134.075),(68.035,133.905),(67.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,133.905),(68.205,134.075),(68.375,134.075),(68.375,133.905),(68.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,133.905),(68.545,134.075),(68.715,134.075),(68.715,133.905),(68.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,133.905),(68.885,134.075),(69.055,134.075),(69.055,133.905),(68.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,133.905),(69.225,134.075),(69.395,134.075),(69.395,133.905),(69.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,133.905),(69.565,134.075),(69.735,134.075),(69.735,133.905),(69.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,133.905),(69.905,134.075),(70.075,134.075),(70.075,133.905),(69.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,133.905),(70.245,134.075),(70.415,134.075),(70.415,133.905),(70.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,133.905),(70.585,134.075),(70.755,134.075),(70.755,133.905),(70.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,133.905),(70.925,134.075),(71.095,134.075),(71.095,133.905),(70.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,133.905),(71.265,134.075),(71.435,134.075),(71.435,133.905),(71.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,133.905),(71.605,134.075),(71.775,134.075),(71.775,133.905),(71.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,133.905),(71.945,134.075),(72.115,134.075),(72.115,133.905),(71.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,133.905),(72.285,134.075),(72.455,134.075),(72.455,133.905),(72.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,133.905),(72.625,134.075),(72.795,134.075),(72.795,133.905),(72.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,133.905),(72.965,134.075),(73.135,134.075),(73.135,133.905),(72.965,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,133.905),(73.305,134.075),(73.475,134.075),(73.475,133.905),(73.305,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,133.905),(73.645,134.075),(73.815,134.075),(73.815,133.905),(73.645,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,133.905),(73.985,134.075),(74.155,134.075),(74.155,133.905),(73.985,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,133.905),(74.325,134.075),(74.495,134.075),(74.495,133.905),(74.325,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,133.905),(74.665,134.075),(74.835,134.075),(74.835,133.905),(74.665,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,133.905),(75.005,134.075),(75.175,134.075),(75.175,133.905),(75.005,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,133.905),(75.345,134.075),(75.515,134.075),(75.515,133.905),(75.345,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,133.905),(75.685,134.075),(75.855,134.075),(75.855,133.905),(75.685,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,133.905),(76.025,134.075),(76.195,134.075),(76.195,133.905),(76.025,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,133.905),(76.365,134.075),(76.535,134.075),(76.535,133.905),(76.365,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,133.905),(76.705,134.075),(76.875,134.075),(76.875,133.905),(76.705,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,133.905),(77.045,134.075),(77.215,134.075),(77.215,133.905),(77.045,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,133.905),(77.385,134.075),(77.555,134.075),(77.555,133.905),(77.385,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,133.905),(77.725,134.075),(77.895,134.075),(77.895,133.905),(77.725,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,133.905),(78.065,134.075),(78.235,134.075),(78.235,133.905),(78.065,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,133.905),(78.405,134.075),(78.575,134.075),(78.575,133.905),(78.405,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,133.905),(78.745,134.075),(78.915,134.075),(78.915,133.905),(78.745,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,133.905),(79.085,134.075),(79.255,134.075),(79.255,133.905),(79.085,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,133.905),(79.425,134.075),(79.595,134.075),(79.595,133.905),(79.425,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,133.905),(79.765,134.075),(79.935,134.075),(79.935,133.905),(79.765,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,133.905),(80.105,134.075),(80.275,134.075),(80.275,133.905),(80.105,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,133.905),(80.445,134.075),(80.615,134.075),(80.615,133.905),(80.445,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,133.905),(80.785,134.075),(80.955,134.075),(80.955,133.905),(80.785,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,133.905),(81.125,134.075),(81.295,134.075),(81.295,133.905),(81.125,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,133.905),(81.465,134.075),(81.635,134.075),(81.635,133.905),(81.465,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,133.905),(81.805,134.075),(81.975,134.075),(81.975,133.905),(81.805,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,133.905),(82.145,134.075),(82.315,134.075),(82.315,133.905),(82.145,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,133.905),(82.485,134.075),(82.655,134.075),(82.655,133.905),(82.485,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,133.905),(82.825,134.075),(82.995,134.075),(82.995,133.905),(82.825,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,133.905),(83.165,134.075),(83.335,134.075),(83.335,133.905),(83.165,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,133.905),(83.505,134.075),(83.675,134.075),(83.675,133.905),(83.505,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,133.905),(83.845,134.075),(84.015,134.075),(84.015,133.905),(83.845,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,133.905),(84.185,134.075),(84.355,134.075),(84.355,133.905),(84.185,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,133.905),(84.525,134.075),(84.695,134.075),(84.695,133.905),(84.525,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,133.905),(84.865,134.075),(85.035,134.075),(85.035,133.905),(84.865,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,133.905),(85.205,134.075),(85.375,134.075),(85.375,133.905),(85.205,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,133.905),(85.545,134.075),(85.715,134.075),(85.715,133.905),(85.545,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,133.905),(85.885,134.075),(86.055,134.075),(86.055,133.905),(85.885,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,133.905),(86.225,134.075),(86.395,134.075),(86.395,133.905),(86.225,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,133.905),(86.565,134.075),(86.735,134.075),(86.735,133.905),(86.565,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,133.905),(86.905,134.075),(87.075,134.075),(87.075,133.905),(86.905,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,133.905),(87.245,134.075),(87.415,134.075),(87.415,133.905),(87.245,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,133.905),(87.585,134.075),(87.755,134.075),(87.755,133.905),(87.585,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,133.905),(87.925,134.075),(88.095,134.075),(88.095,133.905),(87.925,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,133.905),(88.265,134.075),(88.435,134.075),(88.435,133.905),(88.265,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,133.905),(88.605,134.075),(88.775,134.075),(88.775,133.905),(88.605,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,133.905),(88.945,134.075),(89.115,134.075),(89.115,133.905),(88.945,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,133.905),(89.285,134.075),(89.455,134.075),(89.455,133.905),(89.285,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,133.905),(89.625,134.075),(89.795,134.075),(89.795,133.905),(89.625,133.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.245),(0.205,134.415),(0.375,134.415),(0.375,134.245),(0.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.245),(0.545,134.415),(0.715,134.415),(0.715,134.245),(0.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.245),(0.885,134.415),(1.055,134.415),(1.055,134.245),(0.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.245),(1.225,134.415),(1.395,134.415),(1.395,134.245),(1.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.245),(1.565,134.415),(1.735,134.415),(1.735,134.245),(1.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.245),(1.905,134.415),(2.075,134.415),(2.075,134.245),(1.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.245),(2.245,134.415),(2.415,134.415),(2.415,134.245),(2.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.245),(2.585,134.415),(2.755,134.415),(2.755,134.245),(2.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.245),(2.925,134.415),(3.095,134.415),(3.095,134.245),(2.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.245),(3.265,134.415),(3.435,134.415),(3.435,134.245),(3.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.245),(3.605,134.415),(3.775,134.415),(3.775,134.245),(3.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.245),(3.945,134.415),(4.115,134.415),(4.115,134.245),(3.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.245),(4.285,134.415),(4.455,134.415),(4.455,134.245),(4.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.245),(4.625,134.415),(4.795,134.415),(4.795,134.245),(4.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.245),(4.965,134.415),(5.135,134.415),(5.135,134.245),(4.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.245),(5.305,134.415),(5.475,134.415),(5.475,134.245),(5.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.245),(5.645,134.415),(5.815,134.415),(5.815,134.245),(5.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.245),(5.985,134.415),(6.155,134.415),(6.155,134.245),(5.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.245),(6.325,134.415),(6.495,134.415),(6.495,134.245),(6.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.245),(6.665,134.415),(6.835,134.415),(6.835,134.245),(6.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.245),(7.005,134.415),(7.175,134.415),(7.175,134.245),(7.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.245),(7.345,134.415),(7.515,134.415),(7.515,134.245),(7.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.245),(7.685,134.415),(7.855,134.415),(7.855,134.245),(7.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.245),(8.025,134.415),(8.195,134.415),(8.195,134.245),(8.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.245),(8.365,134.415),(8.535,134.415),(8.535,134.245),(8.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.245),(8.705,134.415),(8.875,134.415),(8.875,134.245),(8.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.245),(9.045,134.415),(9.215,134.415),(9.215,134.245),(9.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.245),(9.385,134.415),(9.555,134.415),(9.555,134.245),(9.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.245),(9.725,134.415),(9.895,134.415),(9.895,134.245),(9.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.245),(10.065,134.415),(10.235,134.415),(10.235,134.245),(10.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.245),(10.405,134.415),(10.575,134.415),(10.575,134.245),(10.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.245),(10.745,134.415),(10.915,134.415),(10.915,134.245),(10.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.245),(11.085,134.415),(11.255,134.415),(11.255,134.245),(11.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.245),(11.425,134.415),(11.595,134.415),(11.595,134.245),(11.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.245),(11.765,134.415),(11.935,134.415),(11.935,134.245),(11.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.245),(12.105,134.415),(12.275,134.415),(12.275,134.245),(12.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.245),(12.445,134.415),(12.615,134.415),(12.615,134.245),(12.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.245),(12.785,134.415),(12.955,134.415),(12.955,134.245),(12.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.245),(13.125,134.415),(13.295,134.415),(13.295,134.245),(13.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.245),(13.465,134.415),(13.635,134.415),(13.635,134.245),(13.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.245),(13.805,134.415),(13.975,134.415),(13.975,134.245),(13.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.245),(14.145,134.415),(14.315,134.415),(14.315,134.245),(14.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.245),(14.485,134.415),(14.655,134.415),(14.655,134.245),(14.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.245),(14.825,134.415),(14.995,134.415),(14.995,134.245),(14.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.245),(15.165,134.415),(15.335,134.415),(15.335,134.245),(15.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.245),(15.505,134.415),(15.675,134.415),(15.675,134.245),(15.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.245),(15.845,134.415),(16.015,134.415),(16.015,134.245),(15.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.245),(16.185,134.415),(16.355,134.415),(16.355,134.245),(16.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.245),(16.525,134.415),(16.695,134.415),(16.695,134.245),(16.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.245),(16.865,134.415),(17.035,134.415),(17.035,134.245),(16.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.245),(17.205,134.415),(17.375,134.415),(17.375,134.245),(17.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.245),(17.545,134.415),(17.715,134.415),(17.715,134.245),(17.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.245),(17.885,134.415),(18.055,134.415),(18.055,134.245),(17.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.245),(18.225,134.415),(18.395,134.415),(18.395,134.245),(18.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.245),(18.565,134.415),(18.735,134.415),(18.735,134.245),(18.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.245),(18.905,134.415),(19.075,134.415),(19.075,134.245),(18.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.245),(19.245,134.415),(19.415,134.415),(19.415,134.245),(19.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.245),(19.585,134.415),(19.755,134.415),(19.755,134.245),(19.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.245),(19.925,134.415),(20.095,134.415),(20.095,134.245),(19.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.245),(20.265,134.415),(20.435,134.415),(20.435,134.245),(20.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.245),(20.605,134.415),(20.775,134.415),(20.775,134.245),(20.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.245),(20.945,134.415),(21.115,134.415),(21.115,134.245),(20.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.245),(21.285,134.415),(21.455,134.415),(21.455,134.245),(21.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.245),(21.625,134.415),(21.795,134.415),(21.795,134.245),(21.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.245),(21.965,134.415),(22.135,134.415),(22.135,134.245),(21.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.245),(22.305,134.415),(22.475,134.415),(22.475,134.245),(22.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.245),(22.645,134.415),(22.815,134.415),(22.815,134.245),(22.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.245),(22.985,134.415),(23.155,134.415),(23.155,134.245),(22.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.245),(23.325,134.415),(23.495,134.415),(23.495,134.245),(23.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.245),(23.665,134.415),(23.835,134.415),(23.835,134.245),(23.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.245),(24.005,134.415),(24.175,134.415),(24.175,134.245),(24.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.245),(24.345,134.415),(24.515,134.415),(24.515,134.245),(24.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.245),(24.685,134.415),(24.855,134.415),(24.855,134.245),(24.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.245),(25.025,134.415),(25.195,134.415),(25.195,134.245),(25.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.245),(25.365,134.415),(25.535,134.415),(25.535,134.245),(25.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.245),(25.705,134.415),(25.875,134.415),(25.875,134.245),(25.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.245),(26.045,134.415),(26.215,134.415),(26.215,134.245),(26.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.245),(26.385,134.415),(26.555,134.415),(26.555,134.245),(26.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.245),(26.725,134.415),(26.895,134.415),(26.895,134.245),(26.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.245),(27.065,134.415),(27.235,134.415),(27.235,134.245),(27.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.245),(27.405,134.415),(27.575,134.415),(27.575,134.245),(27.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.245),(27.745,134.415),(27.915,134.415),(27.915,134.245),(27.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.245),(28.085,134.415),(28.255,134.415),(28.255,134.245),(28.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.245),(28.425,134.415),(28.595,134.415),(28.595,134.245),(28.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.245),(28.765,134.415),(28.935,134.415),(28.935,134.245),(28.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.245),(29.105,134.415),(29.275,134.415),(29.275,134.245),(29.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.245),(29.445,134.415),(29.615,134.415),(29.615,134.245),(29.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.245),(29.785,134.415),(29.955,134.415),(29.955,134.245),(29.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.245),(30.125,134.415),(30.295,134.415),(30.295,134.245),(30.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.245),(30.465,134.415),(30.635,134.415),(30.635,134.245),(30.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.245),(30.805,134.415),(30.975,134.415),(30.975,134.245),(30.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.245),(31.145,134.415),(31.315,134.415),(31.315,134.245),(31.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.245),(31.485,134.415),(31.655,134.415),(31.655,134.245),(31.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.245),(31.825,134.415),(31.995,134.415),(31.995,134.245),(31.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.245),(32.165,134.415),(32.335,134.415),(32.335,134.245),(32.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.245),(32.505,134.415),(32.675,134.415),(32.675,134.245),(32.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.245),(32.845,134.415),(33.015,134.415),(33.015,134.245),(32.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.245),(33.185,134.415),(33.355,134.415),(33.355,134.245),(33.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.245),(33.525,134.415),(33.695,134.415),(33.695,134.245),(33.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.245),(33.865,134.415),(34.035,134.415),(34.035,134.245),(33.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.245),(34.205,134.415),(34.375,134.415),(34.375,134.245),(34.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.245),(34.545,134.415),(34.715,134.415),(34.715,134.245),(34.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.245),(34.885,134.415),(35.055,134.415),(35.055,134.245),(34.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.245),(35.225,134.415),(35.395,134.415),(35.395,134.245),(35.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.245),(35.565,134.415),(35.735,134.415),(35.735,134.245),(35.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.245),(35.905,134.415),(36.075,134.415),(36.075,134.245),(35.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.245),(36.245,134.415),(36.415,134.415),(36.415,134.245),(36.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.245),(36.585,134.415),(36.755,134.415),(36.755,134.245),(36.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.245),(36.925,134.415),(37.095,134.415),(37.095,134.245),(36.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.245),(37.265,134.415),(37.435,134.415),(37.435,134.245),(37.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.245),(37.605,134.415),(37.775,134.415),(37.775,134.245),(37.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.245),(37.945,134.415),(38.115,134.415),(38.115,134.245),(37.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.245),(38.285,134.415),(38.455,134.415),(38.455,134.245),(38.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.245),(38.625,134.415),(38.795,134.415),(38.795,134.245),(38.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.245),(38.965,134.415),(39.135,134.415),(39.135,134.245),(38.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.245),(39.305,134.415),(39.475,134.415),(39.475,134.245),(39.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.245),(39.645,134.415),(39.815,134.415),(39.815,134.245),(39.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.245),(39.985,134.415),(40.155,134.415),(40.155,134.245),(39.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.245),(40.325,134.415),(40.495,134.415),(40.495,134.245),(40.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.245),(40.665,134.415),(40.835,134.415),(40.835,134.245),(40.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.245),(41.005,134.415),(41.175,134.415),(41.175,134.245),(41.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.245),(41.345,134.415),(41.515,134.415),(41.515,134.245),(41.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.245),(41.685,134.415),(41.855,134.415),(41.855,134.245),(41.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.245),(42.025,134.415),(42.195,134.415),(42.195,134.245),(42.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.245),(42.365,134.415),(42.535,134.415),(42.535,134.245),(42.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.245),(42.705,134.415),(42.875,134.415),(42.875,134.245),(42.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.245),(43.045,134.415),(43.215,134.415),(43.215,134.245),(43.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.245),(43.385,134.415),(43.555,134.415),(43.555,134.245),(43.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.245),(43.725,134.415),(43.895,134.415),(43.895,134.245),(43.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.245),(44.065,134.415),(44.235,134.415),(44.235,134.245),(44.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.245),(44.405,134.415),(44.575,134.415),(44.575,134.245),(44.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.245),(44.745,134.415),(44.915,134.415),(44.915,134.245),(44.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.245),(45.085,134.415),(45.255,134.415),(45.255,134.245),(45.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.245),(45.425,134.415),(45.595,134.415),(45.595,134.245),(45.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.245),(45.765,134.415),(45.935,134.415),(45.935,134.245),(45.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.245),(46.105,134.415),(46.275,134.415),(46.275,134.245),(46.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.245),(46.445,134.415),(46.615,134.415),(46.615,134.245),(46.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.245),(46.785,134.415),(46.955,134.415),(46.955,134.245),(46.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.245),(47.125,134.415),(47.295,134.415),(47.295,134.245),(47.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.245),(47.465,134.415),(47.635,134.415),(47.635,134.245),(47.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.245),(47.805,134.415),(47.975,134.415),(47.975,134.245),(47.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.245),(48.145,134.415),(48.315,134.415),(48.315,134.245),(48.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.245),(48.485,134.415),(48.655,134.415),(48.655,134.245),(48.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.245),(48.825,134.415),(48.995,134.415),(48.995,134.245),(48.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.245),(49.165,134.415),(49.335,134.415),(49.335,134.245),(49.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.245),(49.505,134.415),(49.675,134.415),(49.675,134.245),(49.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.245),(49.845,134.415),(50.015,134.415),(50.015,134.245),(49.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.245),(50.185,134.415),(50.355,134.415),(50.355,134.245),(50.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.245),(50.525,134.415),(50.695,134.415),(50.695,134.245),(50.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.245),(50.865,134.415),(51.035,134.415),(51.035,134.245),(50.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.245),(51.205,134.415),(51.375,134.415),(51.375,134.245),(51.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.245),(51.545,134.415),(51.715,134.415),(51.715,134.245),(51.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.245),(51.885,134.415),(52.055,134.415),(52.055,134.245),(51.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.245),(52.225,134.415),(52.395,134.415),(52.395,134.245),(52.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.245),(52.565,134.415),(52.735,134.415),(52.735,134.245),(52.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.245),(52.905,134.415),(53.075,134.415),(53.075,134.245),(52.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.245),(53.245,134.415),(53.415,134.415),(53.415,134.245),(53.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.245),(53.585,134.415),(53.755,134.415),(53.755,134.245),(53.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.245),(53.925,134.415),(54.095,134.415),(54.095,134.245),(53.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.245),(54.265,134.415),(54.435,134.415),(54.435,134.245),(54.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.245),(54.605,134.415),(54.775,134.415),(54.775,134.245),(54.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.245),(54.945,134.415),(55.115,134.415),(55.115,134.245),(54.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.245),(55.285,134.415),(55.455,134.415),(55.455,134.245),(55.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.245),(55.625,134.415),(55.795,134.415),(55.795,134.245),(55.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.245),(55.965,134.415),(56.135,134.415),(56.135,134.245),(55.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.245),(56.305,134.415),(56.475,134.415),(56.475,134.245),(56.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.245),(56.645,134.415),(56.815,134.415),(56.815,134.245),(56.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.245),(56.985,134.415),(57.155,134.415),(57.155,134.245),(56.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.245),(57.325,134.415),(57.495,134.415),(57.495,134.245),(57.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.245),(57.665,134.415),(57.835,134.415),(57.835,134.245),(57.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.245),(58.005,134.415),(58.175,134.415),(58.175,134.245),(58.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.245),(58.345,134.415),(58.515,134.415),(58.515,134.245),(58.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.245),(58.685,134.415),(58.855,134.415),(58.855,134.245),(58.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.245),(59.025,134.415),(59.195,134.415),(59.195,134.245),(59.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.245),(59.365,134.415),(59.535,134.415),(59.535,134.245),(59.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.245),(59.705,134.415),(59.875,134.415),(59.875,134.245),(59.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.245),(60.045,134.415),(60.215,134.415),(60.215,134.245),(60.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.245),(60.385,134.415),(60.555,134.415),(60.555,134.245),(60.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.245),(60.725,134.415),(60.895,134.415),(60.895,134.245),(60.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.245),(61.065,134.415),(61.235,134.415),(61.235,134.245),(61.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.245),(61.405,134.415),(61.575,134.415),(61.575,134.245),(61.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.245),(61.745,134.415),(61.915,134.415),(61.915,134.245),(61.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.245),(62.085,134.415),(62.255,134.415),(62.255,134.245),(62.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.245),(62.425,134.415),(62.595,134.415),(62.595,134.245),(62.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.245),(62.765,134.415),(62.935,134.415),(62.935,134.245),(62.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.245),(63.105,134.415),(63.275,134.415),(63.275,134.245),(63.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.245),(63.445,134.415),(63.615,134.415),(63.615,134.245),(63.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.245),(63.785,134.415),(63.955,134.415),(63.955,134.245),(63.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.245),(64.125,134.415),(64.295,134.415),(64.295,134.245),(64.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.245),(64.465,134.415),(64.635,134.415),(64.635,134.245),(64.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.245),(64.805,134.415),(64.975,134.415),(64.975,134.245),(64.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.245),(65.145,134.415),(65.315,134.415),(65.315,134.245),(65.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.245),(65.485,134.415),(65.655,134.415),(65.655,134.245),(65.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.245),(65.825,134.415),(65.995,134.415),(65.995,134.245),(65.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.245),(66.165,134.415),(66.335,134.415),(66.335,134.245),(66.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.245),(66.505,134.415),(66.675,134.415),(66.675,134.245),(66.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.245),(66.845,134.415),(67.015,134.415),(67.015,134.245),(66.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.245),(67.185,134.415),(67.355,134.415),(67.355,134.245),(67.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.245),(67.525,134.415),(67.695,134.415),(67.695,134.245),(67.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.245),(67.865,134.415),(68.035,134.415),(68.035,134.245),(67.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.245),(68.205,134.415),(68.375,134.415),(68.375,134.245),(68.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.245),(68.545,134.415),(68.715,134.415),(68.715,134.245),(68.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.245),(68.885,134.415),(69.055,134.415),(69.055,134.245),(68.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.245),(69.225,134.415),(69.395,134.415),(69.395,134.245),(69.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.245),(69.565,134.415),(69.735,134.415),(69.735,134.245),(69.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.245),(69.905,134.415),(70.075,134.415),(70.075,134.245),(69.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.245),(70.245,134.415),(70.415,134.415),(70.415,134.245),(70.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.245),(70.585,134.415),(70.755,134.415),(70.755,134.245),(70.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.245),(70.925,134.415),(71.095,134.415),(71.095,134.245),(70.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.245),(71.265,134.415),(71.435,134.415),(71.435,134.245),(71.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.245),(71.605,134.415),(71.775,134.415),(71.775,134.245),(71.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.245),(71.945,134.415),(72.115,134.415),(72.115,134.245),(71.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.245),(72.285,134.415),(72.455,134.415),(72.455,134.245),(72.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.245),(72.625,134.415),(72.795,134.415),(72.795,134.245),(72.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.245),(72.965,134.415),(73.135,134.415),(73.135,134.245),(72.965,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.245),(73.305,134.415),(73.475,134.415),(73.475,134.245),(73.305,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.245),(73.645,134.415),(73.815,134.415),(73.815,134.245),(73.645,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.245),(73.985,134.415),(74.155,134.415),(74.155,134.245),(73.985,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.245),(74.325,134.415),(74.495,134.415),(74.495,134.245),(74.325,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.245),(74.665,134.415),(74.835,134.415),(74.835,134.245),(74.665,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.245),(75.005,134.415),(75.175,134.415),(75.175,134.245),(75.005,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.245),(75.345,134.415),(75.515,134.415),(75.515,134.245),(75.345,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.245),(75.685,134.415),(75.855,134.415),(75.855,134.245),(75.685,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.245),(76.025,134.415),(76.195,134.415),(76.195,134.245),(76.025,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.245),(76.365,134.415),(76.535,134.415),(76.535,134.245),(76.365,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.245),(76.705,134.415),(76.875,134.415),(76.875,134.245),(76.705,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.245),(77.045,134.415),(77.215,134.415),(77.215,134.245),(77.045,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.245),(77.385,134.415),(77.555,134.415),(77.555,134.245),(77.385,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.245),(77.725,134.415),(77.895,134.415),(77.895,134.245),(77.725,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.245),(78.065,134.415),(78.235,134.415),(78.235,134.245),(78.065,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.245),(78.405,134.415),(78.575,134.415),(78.575,134.245),(78.405,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.245),(78.745,134.415),(78.915,134.415),(78.915,134.245),(78.745,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.245),(79.085,134.415),(79.255,134.415),(79.255,134.245),(79.085,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.245),(79.425,134.415),(79.595,134.415),(79.595,134.245),(79.425,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.245),(79.765,134.415),(79.935,134.415),(79.935,134.245),(79.765,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.245),(80.105,134.415),(80.275,134.415),(80.275,134.245),(80.105,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.245),(80.445,134.415),(80.615,134.415),(80.615,134.245),(80.445,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.245),(80.785,134.415),(80.955,134.415),(80.955,134.245),(80.785,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.245),(81.125,134.415),(81.295,134.415),(81.295,134.245),(81.125,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.245),(81.465,134.415),(81.635,134.415),(81.635,134.245),(81.465,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.245),(81.805,134.415),(81.975,134.415),(81.975,134.245),(81.805,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.245),(82.145,134.415),(82.315,134.415),(82.315,134.245),(82.145,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.245),(82.485,134.415),(82.655,134.415),(82.655,134.245),(82.485,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.245),(82.825,134.415),(82.995,134.415),(82.995,134.245),(82.825,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.245),(83.165,134.415),(83.335,134.415),(83.335,134.245),(83.165,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.245),(83.505,134.415),(83.675,134.415),(83.675,134.245),(83.505,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.245),(83.845,134.415),(84.015,134.415),(84.015,134.245),(83.845,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.245),(84.185,134.415),(84.355,134.415),(84.355,134.245),(84.185,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.245),(84.525,134.415),(84.695,134.415),(84.695,134.245),(84.525,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.245),(84.865,134.415),(85.035,134.415),(85.035,134.245),(84.865,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.245),(85.205,134.415),(85.375,134.415),(85.375,134.245),(85.205,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.245),(85.545,134.415),(85.715,134.415),(85.715,134.245),(85.545,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.245),(85.885,134.415),(86.055,134.415),(86.055,134.245),(85.885,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.245),(86.225,134.415),(86.395,134.415),(86.395,134.245),(86.225,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.245),(86.565,134.415),(86.735,134.415),(86.735,134.245),(86.565,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.245),(86.905,134.415),(87.075,134.415),(87.075,134.245),(86.905,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.245),(87.245,134.415),(87.415,134.415),(87.415,134.245),(87.245,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.245),(87.585,134.415),(87.755,134.415),(87.755,134.245),(87.585,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.245),(87.925,134.415),(88.095,134.415),(88.095,134.245),(87.925,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.245),(88.265,134.415),(88.435,134.415),(88.435,134.245),(88.265,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.245),(88.605,134.415),(88.775,134.415),(88.775,134.245),(88.605,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.245),(88.945,134.415),(89.115,134.415),(89.115,134.245),(88.945,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.245),(89.285,134.415),(89.455,134.415),(89.455,134.245),(89.285,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.245),(89.625,134.415),(89.795,134.415),(89.795,134.245),(89.625,134.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.585),(0.205,134.755),(0.375,134.755),(0.375,134.585),(0.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.585),(0.545,134.755),(0.715,134.755),(0.715,134.585),(0.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.585),(0.885,134.755),(1.055,134.755),(1.055,134.585),(0.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.585),(1.225,134.755),(1.395,134.755),(1.395,134.585),(1.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.585),(1.565,134.755),(1.735,134.755),(1.735,134.585),(1.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.585),(1.905,134.755),(2.075,134.755),(2.075,134.585),(1.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.585),(2.245,134.755),(2.415,134.755),(2.415,134.585),(2.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.585),(2.585,134.755),(2.755,134.755),(2.755,134.585),(2.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.585),(2.925,134.755),(3.095,134.755),(3.095,134.585),(2.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.585),(3.265,134.755),(3.435,134.755),(3.435,134.585),(3.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.585),(3.605,134.755),(3.775,134.755),(3.775,134.585),(3.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.585),(3.945,134.755),(4.115,134.755),(4.115,134.585),(3.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.585),(4.285,134.755),(4.455,134.755),(4.455,134.585),(4.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.585),(4.625,134.755),(4.795,134.755),(4.795,134.585),(4.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.585),(4.965,134.755),(5.135,134.755),(5.135,134.585),(4.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.585),(5.305,134.755),(5.475,134.755),(5.475,134.585),(5.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.585),(5.645,134.755),(5.815,134.755),(5.815,134.585),(5.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.585),(5.985,134.755),(6.155,134.755),(6.155,134.585),(5.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.585),(6.325,134.755),(6.495,134.755),(6.495,134.585),(6.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.585),(6.665,134.755),(6.835,134.755),(6.835,134.585),(6.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.585),(7.005,134.755),(7.175,134.755),(7.175,134.585),(7.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.585),(7.345,134.755),(7.515,134.755),(7.515,134.585),(7.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.585),(7.685,134.755),(7.855,134.755),(7.855,134.585),(7.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.585),(8.025,134.755),(8.195,134.755),(8.195,134.585),(8.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.585),(8.365,134.755),(8.535,134.755),(8.535,134.585),(8.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.585),(8.705,134.755),(8.875,134.755),(8.875,134.585),(8.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.585),(9.045,134.755),(9.215,134.755),(9.215,134.585),(9.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.585),(9.385,134.755),(9.555,134.755),(9.555,134.585),(9.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.585),(9.725,134.755),(9.895,134.755),(9.895,134.585),(9.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.585),(10.065,134.755),(10.235,134.755),(10.235,134.585),(10.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.585),(10.405,134.755),(10.575,134.755),(10.575,134.585),(10.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.585),(10.745,134.755),(10.915,134.755),(10.915,134.585),(10.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.585),(11.085,134.755),(11.255,134.755),(11.255,134.585),(11.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.585),(11.425,134.755),(11.595,134.755),(11.595,134.585),(11.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.585),(11.765,134.755),(11.935,134.755),(11.935,134.585),(11.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.585),(12.105,134.755),(12.275,134.755),(12.275,134.585),(12.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.585),(12.445,134.755),(12.615,134.755),(12.615,134.585),(12.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.585),(12.785,134.755),(12.955,134.755),(12.955,134.585),(12.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.585),(13.125,134.755),(13.295,134.755),(13.295,134.585),(13.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.585),(13.465,134.755),(13.635,134.755),(13.635,134.585),(13.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.585),(13.805,134.755),(13.975,134.755),(13.975,134.585),(13.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.585),(14.145,134.755),(14.315,134.755),(14.315,134.585),(14.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.585),(14.485,134.755),(14.655,134.755),(14.655,134.585),(14.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.585),(14.825,134.755),(14.995,134.755),(14.995,134.585),(14.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.585),(15.165,134.755),(15.335,134.755),(15.335,134.585),(15.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.585),(15.505,134.755),(15.675,134.755),(15.675,134.585),(15.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.585),(15.845,134.755),(16.015,134.755),(16.015,134.585),(15.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.585),(16.185,134.755),(16.355,134.755),(16.355,134.585),(16.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.585),(16.525,134.755),(16.695,134.755),(16.695,134.585),(16.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.585),(16.865,134.755),(17.035,134.755),(17.035,134.585),(16.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.585),(17.205,134.755),(17.375,134.755),(17.375,134.585),(17.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.585),(17.545,134.755),(17.715,134.755),(17.715,134.585),(17.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.585),(17.885,134.755),(18.055,134.755),(18.055,134.585),(17.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.585),(18.225,134.755),(18.395,134.755),(18.395,134.585),(18.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.585),(18.565,134.755),(18.735,134.755),(18.735,134.585),(18.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.585),(18.905,134.755),(19.075,134.755),(19.075,134.585),(18.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.585),(19.245,134.755),(19.415,134.755),(19.415,134.585),(19.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.585),(19.585,134.755),(19.755,134.755),(19.755,134.585),(19.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.585),(19.925,134.755),(20.095,134.755),(20.095,134.585),(19.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.585),(20.265,134.755),(20.435,134.755),(20.435,134.585),(20.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.585),(20.605,134.755),(20.775,134.755),(20.775,134.585),(20.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.585),(20.945,134.755),(21.115,134.755),(21.115,134.585),(20.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.585),(21.285,134.755),(21.455,134.755),(21.455,134.585),(21.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.585),(21.625,134.755),(21.795,134.755),(21.795,134.585),(21.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.585),(21.965,134.755),(22.135,134.755),(22.135,134.585),(21.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.585),(22.305,134.755),(22.475,134.755),(22.475,134.585),(22.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.585),(22.645,134.755),(22.815,134.755),(22.815,134.585),(22.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.585),(22.985,134.755),(23.155,134.755),(23.155,134.585),(22.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.585),(23.325,134.755),(23.495,134.755),(23.495,134.585),(23.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.585),(23.665,134.755),(23.835,134.755),(23.835,134.585),(23.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.585),(24.005,134.755),(24.175,134.755),(24.175,134.585),(24.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.585),(24.345,134.755),(24.515,134.755),(24.515,134.585),(24.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.585),(24.685,134.755),(24.855,134.755),(24.855,134.585),(24.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.585),(25.025,134.755),(25.195,134.755),(25.195,134.585),(25.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.585),(25.365,134.755),(25.535,134.755),(25.535,134.585),(25.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.585),(25.705,134.755),(25.875,134.755),(25.875,134.585),(25.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.585),(26.045,134.755),(26.215,134.755),(26.215,134.585),(26.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.585),(26.385,134.755),(26.555,134.755),(26.555,134.585),(26.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.585),(26.725,134.755),(26.895,134.755),(26.895,134.585),(26.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.585),(27.065,134.755),(27.235,134.755),(27.235,134.585),(27.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.585),(27.405,134.755),(27.575,134.755),(27.575,134.585),(27.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.585),(27.745,134.755),(27.915,134.755),(27.915,134.585),(27.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.585),(28.085,134.755),(28.255,134.755),(28.255,134.585),(28.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.585),(28.425,134.755),(28.595,134.755),(28.595,134.585),(28.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.585),(28.765,134.755),(28.935,134.755),(28.935,134.585),(28.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.585),(29.105,134.755),(29.275,134.755),(29.275,134.585),(29.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.585),(29.445,134.755),(29.615,134.755),(29.615,134.585),(29.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.585),(29.785,134.755),(29.955,134.755),(29.955,134.585),(29.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.585),(30.125,134.755),(30.295,134.755),(30.295,134.585),(30.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.585),(30.465,134.755),(30.635,134.755),(30.635,134.585),(30.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.585),(30.805,134.755),(30.975,134.755),(30.975,134.585),(30.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.585),(31.145,134.755),(31.315,134.755),(31.315,134.585),(31.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.585),(31.485,134.755),(31.655,134.755),(31.655,134.585),(31.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.585),(31.825,134.755),(31.995,134.755),(31.995,134.585),(31.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.585),(32.165,134.755),(32.335,134.755),(32.335,134.585),(32.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.585),(32.505,134.755),(32.675,134.755),(32.675,134.585),(32.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.585),(32.845,134.755),(33.015,134.755),(33.015,134.585),(32.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.585),(33.185,134.755),(33.355,134.755),(33.355,134.585),(33.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.585),(33.525,134.755),(33.695,134.755),(33.695,134.585),(33.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.585),(33.865,134.755),(34.035,134.755),(34.035,134.585),(33.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.585),(34.205,134.755),(34.375,134.755),(34.375,134.585),(34.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.585),(34.545,134.755),(34.715,134.755),(34.715,134.585),(34.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.585),(34.885,134.755),(35.055,134.755),(35.055,134.585),(34.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.585),(35.225,134.755),(35.395,134.755),(35.395,134.585),(35.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.585),(35.565,134.755),(35.735,134.755),(35.735,134.585),(35.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.585),(35.905,134.755),(36.075,134.755),(36.075,134.585),(35.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.585),(36.245,134.755),(36.415,134.755),(36.415,134.585),(36.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.585),(36.585,134.755),(36.755,134.755),(36.755,134.585),(36.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.585),(36.925,134.755),(37.095,134.755),(37.095,134.585),(36.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.585),(37.265,134.755),(37.435,134.755),(37.435,134.585),(37.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.585),(37.605,134.755),(37.775,134.755),(37.775,134.585),(37.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.585),(37.945,134.755),(38.115,134.755),(38.115,134.585),(37.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.585),(38.285,134.755),(38.455,134.755),(38.455,134.585),(38.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.585),(38.625,134.755),(38.795,134.755),(38.795,134.585),(38.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.585),(38.965,134.755),(39.135,134.755),(39.135,134.585),(38.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.585),(39.305,134.755),(39.475,134.755),(39.475,134.585),(39.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.585),(39.645,134.755),(39.815,134.755),(39.815,134.585),(39.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.585),(39.985,134.755),(40.155,134.755),(40.155,134.585),(39.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.585),(40.325,134.755),(40.495,134.755),(40.495,134.585),(40.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.585),(40.665,134.755),(40.835,134.755),(40.835,134.585),(40.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.585),(41.005,134.755),(41.175,134.755),(41.175,134.585),(41.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.585),(41.345,134.755),(41.515,134.755),(41.515,134.585),(41.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.585),(41.685,134.755),(41.855,134.755),(41.855,134.585),(41.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.585),(42.025,134.755),(42.195,134.755),(42.195,134.585),(42.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.585),(42.365,134.755),(42.535,134.755),(42.535,134.585),(42.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.585),(42.705,134.755),(42.875,134.755),(42.875,134.585),(42.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.585),(43.045,134.755),(43.215,134.755),(43.215,134.585),(43.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.585),(43.385,134.755),(43.555,134.755),(43.555,134.585),(43.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.585),(43.725,134.755),(43.895,134.755),(43.895,134.585),(43.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.585),(44.065,134.755),(44.235,134.755),(44.235,134.585),(44.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.585),(44.405,134.755),(44.575,134.755),(44.575,134.585),(44.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.585),(44.745,134.755),(44.915,134.755),(44.915,134.585),(44.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.585),(45.085,134.755),(45.255,134.755),(45.255,134.585),(45.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.585),(45.425,134.755),(45.595,134.755),(45.595,134.585),(45.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.585),(45.765,134.755),(45.935,134.755),(45.935,134.585),(45.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.585),(46.105,134.755),(46.275,134.755),(46.275,134.585),(46.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.585),(46.445,134.755),(46.615,134.755),(46.615,134.585),(46.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.585),(46.785,134.755),(46.955,134.755),(46.955,134.585),(46.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.585),(47.125,134.755),(47.295,134.755),(47.295,134.585),(47.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.585),(47.465,134.755),(47.635,134.755),(47.635,134.585),(47.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.585),(47.805,134.755),(47.975,134.755),(47.975,134.585),(47.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.585),(48.145,134.755),(48.315,134.755),(48.315,134.585),(48.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.585),(48.485,134.755),(48.655,134.755),(48.655,134.585),(48.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.585),(48.825,134.755),(48.995,134.755),(48.995,134.585),(48.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.585),(49.165,134.755),(49.335,134.755),(49.335,134.585),(49.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.585),(49.505,134.755),(49.675,134.755),(49.675,134.585),(49.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.585),(49.845,134.755),(50.015,134.755),(50.015,134.585),(49.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.585),(50.185,134.755),(50.355,134.755),(50.355,134.585),(50.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.585),(50.525,134.755),(50.695,134.755),(50.695,134.585),(50.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.585),(50.865,134.755),(51.035,134.755),(51.035,134.585),(50.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.585),(51.205,134.755),(51.375,134.755),(51.375,134.585),(51.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.585),(51.545,134.755),(51.715,134.755),(51.715,134.585),(51.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.585),(51.885,134.755),(52.055,134.755),(52.055,134.585),(51.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.585),(52.225,134.755),(52.395,134.755),(52.395,134.585),(52.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.585),(52.565,134.755),(52.735,134.755),(52.735,134.585),(52.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.585),(52.905,134.755),(53.075,134.755),(53.075,134.585),(52.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.585),(53.245,134.755),(53.415,134.755),(53.415,134.585),(53.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.585),(53.585,134.755),(53.755,134.755),(53.755,134.585),(53.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.585),(53.925,134.755),(54.095,134.755),(54.095,134.585),(53.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.585),(54.265,134.755),(54.435,134.755),(54.435,134.585),(54.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.585),(54.605,134.755),(54.775,134.755),(54.775,134.585),(54.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.585),(54.945,134.755),(55.115,134.755),(55.115,134.585),(54.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.585),(55.285,134.755),(55.455,134.755),(55.455,134.585),(55.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.585),(55.625,134.755),(55.795,134.755),(55.795,134.585),(55.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.585),(55.965,134.755),(56.135,134.755),(56.135,134.585),(55.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.585),(56.305,134.755),(56.475,134.755),(56.475,134.585),(56.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.585),(56.645,134.755),(56.815,134.755),(56.815,134.585),(56.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.585),(56.985,134.755),(57.155,134.755),(57.155,134.585),(56.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.585),(57.325,134.755),(57.495,134.755),(57.495,134.585),(57.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.585),(57.665,134.755),(57.835,134.755),(57.835,134.585),(57.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.585),(58.005,134.755),(58.175,134.755),(58.175,134.585),(58.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.585),(58.345,134.755),(58.515,134.755),(58.515,134.585),(58.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.585),(58.685,134.755),(58.855,134.755),(58.855,134.585),(58.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.585),(59.025,134.755),(59.195,134.755),(59.195,134.585),(59.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.585),(59.365,134.755),(59.535,134.755),(59.535,134.585),(59.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.585),(59.705,134.755),(59.875,134.755),(59.875,134.585),(59.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.585),(60.045,134.755),(60.215,134.755),(60.215,134.585),(60.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.585),(60.385,134.755),(60.555,134.755),(60.555,134.585),(60.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.585),(60.725,134.755),(60.895,134.755),(60.895,134.585),(60.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.585),(61.065,134.755),(61.235,134.755),(61.235,134.585),(61.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.585),(61.405,134.755),(61.575,134.755),(61.575,134.585),(61.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.585),(61.745,134.755),(61.915,134.755),(61.915,134.585),(61.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.585),(62.085,134.755),(62.255,134.755),(62.255,134.585),(62.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.585),(62.425,134.755),(62.595,134.755),(62.595,134.585),(62.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.585),(62.765,134.755),(62.935,134.755),(62.935,134.585),(62.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.585),(63.105,134.755),(63.275,134.755),(63.275,134.585),(63.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.585),(63.445,134.755),(63.615,134.755),(63.615,134.585),(63.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.585),(63.785,134.755),(63.955,134.755),(63.955,134.585),(63.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.585),(64.125,134.755),(64.295,134.755),(64.295,134.585),(64.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.585),(64.465,134.755),(64.635,134.755),(64.635,134.585),(64.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.585),(64.805,134.755),(64.975,134.755),(64.975,134.585),(64.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.585),(65.145,134.755),(65.315,134.755),(65.315,134.585),(65.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.585),(65.485,134.755),(65.655,134.755),(65.655,134.585),(65.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.585),(65.825,134.755),(65.995,134.755),(65.995,134.585),(65.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.585),(66.165,134.755),(66.335,134.755),(66.335,134.585),(66.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.585),(66.505,134.755),(66.675,134.755),(66.675,134.585),(66.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.585),(66.845,134.755),(67.015,134.755),(67.015,134.585),(66.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.585),(67.185,134.755),(67.355,134.755),(67.355,134.585),(67.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.585),(67.525,134.755),(67.695,134.755),(67.695,134.585),(67.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.585),(67.865,134.755),(68.035,134.755),(68.035,134.585),(67.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.585),(68.205,134.755),(68.375,134.755),(68.375,134.585),(68.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.585),(68.545,134.755),(68.715,134.755),(68.715,134.585),(68.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.585),(68.885,134.755),(69.055,134.755),(69.055,134.585),(68.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.585),(69.225,134.755),(69.395,134.755),(69.395,134.585),(69.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.585),(69.565,134.755),(69.735,134.755),(69.735,134.585),(69.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.585),(69.905,134.755),(70.075,134.755),(70.075,134.585),(69.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.585),(70.245,134.755),(70.415,134.755),(70.415,134.585),(70.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.585),(70.585,134.755),(70.755,134.755),(70.755,134.585),(70.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.585),(70.925,134.755),(71.095,134.755),(71.095,134.585),(70.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.585),(71.265,134.755),(71.435,134.755),(71.435,134.585),(71.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.585),(71.605,134.755),(71.775,134.755),(71.775,134.585),(71.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.585),(71.945,134.755),(72.115,134.755),(72.115,134.585),(71.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.585),(72.285,134.755),(72.455,134.755),(72.455,134.585),(72.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.585),(72.625,134.755),(72.795,134.755),(72.795,134.585),(72.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.585),(72.965,134.755),(73.135,134.755),(73.135,134.585),(72.965,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.585),(73.305,134.755),(73.475,134.755),(73.475,134.585),(73.305,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.585),(73.645,134.755),(73.815,134.755),(73.815,134.585),(73.645,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.585),(73.985,134.755),(74.155,134.755),(74.155,134.585),(73.985,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.585),(74.325,134.755),(74.495,134.755),(74.495,134.585),(74.325,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.585),(74.665,134.755),(74.835,134.755),(74.835,134.585),(74.665,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.585),(75.005,134.755),(75.175,134.755),(75.175,134.585),(75.005,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.585),(75.345,134.755),(75.515,134.755),(75.515,134.585),(75.345,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.585),(75.685,134.755),(75.855,134.755),(75.855,134.585),(75.685,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.585),(76.025,134.755),(76.195,134.755),(76.195,134.585),(76.025,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.585),(76.365,134.755),(76.535,134.755),(76.535,134.585),(76.365,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.585),(76.705,134.755),(76.875,134.755),(76.875,134.585),(76.705,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.585),(77.045,134.755),(77.215,134.755),(77.215,134.585),(77.045,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.585),(77.385,134.755),(77.555,134.755),(77.555,134.585),(77.385,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.585),(77.725,134.755),(77.895,134.755),(77.895,134.585),(77.725,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.585),(78.065,134.755),(78.235,134.755),(78.235,134.585),(78.065,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.585),(78.405,134.755),(78.575,134.755),(78.575,134.585),(78.405,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.585),(78.745,134.755),(78.915,134.755),(78.915,134.585),(78.745,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.585),(79.085,134.755),(79.255,134.755),(79.255,134.585),(79.085,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.585),(79.425,134.755),(79.595,134.755),(79.595,134.585),(79.425,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.585),(79.765,134.755),(79.935,134.755),(79.935,134.585),(79.765,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.585),(80.105,134.755),(80.275,134.755),(80.275,134.585),(80.105,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.585),(80.445,134.755),(80.615,134.755),(80.615,134.585),(80.445,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.585),(80.785,134.755),(80.955,134.755),(80.955,134.585),(80.785,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.585),(81.125,134.755),(81.295,134.755),(81.295,134.585),(81.125,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.585),(81.465,134.755),(81.635,134.755),(81.635,134.585),(81.465,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.585),(81.805,134.755),(81.975,134.755),(81.975,134.585),(81.805,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.585),(82.145,134.755),(82.315,134.755),(82.315,134.585),(82.145,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.585),(82.485,134.755),(82.655,134.755),(82.655,134.585),(82.485,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.585),(82.825,134.755),(82.995,134.755),(82.995,134.585),(82.825,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.585),(83.165,134.755),(83.335,134.755),(83.335,134.585),(83.165,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.585),(83.505,134.755),(83.675,134.755),(83.675,134.585),(83.505,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.585),(83.845,134.755),(84.015,134.755),(84.015,134.585),(83.845,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.585),(84.185,134.755),(84.355,134.755),(84.355,134.585),(84.185,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.585),(84.525,134.755),(84.695,134.755),(84.695,134.585),(84.525,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.585),(84.865,134.755),(85.035,134.755),(85.035,134.585),(84.865,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.585),(85.205,134.755),(85.375,134.755),(85.375,134.585),(85.205,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.585),(85.545,134.755),(85.715,134.755),(85.715,134.585),(85.545,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.585),(85.885,134.755),(86.055,134.755),(86.055,134.585),(85.885,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.585),(86.225,134.755),(86.395,134.755),(86.395,134.585),(86.225,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.585),(86.565,134.755),(86.735,134.755),(86.735,134.585),(86.565,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.585),(86.905,134.755),(87.075,134.755),(87.075,134.585),(86.905,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.585),(87.245,134.755),(87.415,134.755),(87.415,134.585),(87.245,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.585),(87.585,134.755),(87.755,134.755),(87.755,134.585),(87.585,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.585),(87.925,134.755),(88.095,134.755),(88.095,134.585),(87.925,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.585),(88.265,134.755),(88.435,134.755),(88.435,134.585),(88.265,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.585),(88.605,134.755),(88.775,134.755),(88.775,134.585),(88.605,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.585),(88.945,134.755),(89.115,134.755),(89.115,134.585),(88.945,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.585),(89.285,134.755),(89.455,134.755),(89.455,134.585),(89.285,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.585),(89.625,134.755),(89.795,134.755),(89.795,134.585),(89.625,134.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,134.925),(0.205,135.095),(0.375,135.095),(0.375,134.925),(0.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,134.925),(0.545,135.095),(0.715,135.095),(0.715,134.925),(0.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,134.925),(0.885,135.095),(1.055,135.095),(1.055,134.925),(0.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,134.925),(1.225,135.095),(1.395,135.095),(1.395,134.925),(1.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,134.925),(1.565,135.095),(1.735,135.095),(1.735,134.925),(1.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,134.925),(1.905,135.095),(2.075,135.095),(2.075,134.925),(1.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,134.925),(2.245,135.095),(2.415,135.095),(2.415,134.925),(2.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,134.925),(2.585,135.095),(2.755,135.095),(2.755,134.925),(2.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,134.925),(2.925,135.095),(3.095,135.095),(3.095,134.925),(2.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,134.925),(3.265,135.095),(3.435,135.095),(3.435,134.925),(3.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,134.925),(3.605,135.095),(3.775,135.095),(3.775,134.925),(3.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,134.925),(3.945,135.095),(4.115,135.095),(4.115,134.925),(3.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,134.925),(4.285,135.095),(4.455,135.095),(4.455,134.925),(4.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,134.925),(4.625,135.095),(4.795,135.095),(4.795,134.925),(4.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,134.925),(4.965,135.095),(5.135,135.095),(5.135,134.925),(4.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,134.925),(5.305,135.095),(5.475,135.095),(5.475,134.925),(5.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,134.925),(5.645,135.095),(5.815,135.095),(5.815,134.925),(5.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,134.925),(5.985,135.095),(6.155,135.095),(6.155,134.925),(5.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,134.925),(6.325,135.095),(6.495,135.095),(6.495,134.925),(6.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,134.925),(6.665,135.095),(6.835,135.095),(6.835,134.925),(6.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,134.925),(7.005,135.095),(7.175,135.095),(7.175,134.925),(7.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,134.925),(7.345,135.095),(7.515,135.095),(7.515,134.925),(7.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,134.925),(7.685,135.095),(7.855,135.095),(7.855,134.925),(7.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,134.925),(8.025,135.095),(8.195,135.095),(8.195,134.925),(8.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,134.925),(8.365,135.095),(8.535,135.095),(8.535,134.925),(8.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,134.925),(8.705,135.095),(8.875,135.095),(8.875,134.925),(8.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,134.925),(9.045,135.095),(9.215,135.095),(9.215,134.925),(9.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,134.925),(9.385,135.095),(9.555,135.095),(9.555,134.925),(9.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,134.925),(9.725,135.095),(9.895,135.095),(9.895,134.925),(9.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,134.925),(10.065,135.095),(10.235,135.095),(10.235,134.925),(10.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,134.925),(10.405,135.095),(10.575,135.095),(10.575,134.925),(10.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,134.925),(10.745,135.095),(10.915,135.095),(10.915,134.925),(10.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,134.925),(11.085,135.095),(11.255,135.095),(11.255,134.925),(11.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,134.925),(11.425,135.095),(11.595,135.095),(11.595,134.925),(11.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,134.925),(11.765,135.095),(11.935,135.095),(11.935,134.925),(11.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,134.925),(12.105,135.095),(12.275,135.095),(12.275,134.925),(12.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,134.925),(12.445,135.095),(12.615,135.095),(12.615,134.925),(12.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,134.925),(12.785,135.095),(12.955,135.095),(12.955,134.925),(12.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,134.925),(13.125,135.095),(13.295,135.095),(13.295,134.925),(13.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,134.925),(13.465,135.095),(13.635,135.095),(13.635,134.925),(13.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,134.925),(13.805,135.095),(13.975,135.095),(13.975,134.925),(13.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,134.925),(14.145,135.095),(14.315,135.095),(14.315,134.925),(14.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,134.925),(14.485,135.095),(14.655,135.095),(14.655,134.925),(14.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,134.925),(14.825,135.095),(14.995,135.095),(14.995,134.925),(14.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,134.925),(15.165,135.095),(15.335,135.095),(15.335,134.925),(15.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,134.925),(15.505,135.095),(15.675,135.095),(15.675,134.925),(15.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,134.925),(15.845,135.095),(16.015,135.095),(16.015,134.925),(15.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,134.925),(16.185,135.095),(16.355,135.095),(16.355,134.925),(16.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,134.925),(16.525,135.095),(16.695,135.095),(16.695,134.925),(16.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,134.925),(16.865,135.095),(17.035,135.095),(17.035,134.925),(16.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,134.925),(17.205,135.095),(17.375,135.095),(17.375,134.925),(17.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,134.925),(17.545,135.095),(17.715,135.095),(17.715,134.925),(17.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,134.925),(17.885,135.095),(18.055,135.095),(18.055,134.925),(17.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,134.925),(18.225,135.095),(18.395,135.095),(18.395,134.925),(18.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,134.925),(18.565,135.095),(18.735,135.095),(18.735,134.925),(18.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,134.925),(18.905,135.095),(19.075,135.095),(19.075,134.925),(18.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,134.925),(19.245,135.095),(19.415,135.095),(19.415,134.925),(19.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,134.925),(19.585,135.095),(19.755,135.095),(19.755,134.925),(19.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,134.925),(19.925,135.095),(20.095,135.095),(20.095,134.925),(19.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,134.925),(20.265,135.095),(20.435,135.095),(20.435,134.925),(20.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,134.925),(20.605,135.095),(20.775,135.095),(20.775,134.925),(20.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,134.925),(20.945,135.095),(21.115,135.095),(21.115,134.925),(20.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,134.925),(21.285,135.095),(21.455,135.095),(21.455,134.925),(21.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,134.925),(21.625,135.095),(21.795,135.095),(21.795,134.925),(21.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,134.925),(21.965,135.095),(22.135,135.095),(22.135,134.925),(21.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,134.925),(22.305,135.095),(22.475,135.095),(22.475,134.925),(22.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,134.925),(22.645,135.095),(22.815,135.095),(22.815,134.925),(22.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,134.925),(22.985,135.095),(23.155,135.095),(23.155,134.925),(22.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,134.925),(23.325,135.095),(23.495,135.095),(23.495,134.925),(23.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,134.925),(23.665,135.095),(23.835,135.095),(23.835,134.925),(23.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,134.925),(24.005,135.095),(24.175,135.095),(24.175,134.925),(24.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,134.925),(24.345,135.095),(24.515,135.095),(24.515,134.925),(24.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,134.925),(24.685,135.095),(24.855,135.095),(24.855,134.925),(24.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,134.925),(25.025,135.095),(25.195,135.095),(25.195,134.925),(25.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,134.925),(25.365,135.095),(25.535,135.095),(25.535,134.925),(25.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,134.925),(25.705,135.095),(25.875,135.095),(25.875,134.925),(25.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,134.925),(26.045,135.095),(26.215,135.095),(26.215,134.925),(26.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,134.925),(26.385,135.095),(26.555,135.095),(26.555,134.925),(26.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,134.925),(26.725,135.095),(26.895,135.095),(26.895,134.925),(26.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,134.925),(27.065,135.095),(27.235,135.095),(27.235,134.925),(27.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,134.925),(27.405,135.095),(27.575,135.095),(27.575,134.925),(27.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,134.925),(27.745,135.095),(27.915,135.095),(27.915,134.925),(27.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,134.925),(28.085,135.095),(28.255,135.095),(28.255,134.925),(28.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,134.925),(28.425,135.095),(28.595,135.095),(28.595,134.925),(28.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,134.925),(28.765,135.095),(28.935,135.095),(28.935,134.925),(28.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,134.925),(29.105,135.095),(29.275,135.095),(29.275,134.925),(29.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,134.925),(29.445,135.095),(29.615,135.095),(29.615,134.925),(29.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,134.925),(29.785,135.095),(29.955,135.095),(29.955,134.925),(29.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,134.925),(30.125,135.095),(30.295,135.095),(30.295,134.925),(30.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,134.925),(30.465,135.095),(30.635,135.095),(30.635,134.925),(30.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,134.925),(30.805,135.095),(30.975,135.095),(30.975,134.925),(30.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,134.925),(31.145,135.095),(31.315,135.095),(31.315,134.925),(31.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,134.925),(31.485,135.095),(31.655,135.095),(31.655,134.925),(31.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,134.925),(31.825,135.095),(31.995,135.095),(31.995,134.925),(31.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,134.925),(32.165,135.095),(32.335,135.095),(32.335,134.925),(32.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,134.925),(32.505,135.095),(32.675,135.095),(32.675,134.925),(32.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,134.925),(32.845,135.095),(33.015,135.095),(33.015,134.925),(32.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,134.925),(33.185,135.095),(33.355,135.095),(33.355,134.925),(33.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,134.925),(33.525,135.095),(33.695,135.095),(33.695,134.925),(33.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,134.925),(33.865,135.095),(34.035,135.095),(34.035,134.925),(33.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,134.925),(34.205,135.095),(34.375,135.095),(34.375,134.925),(34.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,134.925),(34.545,135.095),(34.715,135.095),(34.715,134.925),(34.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,134.925),(34.885,135.095),(35.055,135.095),(35.055,134.925),(34.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,134.925),(35.225,135.095),(35.395,135.095),(35.395,134.925),(35.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,134.925),(35.565,135.095),(35.735,135.095),(35.735,134.925),(35.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,134.925),(35.905,135.095),(36.075,135.095),(36.075,134.925),(35.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,134.925),(36.245,135.095),(36.415,135.095),(36.415,134.925),(36.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,134.925),(36.585,135.095),(36.755,135.095),(36.755,134.925),(36.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,134.925),(36.925,135.095),(37.095,135.095),(37.095,134.925),(36.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,134.925),(37.265,135.095),(37.435,135.095),(37.435,134.925),(37.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,134.925),(37.605,135.095),(37.775,135.095),(37.775,134.925),(37.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,134.925),(37.945,135.095),(38.115,135.095),(38.115,134.925),(37.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,134.925),(38.285,135.095),(38.455,135.095),(38.455,134.925),(38.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,134.925),(38.625,135.095),(38.795,135.095),(38.795,134.925),(38.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,134.925),(38.965,135.095),(39.135,135.095),(39.135,134.925),(38.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,134.925),(39.305,135.095),(39.475,135.095),(39.475,134.925),(39.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,134.925),(39.645,135.095),(39.815,135.095),(39.815,134.925),(39.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,134.925),(39.985,135.095),(40.155,135.095),(40.155,134.925),(39.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,134.925),(40.325,135.095),(40.495,135.095),(40.495,134.925),(40.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,134.925),(40.665,135.095),(40.835,135.095),(40.835,134.925),(40.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,134.925),(41.005,135.095),(41.175,135.095),(41.175,134.925),(41.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,134.925),(41.345,135.095),(41.515,135.095),(41.515,134.925),(41.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,134.925),(41.685,135.095),(41.855,135.095),(41.855,134.925),(41.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,134.925),(42.025,135.095),(42.195,135.095),(42.195,134.925),(42.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,134.925),(42.365,135.095),(42.535,135.095),(42.535,134.925),(42.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,134.925),(42.705,135.095),(42.875,135.095),(42.875,134.925),(42.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,134.925),(43.045,135.095),(43.215,135.095),(43.215,134.925),(43.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,134.925),(43.385,135.095),(43.555,135.095),(43.555,134.925),(43.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,134.925),(43.725,135.095),(43.895,135.095),(43.895,134.925),(43.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,134.925),(44.065,135.095),(44.235,135.095),(44.235,134.925),(44.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,134.925),(44.405,135.095),(44.575,135.095),(44.575,134.925),(44.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,134.925),(44.745,135.095),(44.915,135.095),(44.915,134.925),(44.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,134.925),(45.085,135.095),(45.255,135.095),(45.255,134.925),(45.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,134.925),(45.425,135.095),(45.595,135.095),(45.595,134.925),(45.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,134.925),(45.765,135.095),(45.935,135.095),(45.935,134.925),(45.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,134.925),(46.105,135.095),(46.275,135.095),(46.275,134.925),(46.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,134.925),(46.445,135.095),(46.615,135.095),(46.615,134.925),(46.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,134.925),(46.785,135.095),(46.955,135.095),(46.955,134.925),(46.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,134.925),(47.125,135.095),(47.295,135.095),(47.295,134.925),(47.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,134.925),(47.465,135.095),(47.635,135.095),(47.635,134.925),(47.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,134.925),(47.805,135.095),(47.975,135.095),(47.975,134.925),(47.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,134.925),(48.145,135.095),(48.315,135.095),(48.315,134.925),(48.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,134.925),(48.485,135.095),(48.655,135.095),(48.655,134.925),(48.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,134.925),(48.825,135.095),(48.995,135.095),(48.995,134.925),(48.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,134.925),(49.165,135.095),(49.335,135.095),(49.335,134.925),(49.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,134.925),(49.505,135.095),(49.675,135.095),(49.675,134.925),(49.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,134.925),(49.845,135.095),(50.015,135.095),(50.015,134.925),(49.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,134.925),(50.185,135.095),(50.355,135.095),(50.355,134.925),(50.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,134.925),(50.525,135.095),(50.695,135.095),(50.695,134.925),(50.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,134.925),(50.865,135.095),(51.035,135.095),(51.035,134.925),(50.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,134.925),(51.205,135.095),(51.375,135.095),(51.375,134.925),(51.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,134.925),(51.545,135.095),(51.715,135.095),(51.715,134.925),(51.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,134.925),(51.885,135.095),(52.055,135.095),(52.055,134.925),(51.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,134.925),(52.225,135.095),(52.395,135.095),(52.395,134.925),(52.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,134.925),(52.565,135.095),(52.735,135.095),(52.735,134.925),(52.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,134.925),(52.905,135.095),(53.075,135.095),(53.075,134.925),(52.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,134.925),(53.245,135.095),(53.415,135.095),(53.415,134.925),(53.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,134.925),(53.585,135.095),(53.755,135.095),(53.755,134.925),(53.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,134.925),(53.925,135.095),(54.095,135.095),(54.095,134.925),(53.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,134.925),(54.265,135.095),(54.435,135.095),(54.435,134.925),(54.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,134.925),(54.605,135.095),(54.775,135.095),(54.775,134.925),(54.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,134.925),(54.945,135.095),(55.115,135.095),(55.115,134.925),(54.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,134.925),(55.285,135.095),(55.455,135.095),(55.455,134.925),(55.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,134.925),(55.625,135.095),(55.795,135.095),(55.795,134.925),(55.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,134.925),(55.965,135.095),(56.135,135.095),(56.135,134.925),(55.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,134.925),(56.305,135.095),(56.475,135.095),(56.475,134.925),(56.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,134.925),(56.645,135.095),(56.815,135.095),(56.815,134.925),(56.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,134.925),(56.985,135.095),(57.155,135.095),(57.155,134.925),(56.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,134.925),(57.325,135.095),(57.495,135.095),(57.495,134.925),(57.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,134.925),(57.665,135.095),(57.835,135.095),(57.835,134.925),(57.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,134.925),(58.005,135.095),(58.175,135.095),(58.175,134.925),(58.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,134.925),(58.345,135.095),(58.515,135.095),(58.515,134.925),(58.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,134.925),(58.685,135.095),(58.855,135.095),(58.855,134.925),(58.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,134.925),(59.025,135.095),(59.195,135.095),(59.195,134.925),(59.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,134.925),(59.365,135.095),(59.535,135.095),(59.535,134.925),(59.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,134.925),(59.705,135.095),(59.875,135.095),(59.875,134.925),(59.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,134.925),(60.045,135.095),(60.215,135.095),(60.215,134.925),(60.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,134.925),(60.385,135.095),(60.555,135.095),(60.555,134.925),(60.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,134.925),(60.725,135.095),(60.895,135.095),(60.895,134.925),(60.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,134.925),(61.065,135.095),(61.235,135.095),(61.235,134.925),(61.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,134.925),(61.405,135.095),(61.575,135.095),(61.575,134.925),(61.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,134.925),(61.745,135.095),(61.915,135.095),(61.915,134.925),(61.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,134.925),(62.085,135.095),(62.255,135.095),(62.255,134.925),(62.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,134.925),(62.425,135.095),(62.595,135.095),(62.595,134.925),(62.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,134.925),(62.765,135.095),(62.935,135.095),(62.935,134.925),(62.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,134.925),(63.105,135.095),(63.275,135.095),(63.275,134.925),(63.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,134.925),(63.445,135.095),(63.615,135.095),(63.615,134.925),(63.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,134.925),(63.785,135.095),(63.955,135.095),(63.955,134.925),(63.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,134.925),(64.125,135.095),(64.295,135.095),(64.295,134.925),(64.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,134.925),(64.465,135.095),(64.635,135.095),(64.635,134.925),(64.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,134.925),(64.805,135.095),(64.975,135.095),(64.975,134.925),(64.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,134.925),(65.145,135.095),(65.315,135.095),(65.315,134.925),(65.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,134.925),(65.485,135.095),(65.655,135.095),(65.655,134.925),(65.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,134.925),(65.825,135.095),(65.995,135.095),(65.995,134.925),(65.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,134.925),(66.165,135.095),(66.335,135.095),(66.335,134.925),(66.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,134.925),(66.505,135.095),(66.675,135.095),(66.675,134.925),(66.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,134.925),(66.845,135.095),(67.015,135.095),(67.015,134.925),(66.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,134.925),(67.185,135.095),(67.355,135.095),(67.355,134.925),(67.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,134.925),(67.525,135.095),(67.695,135.095),(67.695,134.925),(67.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,134.925),(67.865,135.095),(68.035,135.095),(68.035,134.925),(67.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,134.925),(68.205,135.095),(68.375,135.095),(68.375,134.925),(68.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,134.925),(68.545,135.095),(68.715,135.095),(68.715,134.925),(68.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,134.925),(68.885,135.095),(69.055,135.095),(69.055,134.925),(68.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,134.925),(69.225,135.095),(69.395,135.095),(69.395,134.925),(69.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,134.925),(69.565,135.095),(69.735,135.095),(69.735,134.925),(69.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,134.925),(69.905,135.095),(70.075,135.095),(70.075,134.925),(69.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,134.925),(70.245,135.095),(70.415,135.095),(70.415,134.925),(70.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,134.925),(70.585,135.095),(70.755,135.095),(70.755,134.925),(70.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,134.925),(70.925,135.095),(71.095,135.095),(71.095,134.925),(70.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,134.925),(71.265,135.095),(71.435,135.095),(71.435,134.925),(71.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,134.925),(71.605,135.095),(71.775,135.095),(71.775,134.925),(71.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,134.925),(71.945,135.095),(72.115,135.095),(72.115,134.925),(71.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,134.925),(72.285,135.095),(72.455,135.095),(72.455,134.925),(72.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,134.925),(72.625,135.095),(72.795,135.095),(72.795,134.925),(72.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,134.925),(72.965,135.095),(73.135,135.095),(73.135,134.925),(72.965,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,134.925),(73.305,135.095),(73.475,135.095),(73.475,134.925),(73.305,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,134.925),(73.645,135.095),(73.815,135.095),(73.815,134.925),(73.645,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,134.925),(73.985,135.095),(74.155,135.095),(74.155,134.925),(73.985,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,134.925),(74.325,135.095),(74.495,135.095),(74.495,134.925),(74.325,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,134.925),(74.665,135.095),(74.835,135.095),(74.835,134.925),(74.665,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,134.925),(75.005,135.095),(75.175,135.095),(75.175,134.925),(75.005,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,134.925),(75.345,135.095),(75.515,135.095),(75.515,134.925),(75.345,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,134.925),(75.685,135.095),(75.855,135.095),(75.855,134.925),(75.685,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,134.925),(76.025,135.095),(76.195,135.095),(76.195,134.925),(76.025,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,134.925),(76.365,135.095),(76.535,135.095),(76.535,134.925),(76.365,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,134.925),(76.705,135.095),(76.875,135.095),(76.875,134.925),(76.705,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,134.925),(77.045,135.095),(77.215,135.095),(77.215,134.925),(77.045,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,134.925),(77.385,135.095),(77.555,135.095),(77.555,134.925),(77.385,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,134.925),(77.725,135.095),(77.895,135.095),(77.895,134.925),(77.725,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,134.925),(78.065,135.095),(78.235,135.095),(78.235,134.925),(78.065,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,134.925),(78.405,135.095),(78.575,135.095),(78.575,134.925),(78.405,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,134.925),(78.745,135.095),(78.915,135.095),(78.915,134.925),(78.745,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,134.925),(79.085,135.095),(79.255,135.095),(79.255,134.925),(79.085,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,134.925),(79.425,135.095),(79.595,135.095),(79.595,134.925),(79.425,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,134.925),(79.765,135.095),(79.935,135.095),(79.935,134.925),(79.765,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,134.925),(80.105,135.095),(80.275,135.095),(80.275,134.925),(80.105,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,134.925),(80.445,135.095),(80.615,135.095),(80.615,134.925),(80.445,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,134.925),(80.785,135.095),(80.955,135.095),(80.955,134.925),(80.785,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,134.925),(81.125,135.095),(81.295,135.095),(81.295,134.925),(81.125,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,134.925),(81.465,135.095),(81.635,135.095),(81.635,134.925),(81.465,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,134.925),(81.805,135.095),(81.975,135.095),(81.975,134.925),(81.805,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,134.925),(82.145,135.095),(82.315,135.095),(82.315,134.925),(82.145,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,134.925),(82.485,135.095),(82.655,135.095),(82.655,134.925),(82.485,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,134.925),(82.825,135.095),(82.995,135.095),(82.995,134.925),(82.825,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,134.925),(83.165,135.095),(83.335,135.095),(83.335,134.925),(83.165,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,134.925),(83.505,135.095),(83.675,135.095),(83.675,134.925),(83.505,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,134.925),(83.845,135.095),(84.015,135.095),(84.015,134.925),(83.845,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,134.925),(84.185,135.095),(84.355,135.095),(84.355,134.925),(84.185,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,134.925),(84.525,135.095),(84.695,135.095),(84.695,134.925),(84.525,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,134.925),(84.865,135.095),(85.035,135.095),(85.035,134.925),(84.865,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,134.925),(85.205,135.095),(85.375,135.095),(85.375,134.925),(85.205,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,134.925),(85.545,135.095),(85.715,135.095),(85.715,134.925),(85.545,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,134.925),(85.885,135.095),(86.055,135.095),(86.055,134.925),(85.885,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,134.925),(86.225,135.095),(86.395,135.095),(86.395,134.925),(86.225,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,134.925),(86.565,135.095),(86.735,135.095),(86.735,134.925),(86.565,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,134.925),(86.905,135.095),(87.075,135.095),(87.075,134.925),(86.905,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,134.925),(87.245,135.095),(87.415,135.095),(87.415,134.925),(87.245,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,134.925),(87.585,135.095),(87.755,135.095),(87.755,134.925),(87.585,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,134.925),(87.925,135.095),(88.095,135.095),(88.095,134.925),(87.925,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,134.925),(88.265,135.095),(88.435,135.095),(88.435,134.925),(88.265,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,134.925),(88.605,135.095),(88.775,135.095),(88.775,134.925),(88.605,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,134.925),(88.945,135.095),(89.115,135.095),(89.115,134.925),(88.945,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,134.925),(89.285,135.095),(89.455,135.095),(89.455,134.925),(89.285,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,134.925),(89.625,135.095),(89.795,135.095),(89.795,134.925),(89.625,134.925)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.265),(0.205,135.435),(0.375,135.435),(0.375,135.265),(0.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.265),(0.545,135.435),(0.715,135.435),(0.715,135.265),(0.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.265),(0.885,135.435),(1.055,135.435),(1.055,135.265),(0.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.265),(1.225,135.435),(1.395,135.435),(1.395,135.265),(1.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.265),(1.565,135.435),(1.735,135.435),(1.735,135.265),(1.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.265),(1.905,135.435),(2.075,135.435),(2.075,135.265),(1.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.265),(2.245,135.435),(2.415,135.435),(2.415,135.265),(2.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.265),(2.585,135.435),(2.755,135.435),(2.755,135.265),(2.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.265),(2.925,135.435),(3.095,135.435),(3.095,135.265),(2.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.265),(3.265,135.435),(3.435,135.435),(3.435,135.265),(3.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.265),(3.605,135.435),(3.775,135.435),(3.775,135.265),(3.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.265),(3.945,135.435),(4.115,135.435),(4.115,135.265),(3.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.265),(4.285,135.435),(4.455,135.435),(4.455,135.265),(4.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.265),(4.625,135.435),(4.795,135.435),(4.795,135.265),(4.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.265),(4.965,135.435),(5.135,135.435),(5.135,135.265),(4.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.265),(5.305,135.435),(5.475,135.435),(5.475,135.265),(5.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.265),(5.645,135.435),(5.815,135.435),(5.815,135.265),(5.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.265),(5.985,135.435),(6.155,135.435),(6.155,135.265),(5.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.265),(6.325,135.435),(6.495,135.435),(6.495,135.265),(6.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.265),(6.665,135.435),(6.835,135.435),(6.835,135.265),(6.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.265),(7.005,135.435),(7.175,135.435),(7.175,135.265),(7.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.265),(7.345,135.435),(7.515,135.435),(7.515,135.265),(7.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.265),(7.685,135.435),(7.855,135.435),(7.855,135.265),(7.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.265),(8.025,135.435),(8.195,135.435),(8.195,135.265),(8.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.265),(8.365,135.435),(8.535,135.435),(8.535,135.265),(8.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.265),(8.705,135.435),(8.875,135.435),(8.875,135.265),(8.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.265),(9.045,135.435),(9.215,135.435),(9.215,135.265),(9.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.265),(9.385,135.435),(9.555,135.435),(9.555,135.265),(9.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.265),(9.725,135.435),(9.895,135.435),(9.895,135.265),(9.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.265),(10.065,135.435),(10.235,135.435),(10.235,135.265),(10.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.265),(10.405,135.435),(10.575,135.435),(10.575,135.265),(10.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.265),(10.745,135.435),(10.915,135.435),(10.915,135.265),(10.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.265),(11.085,135.435),(11.255,135.435),(11.255,135.265),(11.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.265),(11.425,135.435),(11.595,135.435),(11.595,135.265),(11.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.265),(11.765,135.435),(11.935,135.435),(11.935,135.265),(11.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.265),(12.105,135.435),(12.275,135.435),(12.275,135.265),(12.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.265),(12.445,135.435),(12.615,135.435),(12.615,135.265),(12.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.265),(12.785,135.435),(12.955,135.435),(12.955,135.265),(12.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.265),(13.125,135.435),(13.295,135.435),(13.295,135.265),(13.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.265),(13.465,135.435),(13.635,135.435),(13.635,135.265),(13.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.265),(13.805,135.435),(13.975,135.435),(13.975,135.265),(13.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.265),(14.145,135.435),(14.315,135.435),(14.315,135.265),(14.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.265),(14.485,135.435),(14.655,135.435),(14.655,135.265),(14.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.265),(14.825,135.435),(14.995,135.435),(14.995,135.265),(14.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.265),(15.165,135.435),(15.335,135.435),(15.335,135.265),(15.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.265),(15.505,135.435),(15.675,135.435),(15.675,135.265),(15.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.265),(15.845,135.435),(16.015,135.435),(16.015,135.265),(15.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.265),(16.185,135.435),(16.355,135.435),(16.355,135.265),(16.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.265),(16.525,135.435),(16.695,135.435),(16.695,135.265),(16.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.265),(16.865,135.435),(17.035,135.435),(17.035,135.265),(16.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.265),(17.205,135.435),(17.375,135.435),(17.375,135.265),(17.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.265),(17.545,135.435),(17.715,135.435),(17.715,135.265),(17.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.265),(17.885,135.435),(18.055,135.435),(18.055,135.265),(17.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.265),(18.225,135.435),(18.395,135.435),(18.395,135.265),(18.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.265),(18.565,135.435),(18.735,135.435),(18.735,135.265),(18.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.265),(18.905,135.435),(19.075,135.435),(19.075,135.265),(18.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.265),(19.245,135.435),(19.415,135.435),(19.415,135.265),(19.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.265),(19.585,135.435),(19.755,135.435),(19.755,135.265),(19.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.265),(19.925,135.435),(20.095,135.435),(20.095,135.265),(19.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.265),(20.265,135.435),(20.435,135.435),(20.435,135.265),(20.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.265),(20.605,135.435),(20.775,135.435),(20.775,135.265),(20.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.265),(20.945,135.435),(21.115,135.435),(21.115,135.265),(20.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.265),(21.285,135.435),(21.455,135.435),(21.455,135.265),(21.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.265),(21.625,135.435),(21.795,135.435),(21.795,135.265),(21.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.265),(21.965,135.435),(22.135,135.435),(22.135,135.265),(21.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.265),(22.305,135.435),(22.475,135.435),(22.475,135.265),(22.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.265),(22.645,135.435),(22.815,135.435),(22.815,135.265),(22.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.265),(22.985,135.435),(23.155,135.435),(23.155,135.265),(22.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.265),(23.325,135.435),(23.495,135.435),(23.495,135.265),(23.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.265),(23.665,135.435),(23.835,135.435),(23.835,135.265),(23.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.265),(24.005,135.435),(24.175,135.435),(24.175,135.265),(24.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.265),(24.345,135.435),(24.515,135.435),(24.515,135.265),(24.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.265),(24.685,135.435),(24.855,135.435),(24.855,135.265),(24.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.265),(25.025,135.435),(25.195,135.435),(25.195,135.265),(25.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.265),(25.365,135.435),(25.535,135.435),(25.535,135.265),(25.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.265),(25.705,135.435),(25.875,135.435),(25.875,135.265),(25.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.265),(26.045,135.435),(26.215,135.435),(26.215,135.265),(26.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.265),(26.385,135.435),(26.555,135.435),(26.555,135.265),(26.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.265),(26.725,135.435),(26.895,135.435),(26.895,135.265),(26.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.265),(27.065,135.435),(27.235,135.435),(27.235,135.265),(27.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.265),(27.405,135.435),(27.575,135.435),(27.575,135.265),(27.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.265),(27.745,135.435),(27.915,135.435),(27.915,135.265),(27.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.265),(28.085,135.435),(28.255,135.435),(28.255,135.265),(28.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.265),(28.425,135.435),(28.595,135.435),(28.595,135.265),(28.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.265),(28.765,135.435),(28.935,135.435),(28.935,135.265),(28.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.265),(29.105,135.435),(29.275,135.435),(29.275,135.265),(29.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.265),(29.445,135.435),(29.615,135.435),(29.615,135.265),(29.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.265),(29.785,135.435),(29.955,135.435),(29.955,135.265),(29.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.265),(30.125,135.435),(30.295,135.435),(30.295,135.265),(30.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.265),(30.465,135.435),(30.635,135.435),(30.635,135.265),(30.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.265),(30.805,135.435),(30.975,135.435),(30.975,135.265),(30.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.265),(31.145,135.435),(31.315,135.435),(31.315,135.265),(31.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.265),(31.485,135.435),(31.655,135.435),(31.655,135.265),(31.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.265),(31.825,135.435),(31.995,135.435),(31.995,135.265),(31.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.265),(32.165,135.435),(32.335,135.435),(32.335,135.265),(32.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.265),(32.505,135.435),(32.675,135.435),(32.675,135.265),(32.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.265),(32.845,135.435),(33.015,135.435),(33.015,135.265),(32.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.265),(33.185,135.435),(33.355,135.435),(33.355,135.265),(33.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.265),(33.525,135.435),(33.695,135.435),(33.695,135.265),(33.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.265),(33.865,135.435),(34.035,135.435),(34.035,135.265),(33.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.265),(34.205,135.435),(34.375,135.435),(34.375,135.265),(34.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.265),(34.545,135.435),(34.715,135.435),(34.715,135.265),(34.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.265),(34.885,135.435),(35.055,135.435),(35.055,135.265),(34.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.265),(35.225,135.435),(35.395,135.435),(35.395,135.265),(35.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.265),(35.565,135.435),(35.735,135.435),(35.735,135.265),(35.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.265),(35.905,135.435),(36.075,135.435),(36.075,135.265),(35.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.265),(36.245,135.435),(36.415,135.435),(36.415,135.265),(36.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.265),(36.585,135.435),(36.755,135.435),(36.755,135.265),(36.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.265),(36.925,135.435),(37.095,135.435),(37.095,135.265),(36.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.265),(37.265,135.435),(37.435,135.435),(37.435,135.265),(37.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.265),(37.605,135.435),(37.775,135.435),(37.775,135.265),(37.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.265),(37.945,135.435),(38.115,135.435),(38.115,135.265),(37.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.265),(38.285,135.435),(38.455,135.435),(38.455,135.265),(38.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.265),(38.625,135.435),(38.795,135.435),(38.795,135.265),(38.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.265),(38.965,135.435),(39.135,135.435),(39.135,135.265),(38.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.265),(39.305,135.435),(39.475,135.435),(39.475,135.265),(39.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.265),(39.645,135.435),(39.815,135.435),(39.815,135.265),(39.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.265),(39.985,135.435),(40.155,135.435),(40.155,135.265),(39.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.265),(40.325,135.435),(40.495,135.435),(40.495,135.265),(40.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.265),(40.665,135.435),(40.835,135.435),(40.835,135.265),(40.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.265),(41.005,135.435),(41.175,135.435),(41.175,135.265),(41.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.265),(41.345,135.435),(41.515,135.435),(41.515,135.265),(41.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.265),(41.685,135.435),(41.855,135.435),(41.855,135.265),(41.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.265),(42.025,135.435),(42.195,135.435),(42.195,135.265),(42.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.265),(42.365,135.435),(42.535,135.435),(42.535,135.265),(42.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.265),(42.705,135.435),(42.875,135.435),(42.875,135.265),(42.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.265),(43.045,135.435),(43.215,135.435),(43.215,135.265),(43.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.265),(43.385,135.435),(43.555,135.435),(43.555,135.265),(43.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.265),(43.725,135.435),(43.895,135.435),(43.895,135.265),(43.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.265),(44.065,135.435),(44.235,135.435),(44.235,135.265),(44.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.265),(44.405,135.435),(44.575,135.435),(44.575,135.265),(44.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.265),(44.745,135.435),(44.915,135.435),(44.915,135.265),(44.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.265),(45.085,135.435),(45.255,135.435),(45.255,135.265),(45.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.265),(45.425,135.435),(45.595,135.435),(45.595,135.265),(45.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.265),(45.765,135.435),(45.935,135.435),(45.935,135.265),(45.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.265),(46.105,135.435),(46.275,135.435),(46.275,135.265),(46.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.265),(46.445,135.435),(46.615,135.435),(46.615,135.265),(46.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.265),(46.785,135.435),(46.955,135.435),(46.955,135.265),(46.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.265),(47.125,135.435),(47.295,135.435),(47.295,135.265),(47.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.265),(47.465,135.435),(47.635,135.435),(47.635,135.265),(47.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.265),(47.805,135.435),(47.975,135.435),(47.975,135.265),(47.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.265),(48.145,135.435),(48.315,135.435),(48.315,135.265),(48.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.265),(48.485,135.435),(48.655,135.435),(48.655,135.265),(48.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.265),(48.825,135.435),(48.995,135.435),(48.995,135.265),(48.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.265),(49.165,135.435),(49.335,135.435),(49.335,135.265),(49.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.265),(49.505,135.435),(49.675,135.435),(49.675,135.265),(49.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.265),(49.845,135.435),(50.015,135.435),(50.015,135.265),(49.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.265),(50.185,135.435),(50.355,135.435),(50.355,135.265),(50.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.265),(50.525,135.435),(50.695,135.435),(50.695,135.265),(50.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.265),(50.865,135.435),(51.035,135.435),(51.035,135.265),(50.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.265),(51.205,135.435),(51.375,135.435),(51.375,135.265),(51.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.265),(51.545,135.435),(51.715,135.435),(51.715,135.265),(51.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.265),(51.885,135.435),(52.055,135.435),(52.055,135.265),(51.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.265),(52.225,135.435),(52.395,135.435),(52.395,135.265),(52.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.265),(52.565,135.435),(52.735,135.435),(52.735,135.265),(52.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.265),(52.905,135.435),(53.075,135.435),(53.075,135.265),(52.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.265),(53.245,135.435),(53.415,135.435),(53.415,135.265),(53.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.265),(53.585,135.435),(53.755,135.435),(53.755,135.265),(53.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.265),(53.925,135.435),(54.095,135.435),(54.095,135.265),(53.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.265),(54.265,135.435),(54.435,135.435),(54.435,135.265),(54.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.265),(54.605,135.435),(54.775,135.435),(54.775,135.265),(54.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.265),(54.945,135.435),(55.115,135.435),(55.115,135.265),(54.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.265),(55.285,135.435),(55.455,135.435),(55.455,135.265),(55.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.265),(55.625,135.435),(55.795,135.435),(55.795,135.265),(55.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.265),(55.965,135.435),(56.135,135.435),(56.135,135.265),(55.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.265),(56.305,135.435),(56.475,135.435),(56.475,135.265),(56.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.265),(56.645,135.435),(56.815,135.435),(56.815,135.265),(56.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.265),(56.985,135.435),(57.155,135.435),(57.155,135.265),(56.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.265),(57.325,135.435),(57.495,135.435),(57.495,135.265),(57.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.265),(57.665,135.435),(57.835,135.435),(57.835,135.265),(57.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.265),(58.005,135.435),(58.175,135.435),(58.175,135.265),(58.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.265),(58.345,135.435),(58.515,135.435),(58.515,135.265),(58.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.265),(58.685,135.435),(58.855,135.435),(58.855,135.265),(58.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.265),(59.025,135.435),(59.195,135.435),(59.195,135.265),(59.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.265),(59.365,135.435),(59.535,135.435),(59.535,135.265),(59.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.265),(59.705,135.435),(59.875,135.435),(59.875,135.265),(59.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.265),(60.045,135.435),(60.215,135.435),(60.215,135.265),(60.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.265),(60.385,135.435),(60.555,135.435),(60.555,135.265),(60.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.265),(60.725,135.435),(60.895,135.435),(60.895,135.265),(60.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.265),(61.065,135.435),(61.235,135.435),(61.235,135.265),(61.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.265),(61.405,135.435),(61.575,135.435),(61.575,135.265),(61.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.265),(61.745,135.435),(61.915,135.435),(61.915,135.265),(61.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.265),(62.085,135.435),(62.255,135.435),(62.255,135.265),(62.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.265),(62.425,135.435),(62.595,135.435),(62.595,135.265),(62.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.265),(62.765,135.435),(62.935,135.435),(62.935,135.265),(62.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.265),(63.105,135.435),(63.275,135.435),(63.275,135.265),(63.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.265),(63.445,135.435),(63.615,135.435),(63.615,135.265),(63.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.265),(63.785,135.435),(63.955,135.435),(63.955,135.265),(63.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.265),(64.125,135.435),(64.295,135.435),(64.295,135.265),(64.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.265),(64.465,135.435),(64.635,135.435),(64.635,135.265),(64.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.265),(64.805,135.435),(64.975,135.435),(64.975,135.265),(64.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.265),(65.145,135.435),(65.315,135.435),(65.315,135.265),(65.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.265),(65.485,135.435),(65.655,135.435),(65.655,135.265),(65.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.265),(65.825,135.435),(65.995,135.435),(65.995,135.265),(65.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.265),(66.165,135.435),(66.335,135.435),(66.335,135.265),(66.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.265),(66.505,135.435),(66.675,135.435),(66.675,135.265),(66.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.265),(66.845,135.435),(67.015,135.435),(67.015,135.265),(66.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.265),(67.185,135.435),(67.355,135.435),(67.355,135.265),(67.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.265),(67.525,135.435),(67.695,135.435),(67.695,135.265),(67.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.265),(67.865,135.435),(68.035,135.435),(68.035,135.265),(67.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.265),(68.205,135.435),(68.375,135.435),(68.375,135.265),(68.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.265),(68.545,135.435),(68.715,135.435),(68.715,135.265),(68.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.265),(68.885,135.435),(69.055,135.435),(69.055,135.265),(68.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.265),(69.225,135.435),(69.395,135.435),(69.395,135.265),(69.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.265),(69.565,135.435),(69.735,135.435),(69.735,135.265),(69.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.265),(69.905,135.435),(70.075,135.435),(70.075,135.265),(69.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.265),(70.245,135.435),(70.415,135.435),(70.415,135.265),(70.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.265),(70.585,135.435),(70.755,135.435),(70.755,135.265),(70.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.265),(70.925,135.435),(71.095,135.435),(71.095,135.265),(70.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.265),(71.265,135.435),(71.435,135.435),(71.435,135.265),(71.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.265),(71.605,135.435),(71.775,135.435),(71.775,135.265),(71.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.265),(71.945,135.435),(72.115,135.435),(72.115,135.265),(71.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.265),(72.285,135.435),(72.455,135.435),(72.455,135.265),(72.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.265),(72.625,135.435),(72.795,135.435),(72.795,135.265),(72.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.265),(72.965,135.435),(73.135,135.435),(73.135,135.265),(72.965,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.265),(73.305,135.435),(73.475,135.435),(73.475,135.265),(73.305,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.265),(73.645,135.435),(73.815,135.435),(73.815,135.265),(73.645,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.265),(73.985,135.435),(74.155,135.435),(74.155,135.265),(73.985,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.265),(74.325,135.435),(74.495,135.435),(74.495,135.265),(74.325,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.265),(74.665,135.435),(74.835,135.435),(74.835,135.265),(74.665,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.265),(75.005,135.435),(75.175,135.435),(75.175,135.265),(75.005,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.265),(75.345,135.435),(75.515,135.435),(75.515,135.265),(75.345,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.265),(75.685,135.435),(75.855,135.435),(75.855,135.265),(75.685,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.265),(76.025,135.435),(76.195,135.435),(76.195,135.265),(76.025,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.265),(76.365,135.435),(76.535,135.435),(76.535,135.265),(76.365,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.265),(76.705,135.435),(76.875,135.435),(76.875,135.265),(76.705,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.265),(77.045,135.435),(77.215,135.435),(77.215,135.265),(77.045,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.265),(77.385,135.435),(77.555,135.435),(77.555,135.265),(77.385,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.265),(77.725,135.435),(77.895,135.435),(77.895,135.265),(77.725,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.265),(78.065,135.435),(78.235,135.435),(78.235,135.265),(78.065,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.265),(78.405,135.435),(78.575,135.435),(78.575,135.265),(78.405,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.265),(78.745,135.435),(78.915,135.435),(78.915,135.265),(78.745,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.265),(79.085,135.435),(79.255,135.435),(79.255,135.265),(79.085,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.265),(79.425,135.435),(79.595,135.435),(79.595,135.265),(79.425,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.265),(79.765,135.435),(79.935,135.435),(79.935,135.265),(79.765,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.265),(80.105,135.435),(80.275,135.435),(80.275,135.265),(80.105,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.265),(80.445,135.435),(80.615,135.435),(80.615,135.265),(80.445,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.265),(80.785,135.435),(80.955,135.435),(80.955,135.265),(80.785,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.265),(81.125,135.435),(81.295,135.435),(81.295,135.265),(81.125,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.265),(81.465,135.435),(81.635,135.435),(81.635,135.265),(81.465,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.265),(81.805,135.435),(81.975,135.435),(81.975,135.265),(81.805,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.265),(82.145,135.435),(82.315,135.435),(82.315,135.265),(82.145,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.265),(82.485,135.435),(82.655,135.435),(82.655,135.265),(82.485,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.265),(82.825,135.435),(82.995,135.435),(82.995,135.265),(82.825,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.265),(83.165,135.435),(83.335,135.435),(83.335,135.265),(83.165,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.265),(83.505,135.435),(83.675,135.435),(83.675,135.265),(83.505,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.265),(83.845,135.435),(84.015,135.435),(84.015,135.265),(83.845,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.265),(84.185,135.435),(84.355,135.435),(84.355,135.265),(84.185,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.265),(84.525,135.435),(84.695,135.435),(84.695,135.265),(84.525,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.265),(84.865,135.435),(85.035,135.435),(85.035,135.265),(84.865,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.265),(85.205,135.435),(85.375,135.435),(85.375,135.265),(85.205,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.265),(85.545,135.435),(85.715,135.435),(85.715,135.265),(85.545,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.265),(85.885,135.435),(86.055,135.435),(86.055,135.265),(85.885,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.265),(86.225,135.435),(86.395,135.435),(86.395,135.265),(86.225,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.265),(86.565,135.435),(86.735,135.435),(86.735,135.265),(86.565,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.265),(86.905,135.435),(87.075,135.435),(87.075,135.265),(86.905,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.265),(87.245,135.435),(87.415,135.435),(87.415,135.265),(87.245,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.265),(87.585,135.435),(87.755,135.435),(87.755,135.265),(87.585,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.265),(87.925,135.435),(88.095,135.435),(88.095,135.265),(87.925,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.265),(88.265,135.435),(88.435,135.435),(88.435,135.265),(88.265,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.265),(88.605,135.435),(88.775,135.435),(88.775,135.265),(88.605,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.265),(88.945,135.435),(89.115,135.435),(89.115,135.265),(88.945,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.265),(89.285,135.435),(89.455,135.435),(89.455,135.265),(89.285,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.265),(89.625,135.435),(89.795,135.435),(89.795,135.265),(89.625,135.265)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.605),(0.205,135.775),(0.375,135.775),(0.375,135.605),(0.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.605),(0.545,135.775),(0.715,135.775),(0.715,135.605),(0.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.605),(0.885,135.775),(1.055,135.775),(1.055,135.605),(0.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.605),(1.225,135.775),(1.395,135.775),(1.395,135.605),(1.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.605),(1.565,135.775),(1.735,135.775),(1.735,135.605),(1.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.605),(1.905,135.775),(2.075,135.775),(2.075,135.605),(1.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.605),(2.245,135.775),(2.415,135.775),(2.415,135.605),(2.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.605),(2.585,135.775),(2.755,135.775),(2.755,135.605),(2.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.605),(2.925,135.775),(3.095,135.775),(3.095,135.605),(2.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.605),(3.265,135.775),(3.435,135.775),(3.435,135.605),(3.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.605),(3.605,135.775),(3.775,135.775),(3.775,135.605),(3.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.605),(3.945,135.775),(4.115,135.775),(4.115,135.605),(3.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.605),(4.285,135.775),(4.455,135.775),(4.455,135.605),(4.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.605),(4.625,135.775),(4.795,135.775),(4.795,135.605),(4.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.605),(4.965,135.775),(5.135,135.775),(5.135,135.605),(4.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.605),(5.305,135.775),(5.475,135.775),(5.475,135.605),(5.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.605),(5.645,135.775),(5.815,135.775),(5.815,135.605),(5.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.605),(5.985,135.775),(6.155,135.775),(6.155,135.605),(5.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.605),(6.325,135.775),(6.495,135.775),(6.495,135.605),(6.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.605),(6.665,135.775),(6.835,135.775),(6.835,135.605),(6.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.605),(7.005,135.775),(7.175,135.775),(7.175,135.605),(7.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.605),(7.345,135.775),(7.515,135.775),(7.515,135.605),(7.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.605),(7.685,135.775),(7.855,135.775),(7.855,135.605),(7.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.605),(8.025,135.775),(8.195,135.775),(8.195,135.605),(8.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.605),(8.365,135.775),(8.535,135.775),(8.535,135.605),(8.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.605),(8.705,135.775),(8.875,135.775),(8.875,135.605),(8.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.605),(9.045,135.775),(9.215,135.775),(9.215,135.605),(9.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.605),(9.385,135.775),(9.555,135.775),(9.555,135.605),(9.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.605),(9.725,135.775),(9.895,135.775),(9.895,135.605),(9.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.605),(10.065,135.775),(10.235,135.775),(10.235,135.605),(10.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.605),(10.405,135.775),(10.575,135.775),(10.575,135.605),(10.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.605),(10.745,135.775),(10.915,135.775),(10.915,135.605),(10.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.605),(11.085,135.775),(11.255,135.775),(11.255,135.605),(11.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.605),(11.425,135.775),(11.595,135.775),(11.595,135.605),(11.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.605),(11.765,135.775),(11.935,135.775),(11.935,135.605),(11.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.605),(12.105,135.775),(12.275,135.775),(12.275,135.605),(12.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.605),(12.445,135.775),(12.615,135.775),(12.615,135.605),(12.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.605),(12.785,135.775),(12.955,135.775),(12.955,135.605),(12.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.605),(13.125,135.775),(13.295,135.775),(13.295,135.605),(13.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.605),(13.465,135.775),(13.635,135.775),(13.635,135.605),(13.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.605),(13.805,135.775),(13.975,135.775),(13.975,135.605),(13.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.605),(14.145,135.775),(14.315,135.775),(14.315,135.605),(14.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.605),(14.485,135.775),(14.655,135.775),(14.655,135.605),(14.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.605),(14.825,135.775),(14.995,135.775),(14.995,135.605),(14.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.605),(15.165,135.775),(15.335,135.775),(15.335,135.605),(15.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.605),(15.505,135.775),(15.675,135.775),(15.675,135.605),(15.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.605),(15.845,135.775),(16.015,135.775),(16.015,135.605),(15.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.605),(16.185,135.775),(16.355,135.775),(16.355,135.605),(16.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.605),(16.525,135.775),(16.695,135.775),(16.695,135.605),(16.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.605),(16.865,135.775),(17.035,135.775),(17.035,135.605),(16.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.605),(17.205,135.775),(17.375,135.775),(17.375,135.605),(17.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.605),(17.545,135.775),(17.715,135.775),(17.715,135.605),(17.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.605),(17.885,135.775),(18.055,135.775),(18.055,135.605),(17.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.605),(18.225,135.775),(18.395,135.775),(18.395,135.605),(18.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.605),(18.565,135.775),(18.735,135.775),(18.735,135.605),(18.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.605),(18.905,135.775),(19.075,135.775),(19.075,135.605),(18.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.605),(19.245,135.775),(19.415,135.775),(19.415,135.605),(19.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.605),(19.585,135.775),(19.755,135.775),(19.755,135.605),(19.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.605),(19.925,135.775),(20.095,135.775),(20.095,135.605),(19.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.605),(20.265,135.775),(20.435,135.775),(20.435,135.605),(20.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.605),(20.605,135.775),(20.775,135.775),(20.775,135.605),(20.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.605),(20.945,135.775),(21.115,135.775),(21.115,135.605),(20.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.605),(21.285,135.775),(21.455,135.775),(21.455,135.605),(21.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.605),(21.625,135.775),(21.795,135.775),(21.795,135.605),(21.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.605),(21.965,135.775),(22.135,135.775),(22.135,135.605),(21.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.605),(22.305,135.775),(22.475,135.775),(22.475,135.605),(22.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.605),(22.645,135.775),(22.815,135.775),(22.815,135.605),(22.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.605),(22.985,135.775),(23.155,135.775),(23.155,135.605),(22.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.605),(23.325,135.775),(23.495,135.775),(23.495,135.605),(23.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.605),(23.665,135.775),(23.835,135.775),(23.835,135.605),(23.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.605),(24.005,135.775),(24.175,135.775),(24.175,135.605),(24.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.605),(24.345,135.775),(24.515,135.775),(24.515,135.605),(24.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.605),(24.685,135.775),(24.855,135.775),(24.855,135.605),(24.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.605),(25.025,135.775),(25.195,135.775),(25.195,135.605),(25.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.605),(25.365,135.775),(25.535,135.775),(25.535,135.605),(25.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.605),(25.705,135.775),(25.875,135.775),(25.875,135.605),(25.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.605),(26.045,135.775),(26.215,135.775),(26.215,135.605),(26.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.605),(26.385,135.775),(26.555,135.775),(26.555,135.605),(26.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.605),(26.725,135.775),(26.895,135.775),(26.895,135.605),(26.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.605),(27.065,135.775),(27.235,135.775),(27.235,135.605),(27.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.605),(27.405,135.775),(27.575,135.775),(27.575,135.605),(27.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.605),(27.745,135.775),(27.915,135.775),(27.915,135.605),(27.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.605),(28.085,135.775),(28.255,135.775),(28.255,135.605),(28.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.605),(28.425,135.775),(28.595,135.775),(28.595,135.605),(28.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.605),(28.765,135.775),(28.935,135.775),(28.935,135.605),(28.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.605),(29.105,135.775),(29.275,135.775),(29.275,135.605),(29.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.605),(29.445,135.775),(29.615,135.775),(29.615,135.605),(29.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.605),(29.785,135.775),(29.955,135.775),(29.955,135.605),(29.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.605),(30.125,135.775),(30.295,135.775),(30.295,135.605),(30.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.605),(30.465,135.775),(30.635,135.775),(30.635,135.605),(30.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.605),(30.805,135.775),(30.975,135.775),(30.975,135.605),(30.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.605),(31.145,135.775),(31.315,135.775),(31.315,135.605),(31.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.605),(31.485,135.775),(31.655,135.775),(31.655,135.605),(31.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.605),(31.825,135.775),(31.995,135.775),(31.995,135.605),(31.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.605),(32.165,135.775),(32.335,135.775),(32.335,135.605),(32.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.605),(32.505,135.775),(32.675,135.775),(32.675,135.605),(32.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.605),(32.845,135.775),(33.015,135.775),(33.015,135.605),(32.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.605),(33.185,135.775),(33.355,135.775),(33.355,135.605),(33.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.605),(33.525,135.775),(33.695,135.775),(33.695,135.605),(33.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.605),(33.865,135.775),(34.035,135.775),(34.035,135.605),(33.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.605),(34.205,135.775),(34.375,135.775),(34.375,135.605),(34.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.605),(34.545,135.775),(34.715,135.775),(34.715,135.605),(34.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.605),(34.885,135.775),(35.055,135.775),(35.055,135.605),(34.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.605),(35.225,135.775),(35.395,135.775),(35.395,135.605),(35.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.605),(35.565,135.775),(35.735,135.775),(35.735,135.605),(35.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.605),(35.905,135.775),(36.075,135.775),(36.075,135.605),(35.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.605),(36.245,135.775),(36.415,135.775),(36.415,135.605),(36.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.605),(36.585,135.775),(36.755,135.775),(36.755,135.605),(36.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.605),(36.925,135.775),(37.095,135.775),(37.095,135.605),(36.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.605),(37.265,135.775),(37.435,135.775),(37.435,135.605),(37.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.605),(37.605,135.775),(37.775,135.775),(37.775,135.605),(37.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.605),(37.945,135.775),(38.115,135.775),(38.115,135.605),(37.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.605),(38.285,135.775),(38.455,135.775),(38.455,135.605),(38.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.605),(38.625,135.775),(38.795,135.775),(38.795,135.605),(38.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.605),(38.965,135.775),(39.135,135.775),(39.135,135.605),(38.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.605),(39.305,135.775),(39.475,135.775),(39.475,135.605),(39.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.605),(39.645,135.775),(39.815,135.775),(39.815,135.605),(39.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.605),(39.985,135.775),(40.155,135.775),(40.155,135.605),(39.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.605),(40.325,135.775),(40.495,135.775),(40.495,135.605),(40.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.605),(40.665,135.775),(40.835,135.775),(40.835,135.605),(40.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.605),(41.005,135.775),(41.175,135.775),(41.175,135.605),(41.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.605),(41.345,135.775),(41.515,135.775),(41.515,135.605),(41.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.605),(41.685,135.775),(41.855,135.775),(41.855,135.605),(41.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.605),(42.025,135.775),(42.195,135.775),(42.195,135.605),(42.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.605),(42.365,135.775),(42.535,135.775),(42.535,135.605),(42.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.605),(42.705,135.775),(42.875,135.775),(42.875,135.605),(42.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.605),(43.045,135.775),(43.215,135.775),(43.215,135.605),(43.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.605),(43.385,135.775),(43.555,135.775),(43.555,135.605),(43.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.605),(43.725,135.775),(43.895,135.775),(43.895,135.605),(43.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.605),(44.065,135.775),(44.235,135.775),(44.235,135.605),(44.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.605),(44.405,135.775),(44.575,135.775),(44.575,135.605),(44.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.605),(44.745,135.775),(44.915,135.775),(44.915,135.605),(44.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.605),(45.085,135.775),(45.255,135.775),(45.255,135.605),(45.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.605),(45.425,135.775),(45.595,135.775),(45.595,135.605),(45.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.605),(45.765,135.775),(45.935,135.775),(45.935,135.605),(45.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.605),(46.105,135.775),(46.275,135.775),(46.275,135.605),(46.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.605),(46.445,135.775),(46.615,135.775),(46.615,135.605),(46.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.605),(46.785,135.775),(46.955,135.775),(46.955,135.605),(46.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.605),(47.125,135.775),(47.295,135.775),(47.295,135.605),(47.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.605),(47.465,135.775),(47.635,135.775),(47.635,135.605),(47.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.605),(47.805,135.775),(47.975,135.775),(47.975,135.605),(47.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.605),(48.145,135.775),(48.315,135.775),(48.315,135.605),(48.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.605),(48.485,135.775),(48.655,135.775),(48.655,135.605),(48.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.605),(48.825,135.775),(48.995,135.775),(48.995,135.605),(48.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.605),(49.165,135.775),(49.335,135.775),(49.335,135.605),(49.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.605),(49.505,135.775),(49.675,135.775),(49.675,135.605),(49.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.605),(49.845,135.775),(50.015,135.775),(50.015,135.605),(49.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.605),(50.185,135.775),(50.355,135.775),(50.355,135.605),(50.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.605),(50.525,135.775),(50.695,135.775),(50.695,135.605),(50.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.605),(50.865,135.775),(51.035,135.775),(51.035,135.605),(50.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.605),(51.205,135.775),(51.375,135.775),(51.375,135.605),(51.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.605),(51.545,135.775),(51.715,135.775),(51.715,135.605),(51.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.605),(51.885,135.775),(52.055,135.775),(52.055,135.605),(51.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.605),(52.225,135.775),(52.395,135.775),(52.395,135.605),(52.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.605),(52.565,135.775),(52.735,135.775),(52.735,135.605),(52.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.605),(52.905,135.775),(53.075,135.775),(53.075,135.605),(52.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.605),(53.245,135.775),(53.415,135.775),(53.415,135.605),(53.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.605),(53.585,135.775),(53.755,135.775),(53.755,135.605),(53.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.605),(53.925,135.775),(54.095,135.775),(54.095,135.605),(53.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.605),(54.265,135.775),(54.435,135.775),(54.435,135.605),(54.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.605),(54.605,135.775),(54.775,135.775),(54.775,135.605),(54.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.605),(54.945,135.775),(55.115,135.775),(55.115,135.605),(54.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.605),(55.285,135.775),(55.455,135.775),(55.455,135.605),(55.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.605),(55.625,135.775),(55.795,135.775),(55.795,135.605),(55.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.605),(55.965,135.775),(56.135,135.775),(56.135,135.605),(55.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.605),(56.305,135.775),(56.475,135.775),(56.475,135.605),(56.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.605),(56.645,135.775),(56.815,135.775),(56.815,135.605),(56.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.605),(56.985,135.775),(57.155,135.775),(57.155,135.605),(56.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.605),(57.325,135.775),(57.495,135.775),(57.495,135.605),(57.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.605),(57.665,135.775),(57.835,135.775),(57.835,135.605),(57.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.605),(58.005,135.775),(58.175,135.775),(58.175,135.605),(58.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.605),(58.345,135.775),(58.515,135.775),(58.515,135.605),(58.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.605),(58.685,135.775),(58.855,135.775),(58.855,135.605),(58.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.605),(59.025,135.775),(59.195,135.775),(59.195,135.605),(59.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.605),(59.365,135.775),(59.535,135.775),(59.535,135.605),(59.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.605),(59.705,135.775),(59.875,135.775),(59.875,135.605),(59.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.605),(60.045,135.775),(60.215,135.775),(60.215,135.605),(60.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.605),(60.385,135.775),(60.555,135.775),(60.555,135.605),(60.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.605),(60.725,135.775),(60.895,135.775),(60.895,135.605),(60.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.605),(61.065,135.775),(61.235,135.775),(61.235,135.605),(61.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.605),(61.405,135.775),(61.575,135.775),(61.575,135.605),(61.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.605),(61.745,135.775),(61.915,135.775),(61.915,135.605),(61.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.605),(62.085,135.775),(62.255,135.775),(62.255,135.605),(62.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.605),(62.425,135.775),(62.595,135.775),(62.595,135.605),(62.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.605),(62.765,135.775),(62.935,135.775),(62.935,135.605),(62.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.605),(63.105,135.775),(63.275,135.775),(63.275,135.605),(63.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.605),(63.445,135.775),(63.615,135.775),(63.615,135.605),(63.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.605),(63.785,135.775),(63.955,135.775),(63.955,135.605),(63.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.605),(64.125,135.775),(64.295,135.775),(64.295,135.605),(64.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.605),(64.465,135.775),(64.635,135.775),(64.635,135.605),(64.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.605),(64.805,135.775),(64.975,135.775),(64.975,135.605),(64.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.605),(65.145,135.775),(65.315,135.775),(65.315,135.605),(65.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.605),(65.485,135.775),(65.655,135.775),(65.655,135.605),(65.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.605),(65.825,135.775),(65.995,135.775),(65.995,135.605),(65.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.605),(66.165,135.775),(66.335,135.775),(66.335,135.605),(66.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.605),(66.505,135.775),(66.675,135.775),(66.675,135.605),(66.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.605),(66.845,135.775),(67.015,135.775),(67.015,135.605),(66.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.605),(67.185,135.775),(67.355,135.775),(67.355,135.605),(67.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.605),(67.525,135.775),(67.695,135.775),(67.695,135.605),(67.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.605),(67.865,135.775),(68.035,135.775),(68.035,135.605),(67.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.605),(68.205,135.775),(68.375,135.775),(68.375,135.605),(68.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.605),(68.545,135.775),(68.715,135.775),(68.715,135.605),(68.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.605),(68.885,135.775),(69.055,135.775),(69.055,135.605),(68.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.605),(69.225,135.775),(69.395,135.775),(69.395,135.605),(69.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.605),(69.565,135.775),(69.735,135.775),(69.735,135.605),(69.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.605),(69.905,135.775),(70.075,135.775),(70.075,135.605),(69.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.605),(70.245,135.775),(70.415,135.775),(70.415,135.605),(70.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.605),(70.585,135.775),(70.755,135.775),(70.755,135.605),(70.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.605),(70.925,135.775),(71.095,135.775),(71.095,135.605),(70.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.605),(71.265,135.775),(71.435,135.775),(71.435,135.605),(71.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.605),(71.605,135.775),(71.775,135.775),(71.775,135.605),(71.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.605),(71.945,135.775),(72.115,135.775),(72.115,135.605),(71.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.605),(72.285,135.775),(72.455,135.775),(72.455,135.605),(72.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.605),(72.625,135.775),(72.795,135.775),(72.795,135.605),(72.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.605),(72.965,135.775),(73.135,135.775),(73.135,135.605),(72.965,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.605),(73.305,135.775),(73.475,135.775),(73.475,135.605),(73.305,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.605),(73.645,135.775),(73.815,135.775),(73.815,135.605),(73.645,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.605),(73.985,135.775),(74.155,135.775),(74.155,135.605),(73.985,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.605),(74.325,135.775),(74.495,135.775),(74.495,135.605),(74.325,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.605),(74.665,135.775),(74.835,135.775),(74.835,135.605),(74.665,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.605),(75.005,135.775),(75.175,135.775),(75.175,135.605),(75.005,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.605),(75.345,135.775),(75.515,135.775),(75.515,135.605),(75.345,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.605),(75.685,135.775),(75.855,135.775),(75.855,135.605),(75.685,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.605),(76.025,135.775),(76.195,135.775),(76.195,135.605),(76.025,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.605),(76.365,135.775),(76.535,135.775),(76.535,135.605),(76.365,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.605),(76.705,135.775),(76.875,135.775),(76.875,135.605),(76.705,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.605),(77.045,135.775),(77.215,135.775),(77.215,135.605),(77.045,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.605),(77.385,135.775),(77.555,135.775),(77.555,135.605),(77.385,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.605),(77.725,135.775),(77.895,135.775),(77.895,135.605),(77.725,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.605),(78.065,135.775),(78.235,135.775),(78.235,135.605),(78.065,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.605),(78.405,135.775),(78.575,135.775),(78.575,135.605),(78.405,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.605),(78.745,135.775),(78.915,135.775),(78.915,135.605),(78.745,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.605),(79.085,135.775),(79.255,135.775),(79.255,135.605),(79.085,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.605),(79.425,135.775),(79.595,135.775),(79.595,135.605),(79.425,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.605),(79.765,135.775),(79.935,135.775),(79.935,135.605),(79.765,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.605),(80.105,135.775),(80.275,135.775),(80.275,135.605),(80.105,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.605),(80.445,135.775),(80.615,135.775),(80.615,135.605),(80.445,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.605),(80.785,135.775),(80.955,135.775),(80.955,135.605),(80.785,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.605),(81.125,135.775),(81.295,135.775),(81.295,135.605),(81.125,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.605),(81.465,135.775),(81.635,135.775),(81.635,135.605),(81.465,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.605),(81.805,135.775),(81.975,135.775),(81.975,135.605),(81.805,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.605),(82.145,135.775),(82.315,135.775),(82.315,135.605),(82.145,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.605),(82.485,135.775),(82.655,135.775),(82.655,135.605),(82.485,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.605),(82.825,135.775),(82.995,135.775),(82.995,135.605),(82.825,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.605),(83.165,135.775),(83.335,135.775),(83.335,135.605),(83.165,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.605),(83.505,135.775),(83.675,135.775),(83.675,135.605),(83.505,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.605),(83.845,135.775),(84.015,135.775),(84.015,135.605),(83.845,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.605),(84.185,135.775),(84.355,135.775),(84.355,135.605),(84.185,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.605),(84.525,135.775),(84.695,135.775),(84.695,135.605),(84.525,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.605),(84.865,135.775),(85.035,135.775),(85.035,135.605),(84.865,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.605),(85.205,135.775),(85.375,135.775),(85.375,135.605),(85.205,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.605),(85.545,135.775),(85.715,135.775),(85.715,135.605),(85.545,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.605),(85.885,135.775),(86.055,135.775),(86.055,135.605),(85.885,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.605),(86.225,135.775),(86.395,135.775),(86.395,135.605),(86.225,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.605),(86.565,135.775),(86.735,135.775),(86.735,135.605),(86.565,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.605),(86.905,135.775),(87.075,135.775),(87.075,135.605),(86.905,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.605),(87.245,135.775),(87.415,135.775),(87.415,135.605),(87.245,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.605),(87.585,135.775),(87.755,135.775),(87.755,135.605),(87.585,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.605),(87.925,135.775),(88.095,135.775),(88.095,135.605),(87.925,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.605),(88.265,135.775),(88.435,135.775),(88.435,135.605),(88.265,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.605),(88.605,135.775),(88.775,135.775),(88.775,135.605),(88.605,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.605),(88.945,135.775),(89.115,135.775),(89.115,135.605),(88.945,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.605),(89.285,135.775),(89.455,135.775),(89.455,135.605),(89.285,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.605),(89.625,135.775),(89.795,135.775),(89.795,135.605),(89.625,135.605)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,135.945),(0.205,136.115),(0.375,136.115),(0.375,135.945),(0.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,135.945),(0.545,136.115),(0.715,136.115),(0.715,135.945),(0.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,135.945),(0.885,136.115),(1.055,136.115),(1.055,135.945),(0.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,135.945),(1.225,136.115),(1.395,136.115),(1.395,135.945),(1.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,135.945),(1.565,136.115),(1.735,136.115),(1.735,135.945),(1.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,135.945),(1.905,136.115),(2.075,136.115),(2.075,135.945),(1.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,135.945),(2.245,136.115),(2.415,136.115),(2.415,135.945),(2.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,135.945),(2.585,136.115),(2.755,136.115),(2.755,135.945),(2.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,135.945),(2.925,136.115),(3.095,136.115),(3.095,135.945),(2.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,135.945),(3.265,136.115),(3.435,136.115),(3.435,135.945),(3.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,135.945),(3.605,136.115),(3.775,136.115),(3.775,135.945),(3.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,135.945),(3.945,136.115),(4.115,136.115),(4.115,135.945),(3.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,135.945),(4.285,136.115),(4.455,136.115),(4.455,135.945),(4.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,135.945),(4.625,136.115),(4.795,136.115),(4.795,135.945),(4.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,135.945),(4.965,136.115),(5.135,136.115),(5.135,135.945),(4.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,135.945),(5.305,136.115),(5.475,136.115),(5.475,135.945),(5.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,135.945),(5.645,136.115),(5.815,136.115),(5.815,135.945),(5.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,135.945),(5.985,136.115),(6.155,136.115),(6.155,135.945),(5.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,135.945),(6.325,136.115),(6.495,136.115),(6.495,135.945),(6.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,135.945),(6.665,136.115),(6.835,136.115),(6.835,135.945),(6.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,135.945),(7.005,136.115),(7.175,136.115),(7.175,135.945),(7.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,135.945),(7.345,136.115),(7.515,136.115),(7.515,135.945),(7.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,135.945),(7.685,136.115),(7.855,136.115),(7.855,135.945),(7.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,135.945),(8.025,136.115),(8.195,136.115),(8.195,135.945),(8.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,135.945),(8.365,136.115),(8.535,136.115),(8.535,135.945),(8.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,135.945),(8.705,136.115),(8.875,136.115),(8.875,135.945),(8.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,135.945),(9.045,136.115),(9.215,136.115),(9.215,135.945),(9.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,135.945),(9.385,136.115),(9.555,136.115),(9.555,135.945),(9.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,135.945),(9.725,136.115),(9.895,136.115),(9.895,135.945),(9.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,135.945),(10.065,136.115),(10.235,136.115),(10.235,135.945),(10.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,135.945),(10.405,136.115),(10.575,136.115),(10.575,135.945),(10.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,135.945),(10.745,136.115),(10.915,136.115),(10.915,135.945),(10.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,135.945),(11.085,136.115),(11.255,136.115),(11.255,135.945),(11.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,135.945),(11.425,136.115),(11.595,136.115),(11.595,135.945),(11.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,135.945),(11.765,136.115),(11.935,136.115),(11.935,135.945),(11.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,135.945),(12.105,136.115),(12.275,136.115),(12.275,135.945),(12.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,135.945),(12.445,136.115),(12.615,136.115),(12.615,135.945),(12.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,135.945),(12.785,136.115),(12.955,136.115),(12.955,135.945),(12.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,135.945),(13.125,136.115),(13.295,136.115),(13.295,135.945),(13.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,135.945),(13.465,136.115),(13.635,136.115),(13.635,135.945),(13.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,135.945),(13.805,136.115),(13.975,136.115),(13.975,135.945),(13.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,135.945),(14.145,136.115),(14.315,136.115),(14.315,135.945),(14.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,135.945),(14.485,136.115),(14.655,136.115),(14.655,135.945),(14.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,135.945),(14.825,136.115),(14.995,136.115),(14.995,135.945),(14.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,135.945),(15.165,136.115),(15.335,136.115),(15.335,135.945),(15.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,135.945),(15.505,136.115),(15.675,136.115),(15.675,135.945),(15.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,135.945),(15.845,136.115),(16.015,136.115),(16.015,135.945),(15.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,135.945),(16.185,136.115),(16.355,136.115),(16.355,135.945),(16.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,135.945),(16.525,136.115),(16.695,136.115),(16.695,135.945),(16.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,135.945),(16.865,136.115),(17.035,136.115),(17.035,135.945),(16.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,135.945),(17.205,136.115),(17.375,136.115),(17.375,135.945),(17.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,135.945),(17.545,136.115),(17.715,136.115),(17.715,135.945),(17.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,135.945),(17.885,136.115),(18.055,136.115),(18.055,135.945),(17.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,135.945),(18.225,136.115),(18.395,136.115),(18.395,135.945),(18.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,135.945),(18.565,136.115),(18.735,136.115),(18.735,135.945),(18.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,135.945),(18.905,136.115),(19.075,136.115),(19.075,135.945),(18.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,135.945),(19.245,136.115),(19.415,136.115),(19.415,135.945),(19.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,135.945),(19.585,136.115),(19.755,136.115),(19.755,135.945),(19.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,135.945),(19.925,136.115),(20.095,136.115),(20.095,135.945),(19.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,135.945),(20.265,136.115),(20.435,136.115),(20.435,135.945),(20.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,135.945),(20.605,136.115),(20.775,136.115),(20.775,135.945),(20.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,135.945),(20.945,136.115),(21.115,136.115),(21.115,135.945),(20.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,135.945),(21.285,136.115),(21.455,136.115),(21.455,135.945),(21.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,135.945),(21.625,136.115),(21.795,136.115),(21.795,135.945),(21.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,135.945),(21.965,136.115),(22.135,136.115),(22.135,135.945),(21.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,135.945),(22.305,136.115),(22.475,136.115),(22.475,135.945),(22.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,135.945),(22.645,136.115),(22.815,136.115),(22.815,135.945),(22.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,135.945),(22.985,136.115),(23.155,136.115),(23.155,135.945),(22.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,135.945),(23.325,136.115),(23.495,136.115),(23.495,135.945),(23.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,135.945),(23.665,136.115),(23.835,136.115),(23.835,135.945),(23.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,135.945),(24.005,136.115),(24.175,136.115),(24.175,135.945),(24.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,135.945),(24.345,136.115),(24.515,136.115),(24.515,135.945),(24.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,135.945),(24.685,136.115),(24.855,136.115),(24.855,135.945),(24.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,135.945),(25.025,136.115),(25.195,136.115),(25.195,135.945),(25.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,135.945),(25.365,136.115),(25.535,136.115),(25.535,135.945),(25.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,135.945),(25.705,136.115),(25.875,136.115),(25.875,135.945),(25.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,135.945),(26.045,136.115),(26.215,136.115),(26.215,135.945),(26.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,135.945),(26.385,136.115),(26.555,136.115),(26.555,135.945),(26.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,135.945),(26.725,136.115),(26.895,136.115),(26.895,135.945),(26.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,135.945),(27.065,136.115),(27.235,136.115),(27.235,135.945),(27.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,135.945),(27.405,136.115),(27.575,136.115),(27.575,135.945),(27.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,135.945),(27.745,136.115),(27.915,136.115),(27.915,135.945),(27.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,135.945),(28.085,136.115),(28.255,136.115),(28.255,135.945),(28.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,135.945),(28.425,136.115),(28.595,136.115),(28.595,135.945),(28.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,135.945),(28.765,136.115),(28.935,136.115),(28.935,135.945),(28.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,135.945),(29.105,136.115),(29.275,136.115),(29.275,135.945),(29.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,135.945),(29.445,136.115),(29.615,136.115),(29.615,135.945),(29.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,135.945),(29.785,136.115),(29.955,136.115),(29.955,135.945),(29.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,135.945),(30.125,136.115),(30.295,136.115),(30.295,135.945),(30.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,135.945),(30.465,136.115),(30.635,136.115),(30.635,135.945),(30.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,135.945),(30.805,136.115),(30.975,136.115),(30.975,135.945),(30.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,135.945),(31.145,136.115),(31.315,136.115),(31.315,135.945),(31.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,135.945),(31.485,136.115),(31.655,136.115),(31.655,135.945),(31.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,135.945),(31.825,136.115),(31.995,136.115),(31.995,135.945),(31.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,135.945),(32.165,136.115),(32.335,136.115),(32.335,135.945),(32.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,135.945),(32.505,136.115),(32.675,136.115),(32.675,135.945),(32.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,135.945),(32.845,136.115),(33.015,136.115),(33.015,135.945),(32.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,135.945),(33.185,136.115),(33.355,136.115),(33.355,135.945),(33.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,135.945),(33.525,136.115),(33.695,136.115),(33.695,135.945),(33.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,135.945),(33.865,136.115),(34.035,136.115),(34.035,135.945),(33.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,135.945),(34.205,136.115),(34.375,136.115),(34.375,135.945),(34.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,135.945),(34.545,136.115),(34.715,136.115),(34.715,135.945),(34.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,135.945),(34.885,136.115),(35.055,136.115),(35.055,135.945),(34.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,135.945),(35.225,136.115),(35.395,136.115),(35.395,135.945),(35.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,135.945),(35.565,136.115),(35.735,136.115),(35.735,135.945),(35.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,135.945),(35.905,136.115),(36.075,136.115),(36.075,135.945),(35.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,135.945),(36.245,136.115),(36.415,136.115),(36.415,135.945),(36.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,135.945),(36.585,136.115),(36.755,136.115),(36.755,135.945),(36.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,135.945),(36.925,136.115),(37.095,136.115),(37.095,135.945),(36.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,135.945),(37.265,136.115),(37.435,136.115),(37.435,135.945),(37.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,135.945),(37.605,136.115),(37.775,136.115),(37.775,135.945),(37.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,135.945),(37.945,136.115),(38.115,136.115),(38.115,135.945),(37.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,135.945),(38.285,136.115),(38.455,136.115),(38.455,135.945),(38.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,135.945),(38.625,136.115),(38.795,136.115),(38.795,135.945),(38.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,135.945),(38.965,136.115),(39.135,136.115),(39.135,135.945),(38.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,135.945),(39.305,136.115),(39.475,136.115),(39.475,135.945),(39.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,135.945),(39.645,136.115),(39.815,136.115),(39.815,135.945),(39.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,135.945),(39.985,136.115),(40.155,136.115),(40.155,135.945),(39.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,135.945),(40.325,136.115),(40.495,136.115),(40.495,135.945),(40.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,135.945),(40.665,136.115),(40.835,136.115),(40.835,135.945),(40.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,135.945),(41.005,136.115),(41.175,136.115),(41.175,135.945),(41.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,135.945),(41.345,136.115),(41.515,136.115),(41.515,135.945),(41.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,135.945),(41.685,136.115),(41.855,136.115),(41.855,135.945),(41.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,135.945),(42.025,136.115),(42.195,136.115),(42.195,135.945),(42.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,135.945),(42.365,136.115),(42.535,136.115),(42.535,135.945),(42.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,135.945),(42.705,136.115),(42.875,136.115),(42.875,135.945),(42.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,135.945),(43.045,136.115),(43.215,136.115),(43.215,135.945),(43.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,135.945),(43.385,136.115),(43.555,136.115),(43.555,135.945),(43.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,135.945),(43.725,136.115),(43.895,136.115),(43.895,135.945),(43.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,135.945),(44.065,136.115),(44.235,136.115),(44.235,135.945),(44.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,135.945),(44.405,136.115),(44.575,136.115),(44.575,135.945),(44.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,135.945),(44.745,136.115),(44.915,136.115),(44.915,135.945),(44.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,135.945),(45.085,136.115),(45.255,136.115),(45.255,135.945),(45.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,135.945),(45.425,136.115),(45.595,136.115),(45.595,135.945),(45.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,135.945),(45.765,136.115),(45.935,136.115),(45.935,135.945),(45.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,135.945),(46.105,136.115),(46.275,136.115),(46.275,135.945),(46.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,135.945),(46.445,136.115),(46.615,136.115),(46.615,135.945),(46.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,135.945),(46.785,136.115),(46.955,136.115),(46.955,135.945),(46.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,135.945),(47.125,136.115),(47.295,136.115),(47.295,135.945),(47.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,135.945),(47.465,136.115),(47.635,136.115),(47.635,135.945),(47.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,135.945),(47.805,136.115),(47.975,136.115),(47.975,135.945),(47.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,135.945),(48.145,136.115),(48.315,136.115),(48.315,135.945),(48.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,135.945),(48.485,136.115),(48.655,136.115),(48.655,135.945),(48.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,135.945),(48.825,136.115),(48.995,136.115),(48.995,135.945),(48.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,135.945),(49.165,136.115),(49.335,136.115),(49.335,135.945),(49.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,135.945),(49.505,136.115),(49.675,136.115),(49.675,135.945),(49.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,135.945),(49.845,136.115),(50.015,136.115),(50.015,135.945),(49.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,135.945),(50.185,136.115),(50.355,136.115),(50.355,135.945),(50.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,135.945),(50.525,136.115),(50.695,136.115),(50.695,135.945),(50.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,135.945),(50.865,136.115),(51.035,136.115),(51.035,135.945),(50.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,135.945),(51.205,136.115),(51.375,136.115),(51.375,135.945),(51.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,135.945),(51.545,136.115),(51.715,136.115),(51.715,135.945),(51.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,135.945),(51.885,136.115),(52.055,136.115),(52.055,135.945),(51.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,135.945),(52.225,136.115),(52.395,136.115),(52.395,135.945),(52.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,135.945),(52.565,136.115),(52.735,136.115),(52.735,135.945),(52.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,135.945),(52.905,136.115),(53.075,136.115),(53.075,135.945),(52.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,135.945),(53.245,136.115),(53.415,136.115),(53.415,135.945),(53.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,135.945),(53.585,136.115),(53.755,136.115),(53.755,135.945),(53.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,135.945),(53.925,136.115),(54.095,136.115),(54.095,135.945),(53.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,135.945),(54.265,136.115),(54.435,136.115),(54.435,135.945),(54.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,135.945),(54.605,136.115),(54.775,136.115),(54.775,135.945),(54.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,135.945),(54.945,136.115),(55.115,136.115),(55.115,135.945),(54.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,135.945),(55.285,136.115),(55.455,136.115),(55.455,135.945),(55.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,135.945),(55.625,136.115),(55.795,136.115),(55.795,135.945),(55.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,135.945),(55.965,136.115),(56.135,136.115),(56.135,135.945),(55.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,135.945),(56.305,136.115),(56.475,136.115),(56.475,135.945),(56.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,135.945),(56.645,136.115),(56.815,136.115),(56.815,135.945),(56.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,135.945),(56.985,136.115),(57.155,136.115),(57.155,135.945),(56.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,135.945),(57.325,136.115),(57.495,136.115),(57.495,135.945),(57.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,135.945),(57.665,136.115),(57.835,136.115),(57.835,135.945),(57.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,135.945),(58.005,136.115),(58.175,136.115),(58.175,135.945),(58.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,135.945),(58.345,136.115),(58.515,136.115),(58.515,135.945),(58.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,135.945),(58.685,136.115),(58.855,136.115),(58.855,135.945),(58.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,135.945),(59.025,136.115),(59.195,136.115),(59.195,135.945),(59.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,135.945),(59.365,136.115),(59.535,136.115),(59.535,135.945),(59.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,135.945),(59.705,136.115),(59.875,136.115),(59.875,135.945),(59.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,135.945),(60.045,136.115),(60.215,136.115),(60.215,135.945),(60.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,135.945),(60.385,136.115),(60.555,136.115),(60.555,135.945),(60.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,135.945),(60.725,136.115),(60.895,136.115),(60.895,135.945),(60.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,135.945),(61.065,136.115),(61.235,136.115),(61.235,135.945),(61.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,135.945),(61.405,136.115),(61.575,136.115),(61.575,135.945),(61.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,135.945),(61.745,136.115),(61.915,136.115),(61.915,135.945),(61.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,135.945),(62.085,136.115),(62.255,136.115),(62.255,135.945),(62.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,135.945),(62.425,136.115),(62.595,136.115),(62.595,135.945),(62.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,135.945),(62.765,136.115),(62.935,136.115),(62.935,135.945),(62.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,135.945),(63.105,136.115),(63.275,136.115),(63.275,135.945),(63.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,135.945),(63.445,136.115),(63.615,136.115),(63.615,135.945),(63.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,135.945),(63.785,136.115),(63.955,136.115),(63.955,135.945),(63.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,135.945),(64.125,136.115),(64.295,136.115),(64.295,135.945),(64.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,135.945),(64.465,136.115),(64.635,136.115),(64.635,135.945),(64.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,135.945),(64.805,136.115),(64.975,136.115),(64.975,135.945),(64.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,135.945),(65.145,136.115),(65.315,136.115),(65.315,135.945),(65.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,135.945),(65.485,136.115),(65.655,136.115),(65.655,135.945),(65.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,135.945),(65.825,136.115),(65.995,136.115),(65.995,135.945),(65.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,135.945),(66.165,136.115),(66.335,136.115),(66.335,135.945),(66.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,135.945),(66.505,136.115),(66.675,136.115),(66.675,135.945),(66.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,135.945),(66.845,136.115),(67.015,136.115),(67.015,135.945),(66.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,135.945),(67.185,136.115),(67.355,136.115),(67.355,135.945),(67.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,135.945),(67.525,136.115),(67.695,136.115),(67.695,135.945),(67.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,135.945),(67.865,136.115),(68.035,136.115),(68.035,135.945),(67.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,135.945),(68.205,136.115),(68.375,136.115),(68.375,135.945),(68.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,135.945),(68.545,136.115),(68.715,136.115),(68.715,135.945),(68.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,135.945),(68.885,136.115),(69.055,136.115),(69.055,135.945),(68.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,135.945),(69.225,136.115),(69.395,136.115),(69.395,135.945),(69.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,135.945),(69.565,136.115),(69.735,136.115),(69.735,135.945),(69.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,135.945),(69.905,136.115),(70.075,136.115),(70.075,135.945),(69.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,135.945),(70.245,136.115),(70.415,136.115),(70.415,135.945),(70.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,135.945),(70.585,136.115),(70.755,136.115),(70.755,135.945),(70.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,135.945),(70.925,136.115),(71.095,136.115),(71.095,135.945),(70.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,135.945),(71.265,136.115),(71.435,136.115),(71.435,135.945),(71.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,135.945),(71.605,136.115),(71.775,136.115),(71.775,135.945),(71.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,135.945),(71.945,136.115),(72.115,136.115),(72.115,135.945),(71.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,135.945),(72.285,136.115),(72.455,136.115),(72.455,135.945),(72.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,135.945),(72.625,136.115),(72.795,136.115),(72.795,135.945),(72.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,135.945),(72.965,136.115),(73.135,136.115),(73.135,135.945),(72.965,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,135.945),(73.305,136.115),(73.475,136.115),(73.475,135.945),(73.305,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,135.945),(73.645,136.115),(73.815,136.115),(73.815,135.945),(73.645,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,135.945),(73.985,136.115),(74.155,136.115),(74.155,135.945),(73.985,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,135.945),(74.325,136.115),(74.495,136.115),(74.495,135.945),(74.325,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,135.945),(74.665,136.115),(74.835,136.115),(74.835,135.945),(74.665,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,135.945),(75.005,136.115),(75.175,136.115),(75.175,135.945),(75.005,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,135.945),(75.345,136.115),(75.515,136.115),(75.515,135.945),(75.345,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,135.945),(75.685,136.115),(75.855,136.115),(75.855,135.945),(75.685,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,135.945),(76.025,136.115),(76.195,136.115),(76.195,135.945),(76.025,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,135.945),(76.365,136.115),(76.535,136.115),(76.535,135.945),(76.365,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,135.945),(76.705,136.115),(76.875,136.115),(76.875,135.945),(76.705,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,135.945),(77.045,136.115),(77.215,136.115),(77.215,135.945),(77.045,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,135.945),(77.385,136.115),(77.555,136.115),(77.555,135.945),(77.385,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,135.945),(77.725,136.115),(77.895,136.115),(77.895,135.945),(77.725,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,135.945),(78.065,136.115),(78.235,136.115),(78.235,135.945),(78.065,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,135.945),(78.405,136.115),(78.575,136.115),(78.575,135.945),(78.405,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,135.945),(78.745,136.115),(78.915,136.115),(78.915,135.945),(78.745,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,135.945),(79.085,136.115),(79.255,136.115),(79.255,135.945),(79.085,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,135.945),(79.425,136.115),(79.595,136.115),(79.595,135.945),(79.425,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,135.945),(79.765,136.115),(79.935,136.115),(79.935,135.945),(79.765,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,135.945),(80.105,136.115),(80.275,136.115),(80.275,135.945),(80.105,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,135.945),(80.445,136.115),(80.615,136.115),(80.615,135.945),(80.445,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,135.945),(80.785,136.115),(80.955,136.115),(80.955,135.945),(80.785,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,135.945),(81.125,136.115),(81.295,136.115),(81.295,135.945),(81.125,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,135.945),(81.465,136.115),(81.635,136.115),(81.635,135.945),(81.465,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,135.945),(81.805,136.115),(81.975,136.115),(81.975,135.945),(81.805,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,135.945),(82.145,136.115),(82.315,136.115),(82.315,135.945),(82.145,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,135.945),(82.485,136.115),(82.655,136.115),(82.655,135.945),(82.485,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,135.945),(82.825,136.115),(82.995,136.115),(82.995,135.945),(82.825,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,135.945),(83.165,136.115),(83.335,136.115),(83.335,135.945),(83.165,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,135.945),(83.505,136.115),(83.675,136.115),(83.675,135.945),(83.505,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,135.945),(83.845,136.115),(84.015,136.115),(84.015,135.945),(83.845,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,135.945),(84.185,136.115),(84.355,136.115),(84.355,135.945),(84.185,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,135.945),(84.525,136.115),(84.695,136.115),(84.695,135.945),(84.525,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,135.945),(84.865,136.115),(85.035,136.115),(85.035,135.945),(84.865,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,135.945),(85.205,136.115),(85.375,136.115),(85.375,135.945),(85.205,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,135.945),(85.545,136.115),(85.715,136.115),(85.715,135.945),(85.545,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,135.945),(85.885,136.115),(86.055,136.115),(86.055,135.945),(85.885,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,135.945),(86.225,136.115),(86.395,136.115),(86.395,135.945),(86.225,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,135.945),(86.565,136.115),(86.735,136.115),(86.735,135.945),(86.565,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,135.945),(86.905,136.115),(87.075,136.115),(87.075,135.945),(86.905,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,135.945),(87.245,136.115),(87.415,136.115),(87.415,135.945),(87.245,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,135.945),(87.585,136.115),(87.755,136.115),(87.755,135.945),(87.585,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,135.945),(87.925,136.115),(88.095,136.115),(88.095,135.945),(87.925,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,135.945),(88.265,136.115),(88.435,136.115),(88.435,135.945),(88.265,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,135.945),(88.605,136.115),(88.775,136.115),(88.775,135.945),(88.605,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,135.945),(88.945,136.115),(89.115,136.115),(89.115,135.945),(88.945,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,135.945),(89.285,136.115),(89.455,136.115),(89.455,135.945),(89.285,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,135.945),(89.625,136.115),(89.795,136.115),(89.795,135.945),(89.625,135.945)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.285),(0.205,136.455),(0.375,136.455),(0.375,136.285),(0.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.285),(0.545,136.455),(0.715,136.455),(0.715,136.285),(0.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.285),(0.885,136.455),(1.055,136.455),(1.055,136.285),(0.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.285),(1.225,136.455),(1.395,136.455),(1.395,136.285),(1.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.285),(1.565,136.455),(1.735,136.455),(1.735,136.285),(1.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.285),(1.905,136.455),(2.075,136.455),(2.075,136.285),(1.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.285),(2.245,136.455),(2.415,136.455),(2.415,136.285),(2.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.285),(2.585,136.455),(2.755,136.455),(2.755,136.285),(2.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.285),(2.925,136.455),(3.095,136.455),(3.095,136.285),(2.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.285),(3.265,136.455),(3.435,136.455),(3.435,136.285),(3.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.285),(3.605,136.455),(3.775,136.455),(3.775,136.285),(3.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.285),(3.945,136.455),(4.115,136.455),(4.115,136.285),(3.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.285),(4.285,136.455),(4.455,136.455),(4.455,136.285),(4.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.285),(4.625,136.455),(4.795,136.455),(4.795,136.285),(4.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.285),(4.965,136.455),(5.135,136.455),(5.135,136.285),(4.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.285),(5.305,136.455),(5.475,136.455),(5.475,136.285),(5.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.285),(5.645,136.455),(5.815,136.455),(5.815,136.285),(5.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.285),(5.985,136.455),(6.155,136.455),(6.155,136.285),(5.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.285),(6.325,136.455),(6.495,136.455),(6.495,136.285),(6.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.285),(6.665,136.455),(6.835,136.455),(6.835,136.285),(6.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.285),(7.005,136.455),(7.175,136.455),(7.175,136.285),(7.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.285),(7.345,136.455),(7.515,136.455),(7.515,136.285),(7.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.285),(7.685,136.455),(7.855,136.455),(7.855,136.285),(7.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.285),(8.025,136.455),(8.195,136.455),(8.195,136.285),(8.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.285),(8.365,136.455),(8.535,136.455),(8.535,136.285),(8.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.285),(8.705,136.455),(8.875,136.455),(8.875,136.285),(8.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.285),(9.045,136.455),(9.215,136.455),(9.215,136.285),(9.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.285),(9.385,136.455),(9.555,136.455),(9.555,136.285),(9.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.285),(9.725,136.455),(9.895,136.455),(9.895,136.285),(9.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.285),(10.065,136.455),(10.235,136.455),(10.235,136.285),(10.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.285),(10.405,136.455),(10.575,136.455),(10.575,136.285),(10.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.285),(10.745,136.455),(10.915,136.455),(10.915,136.285),(10.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.285),(11.085,136.455),(11.255,136.455),(11.255,136.285),(11.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.285),(11.425,136.455),(11.595,136.455),(11.595,136.285),(11.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.285),(11.765,136.455),(11.935,136.455),(11.935,136.285),(11.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.285),(12.105,136.455),(12.275,136.455),(12.275,136.285),(12.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.285),(12.445,136.455),(12.615,136.455),(12.615,136.285),(12.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.285),(12.785,136.455),(12.955,136.455),(12.955,136.285),(12.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.285),(13.125,136.455),(13.295,136.455),(13.295,136.285),(13.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.285),(13.465,136.455),(13.635,136.455),(13.635,136.285),(13.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.285),(13.805,136.455),(13.975,136.455),(13.975,136.285),(13.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.285),(14.145,136.455),(14.315,136.455),(14.315,136.285),(14.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.285),(14.485,136.455),(14.655,136.455),(14.655,136.285),(14.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.285),(14.825,136.455),(14.995,136.455),(14.995,136.285),(14.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.285),(15.165,136.455),(15.335,136.455),(15.335,136.285),(15.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.285),(15.505,136.455),(15.675,136.455),(15.675,136.285),(15.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.285),(15.845,136.455),(16.015,136.455),(16.015,136.285),(15.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.285),(16.185,136.455),(16.355,136.455),(16.355,136.285),(16.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.285),(16.525,136.455),(16.695,136.455),(16.695,136.285),(16.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.285),(16.865,136.455),(17.035,136.455),(17.035,136.285),(16.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.285),(17.205,136.455),(17.375,136.455),(17.375,136.285),(17.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.285),(17.545,136.455),(17.715,136.455),(17.715,136.285),(17.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.285),(17.885,136.455),(18.055,136.455),(18.055,136.285),(17.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.285),(18.225,136.455),(18.395,136.455),(18.395,136.285),(18.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.285),(18.565,136.455),(18.735,136.455),(18.735,136.285),(18.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.285),(18.905,136.455),(19.075,136.455),(19.075,136.285),(18.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.285),(19.245,136.455),(19.415,136.455),(19.415,136.285),(19.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.285),(19.585,136.455),(19.755,136.455),(19.755,136.285),(19.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.285),(19.925,136.455),(20.095,136.455),(20.095,136.285),(19.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.285),(20.265,136.455),(20.435,136.455),(20.435,136.285),(20.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.285),(20.605,136.455),(20.775,136.455),(20.775,136.285),(20.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.285),(20.945,136.455),(21.115,136.455),(21.115,136.285),(20.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.285),(21.285,136.455),(21.455,136.455),(21.455,136.285),(21.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.285),(21.625,136.455),(21.795,136.455),(21.795,136.285),(21.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.285),(21.965,136.455),(22.135,136.455),(22.135,136.285),(21.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.285),(22.305,136.455),(22.475,136.455),(22.475,136.285),(22.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.285),(22.645,136.455),(22.815,136.455),(22.815,136.285),(22.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.285),(22.985,136.455),(23.155,136.455),(23.155,136.285),(22.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.285),(23.325,136.455),(23.495,136.455),(23.495,136.285),(23.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.285),(23.665,136.455),(23.835,136.455),(23.835,136.285),(23.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.285),(24.005,136.455),(24.175,136.455),(24.175,136.285),(24.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.285),(24.345,136.455),(24.515,136.455),(24.515,136.285),(24.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.285),(24.685,136.455),(24.855,136.455),(24.855,136.285),(24.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.285),(25.025,136.455),(25.195,136.455),(25.195,136.285),(25.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.285),(25.365,136.455),(25.535,136.455),(25.535,136.285),(25.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.285),(25.705,136.455),(25.875,136.455),(25.875,136.285),(25.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.285),(26.045,136.455),(26.215,136.455),(26.215,136.285),(26.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.285),(26.385,136.455),(26.555,136.455),(26.555,136.285),(26.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.285),(26.725,136.455),(26.895,136.455),(26.895,136.285),(26.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.285),(27.065,136.455),(27.235,136.455),(27.235,136.285),(27.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.285),(27.405,136.455),(27.575,136.455),(27.575,136.285),(27.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.285),(27.745,136.455),(27.915,136.455),(27.915,136.285),(27.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.285),(28.085,136.455),(28.255,136.455),(28.255,136.285),(28.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.285),(28.425,136.455),(28.595,136.455),(28.595,136.285),(28.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.285),(28.765,136.455),(28.935,136.455),(28.935,136.285),(28.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.285),(29.105,136.455),(29.275,136.455),(29.275,136.285),(29.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.285),(29.445,136.455),(29.615,136.455),(29.615,136.285),(29.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.285),(29.785,136.455),(29.955,136.455),(29.955,136.285),(29.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.285),(30.125,136.455),(30.295,136.455),(30.295,136.285),(30.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.285),(30.465,136.455),(30.635,136.455),(30.635,136.285),(30.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.285),(30.805,136.455),(30.975,136.455),(30.975,136.285),(30.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.285),(31.145,136.455),(31.315,136.455),(31.315,136.285),(31.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.285),(31.485,136.455),(31.655,136.455),(31.655,136.285),(31.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.285),(31.825,136.455),(31.995,136.455),(31.995,136.285),(31.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.285),(32.165,136.455),(32.335,136.455),(32.335,136.285),(32.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.285),(32.505,136.455),(32.675,136.455),(32.675,136.285),(32.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.285),(32.845,136.455),(33.015,136.455),(33.015,136.285),(32.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.285),(33.185,136.455),(33.355,136.455),(33.355,136.285),(33.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.285),(33.525,136.455),(33.695,136.455),(33.695,136.285),(33.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.285),(33.865,136.455),(34.035,136.455),(34.035,136.285),(33.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.285),(34.205,136.455),(34.375,136.455),(34.375,136.285),(34.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.285),(34.545,136.455),(34.715,136.455),(34.715,136.285),(34.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.285),(34.885,136.455),(35.055,136.455),(35.055,136.285),(34.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.285),(35.225,136.455),(35.395,136.455),(35.395,136.285),(35.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.285),(35.565,136.455),(35.735,136.455),(35.735,136.285),(35.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.285),(35.905,136.455),(36.075,136.455),(36.075,136.285),(35.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.285),(36.245,136.455),(36.415,136.455),(36.415,136.285),(36.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.285),(36.585,136.455),(36.755,136.455),(36.755,136.285),(36.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.285),(36.925,136.455),(37.095,136.455),(37.095,136.285),(36.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.285),(37.265,136.455),(37.435,136.455),(37.435,136.285),(37.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.285),(37.605,136.455),(37.775,136.455),(37.775,136.285),(37.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.285),(37.945,136.455),(38.115,136.455),(38.115,136.285),(37.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.285),(38.285,136.455),(38.455,136.455),(38.455,136.285),(38.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.285),(38.625,136.455),(38.795,136.455),(38.795,136.285),(38.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.285),(38.965,136.455),(39.135,136.455),(39.135,136.285),(38.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.285),(39.305,136.455),(39.475,136.455),(39.475,136.285),(39.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.285),(39.645,136.455),(39.815,136.455),(39.815,136.285),(39.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.285),(39.985,136.455),(40.155,136.455),(40.155,136.285),(39.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.285),(40.325,136.455),(40.495,136.455),(40.495,136.285),(40.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.285),(40.665,136.455),(40.835,136.455),(40.835,136.285),(40.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.285),(41.005,136.455),(41.175,136.455),(41.175,136.285),(41.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.285),(41.345,136.455),(41.515,136.455),(41.515,136.285),(41.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.285),(41.685,136.455),(41.855,136.455),(41.855,136.285),(41.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.285),(42.025,136.455),(42.195,136.455),(42.195,136.285),(42.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.285),(42.365,136.455),(42.535,136.455),(42.535,136.285),(42.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.285),(42.705,136.455),(42.875,136.455),(42.875,136.285),(42.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.285),(43.045,136.455),(43.215,136.455),(43.215,136.285),(43.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.285),(43.385,136.455),(43.555,136.455),(43.555,136.285),(43.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.285),(43.725,136.455),(43.895,136.455),(43.895,136.285),(43.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.285),(44.065,136.455),(44.235,136.455),(44.235,136.285),(44.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.285),(44.405,136.455),(44.575,136.455),(44.575,136.285),(44.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.285),(44.745,136.455),(44.915,136.455),(44.915,136.285),(44.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.285),(45.085,136.455),(45.255,136.455),(45.255,136.285),(45.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.285),(45.425,136.455),(45.595,136.455),(45.595,136.285),(45.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.285),(45.765,136.455),(45.935,136.455),(45.935,136.285),(45.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.285),(46.105,136.455),(46.275,136.455),(46.275,136.285),(46.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.285),(46.445,136.455),(46.615,136.455),(46.615,136.285),(46.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.285),(46.785,136.455),(46.955,136.455),(46.955,136.285),(46.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.285),(47.125,136.455),(47.295,136.455),(47.295,136.285),(47.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.285),(47.465,136.455),(47.635,136.455),(47.635,136.285),(47.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.285),(47.805,136.455),(47.975,136.455),(47.975,136.285),(47.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.285),(48.145,136.455),(48.315,136.455),(48.315,136.285),(48.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.285),(48.485,136.455),(48.655,136.455),(48.655,136.285),(48.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.285),(48.825,136.455),(48.995,136.455),(48.995,136.285),(48.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.285),(49.165,136.455),(49.335,136.455),(49.335,136.285),(49.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.285),(49.505,136.455),(49.675,136.455),(49.675,136.285),(49.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.285),(49.845,136.455),(50.015,136.455),(50.015,136.285),(49.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.285),(50.185,136.455),(50.355,136.455),(50.355,136.285),(50.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.285),(50.525,136.455),(50.695,136.455),(50.695,136.285),(50.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.285),(50.865,136.455),(51.035,136.455),(51.035,136.285),(50.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.285),(51.205,136.455),(51.375,136.455),(51.375,136.285),(51.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.285),(51.545,136.455),(51.715,136.455),(51.715,136.285),(51.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.285),(51.885,136.455),(52.055,136.455),(52.055,136.285),(51.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.285),(52.225,136.455),(52.395,136.455),(52.395,136.285),(52.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.285),(52.565,136.455),(52.735,136.455),(52.735,136.285),(52.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.285),(52.905,136.455),(53.075,136.455),(53.075,136.285),(52.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.285),(53.245,136.455),(53.415,136.455),(53.415,136.285),(53.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.285),(53.585,136.455),(53.755,136.455),(53.755,136.285),(53.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.285),(53.925,136.455),(54.095,136.455),(54.095,136.285),(53.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.285),(54.265,136.455),(54.435,136.455),(54.435,136.285),(54.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.285),(54.605,136.455),(54.775,136.455),(54.775,136.285),(54.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.285),(54.945,136.455),(55.115,136.455),(55.115,136.285),(54.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.285),(55.285,136.455),(55.455,136.455),(55.455,136.285),(55.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.285),(55.625,136.455),(55.795,136.455),(55.795,136.285),(55.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.285),(55.965,136.455),(56.135,136.455),(56.135,136.285),(55.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.285),(56.305,136.455),(56.475,136.455),(56.475,136.285),(56.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.285),(56.645,136.455),(56.815,136.455),(56.815,136.285),(56.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.285),(56.985,136.455),(57.155,136.455),(57.155,136.285),(56.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.285),(57.325,136.455),(57.495,136.455),(57.495,136.285),(57.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.285),(57.665,136.455),(57.835,136.455),(57.835,136.285),(57.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.285),(58.005,136.455),(58.175,136.455),(58.175,136.285),(58.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.285),(58.345,136.455),(58.515,136.455),(58.515,136.285),(58.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.285),(58.685,136.455),(58.855,136.455),(58.855,136.285),(58.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.285),(59.025,136.455),(59.195,136.455),(59.195,136.285),(59.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.285),(59.365,136.455),(59.535,136.455),(59.535,136.285),(59.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.285),(59.705,136.455),(59.875,136.455),(59.875,136.285),(59.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.285),(60.045,136.455),(60.215,136.455),(60.215,136.285),(60.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.285),(60.385,136.455),(60.555,136.455),(60.555,136.285),(60.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.285),(60.725,136.455),(60.895,136.455),(60.895,136.285),(60.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.285),(61.065,136.455),(61.235,136.455),(61.235,136.285),(61.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.285),(61.405,136.455),(61.575,136.455),(61.575,136.285),(61.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.285),(61.745,136.455),(61.915,136.455),(61.915,136.285),(61.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.285),(62.085,136.455),(62.255,136.455),(62.255,136.285),(62.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.285),(62.425,136.455),(62.595,136.455),(62.595,136.285),(62.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.285),(62.765,136.455),(62.935,136.455),(62.935,136.285),(62.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.285),(63.105,136.455),(63.275,136.455),(63.275,136.285),(63.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.285),(63.445,136.455),(63.615,136.455),(63.615,136.285),(63.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.285),(63.785,136.455),(63.955,136.455),(63.955,136.285),(63.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.285),(64.125,136.455),(64.295,136.455),(64.295,136.285),(64.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.285),(64.465,136.455),(64.635,136.455),(64.635,136.285),(64.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.285),(64.805,136.455),(64.975,136.455),(64.975,136.285),(64.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.285),(65.145,136.455),(65.315,136.455),(65.315,136.285),(65.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.285),(65.485,136.455),(65.655,136.455),(65.655,136.285),(65.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.285),(65.825,136.455),(65.995,136.455),(65.995,136.285),(65.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.285),(66.165,136.455),(66.335,136.455),(66.335,136.285),(66.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.285),(66.505,136.455),(66.675,136.455),(66.675,136.285),(66.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.285),(66.845,136.455),(67.015,136.455),(67.015,136.285),(66.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.285),(67.185,136.455),(67.355,136.455),(67.355,136.285),(67.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.285),(67.525,136.455),(67.695,136.455),(67.695,136.285),(67.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.285),(67.865,136.455),(68.035,136.455),(68.035,136.285),(67.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.285),(68.205,136.455),(68.375,136.455),(68.375,136.285),(68.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.285),(68.545,136.455),(68.715,136.455),(68.715,136.285),(68.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.285),(68.885,136.455),(69.055,136.455),(69.055,136.285),(68.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.285),(69.225,136.455),(69.395,136.455),(69.395,136.285),(69.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.285),(69.565,136.455),(69.735,136.455),(69.735,136.285),(69.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.285),(69.905,136.455),(70.075,136.455),(70.075,136.285),(69.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.285),(70.245,136.455),(70.415,136.455),(70.415,136.285),(70.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.285),(70.585,136.455),(70.755,136.455),(70.755,136.285),(70.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.285),(70.925,136.455),(71.095,136.455),(71.095,136.285),(70.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.285),(71.265,136.455),(71.435,136.455),(71.435,136.285),(71.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.285),(71.605,136.455),(71.775,136.455),(71.775,136.285),(71.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.285),(71.945,136.455),(72.115,136.455),(72.115,136.285),(71.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.285),(72.285,136.455),(72.455,136.455),(72.455,136.285),(72.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.285),(72.625,136.455),(72.795,136.455),(72.795,136.285),(72.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.285),(72.965,136.455),(73.135,136.455),(73.135,136.285),(72.965,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.285),(73.305,136.455),(73.475,136.455),(73.475,136.285),(73.305,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.285),(73.645,136.455),(73.815,136.455),(73.815,136.285),(73.645,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.285),(73.985,136.455),(74.155,136.455),(74.155,136.285),(73.985,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.285),(74.325,136.455),(74.495,136.455),(74.495,136.285),(74.325,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.285),(74.665,136.455),(74.835,136.455),(74.835,136.285),(74.665,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.285),(75.005,136.455),(75.175,136.455),(75.175,136.285),(75.005,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.285),(75.345,136.455),(75.515,136.455),(75.515,136.285),(75.345,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.285),(75.685,136.455),(75.855,136.455),(75.855,136.285),(75.685,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.285),(76.025,136.455),(76.195,136.455),(76.195,136.285),(76.025,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.285),(76.365,136.455),(76.535,136.455),(76.535,136.285),(76.365,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.285),(76.705,136.455),(76.875,136.455),(76.875,136.285),(76.705,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.285),(77.045,136.455),(77.215,136.455),(77.215,136.285),(77.045,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.285),(77.385,136.455),(77.555,136.455),(77.555,136.285),(77.385,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.285),(77.725,136.455),(77.895,136.455),(77.895,136.285),(77.725,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.285),(78.065,136.455),(78.235,136.455),(78.235,136.285),(78.065,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.285),(78.405,136.455),(78.575,136.455),(78.575,136.285),(78.405,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.285),(78.745,136.455),(78.915,136.455),(78.915,136.285),(78.745,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.285),(79.085,136.455),(79.255,136.455),(79.255,136.285),(79.085,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.285),(79.425,136.455),(79.595,136.455),(79.595,136.285),(79.425,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.285),(79.765,136.455),(79.935,136.455),(79.935,136.285),(79.765,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.285),(80.105,136.455),(80.275,136.455),(80.275,136.285),(80.105,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.285),(80.445,136.455),(80.615,136.455),(80.615,136.285),(80.445,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.285),(80.785,136.455),(80.955,136.455),(80.955,136.285),(80.785,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.285),(81.125,136.455),(81.295,136.455),(81.295,136.285),(81.125,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.285),(81.465,136.455),(81.635,136.455),(81.635,136.285),(81.465,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.285),(81.805,136.455),(81.975,136.455),(81.975,136.285),(81.805,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.285),(82.145,136.455),(82.315,136.455),(82.315,136.285),(82.145,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.285),(82.485,136.455),(82.655,136.455),(82.655,136.285),(82.485,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.285),(82.825,136.455),(82.995,136.455),(82.995,136.285),(82.825,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.285),(83.165,136.455),(83.335,136.455),(83.335,136.285),(83.165,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.285),(83.505,136.455),(83.675,136.455),(83.675,136.285),(83.505,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.285),(83.845,136.455),(84.015,136.455),(84.015,136.285),(83.845,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.285),(84.185,136.455),(84.355,136.455),(84.355,136.285),(84.185,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.285),(84.525,136.455),(84.695,136.455),(84.695,136.285),(84.525,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.285),(84.865,136.455),(85.035,136.455),(85.035,136.285),(84.865,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.285),(85.205,136.455),(85.375,136.455),(85.375,136.285),(85.205,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.285),(85.545,136.455),(85.715,136.455),(85.715,136.285),(85.545,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.285),(85.885,136.455),(86.055,136.455),(86.055,136.285),(85.885,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.285),(86.225,136.455),(86.395,136.455),(86.395,136.285),(86.225,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.285),(86.565,136.455),(86.735,136.455),(86.735,136.285),(86.565,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.285),(86.905,136.455),(87.075,136.455),(87.075,136.285),(86.905,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.285),(87.245,136.455),(87.415,136.455),(87.415,136.285),(87.245,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.285),(87.585,136.455),(87.755,136.455),(87.755,136.285),(87.585,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.285),(87.925,136.455),(88.095,136.455),(88.095,136.285),(87.925,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.285),(88.265,136.455),(88.435,136.455),(88.435,136.285),(88.265,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.285),(88.605,136.455),(88.775,136.455),(88.775,136.285),(88.605,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.285),(88.945,136.455),(89.115,136.455),(89.115,136.285),(88.945,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.285),(89.285,136.455),(89.455,136.455),(89.455,136.285),(89.285,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.285),(89.625,136.455),(89.795,136.455),(89.795,136.285),(89.625,136.285)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.625),(0.205,136.795),(0.375,136.795),(0.375,136.625),(0.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.625),(0.545,136.795),(0.715,136.795),(0.715,136.625),(0.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.625),(0.885,136.795),(1.055,136.795),(1.055,136.625),(0.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.625),(1.225,136.795),(1.395,136.795),(1.395,136.625),(1.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.625),(1.565,136.795),(1.735,136.795),(1.735,136.625),(1.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.625),(1.905,136.795),(2.075,136.795),(2.075,136.625),(1.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.625),(2.245,136.795),(2.415,136.795),(2.415,136.625),(2.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.625),(2.585,136.795),(2.755,136.795),(2.755,136.625),(2.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.625),(2.925,136.795),(3.095,136.795),(3.095,136.625),(2.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.625),(3.265,136.795),(3.435,136.795),(3.435,136.625),(3.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.625),(3.605,136.795),(3.775,136.795),(3.775,136.625),(3.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.625),(3.945,136.795),(4.115,136.795),(4.115,136.625),(3.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.625),(4.285,136.795),(4.455,136.795),(4.455,136.625),(4.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.625),(4.625,136.795),(4.795,136.795),(4.795,136.625),(4.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.625),(4.965,136.795),(5.135,136.795),(5.135,136.625),(4.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.625),(5.305,136.795),(5.475,136.795),(5.475,136.625),(5.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.625),(5.645,136.795),(5.815,136.795),(5.815,136.625),(5.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.625),(5.985,136.795),(6.155,136.795),(6.155,136.625),(5.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.625),(6.325,136.795),(6.495,136.795),(6.495,136.625),(6.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.625),(6.665,136.795),(6.835,136.795),(6.835,136.625),(6.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.625),(7.005,136.795),(7.175,136.795),(7.175,136.625),(7.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.625),(7.345,136.795),(7.515,136.795),(7.515,136.625),(7.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.625),(7.685,136.795),(7.855,136.795),(7.855,136.625),(7.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.625),(8.025,136.795),(8.195,136.795),(8.195,136.625),(8.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.625),(8.365,136.795),(8.535,136.795),(8.535,136.625),(8.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.625),(8.705,136.795),(8.875,136.795),(8.875,136.625),(8.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.625),(9.045,136.795),(9.215,136.795),(9.215,136.625),(9.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.625),(9.385,136.795),(9.555,136.795),(9.555,136.625),(9.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.625),(9.725,136.795),(9.895,136.795),(9.895,136.625),(9.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.625),(10.065,136.795),(10.235,136.795),(10.235,136.625),(10.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.625),(10.405,136.795),(10.575,136.795),(10.575,136.625),(10.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.625),(10.745,136.795),(10.915,136.795),(10.915,136.625),(10.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.625),(11.085,136.795),(11.255,136.795),(11.255,136.625),(11.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.625),(11.425,136.795),(11.595,136.795),(11.595,136.625),(11.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.625),(11.765,136.795),(11.935,136.795),(11.935,136.625),(11.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.625),(12.105,136.795),(12.275,136.795),(12.275,136.625),(12.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.625),(12.445,136.795),(12.615,136.795),(12.615,136.625),(12.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.625),(12.785,136.795),(12.955,136.795),(12.955,136.625),(12.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.625),(13.125,136.795),(13.295,136.795),(13.295,136.625),(13.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.625),(13.465,136.795),(13.635,136.795),(13.635,136.625),(13.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.625),(13.805,136.795),(13.975,136.795),(13.975,136.625),(13.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.625),(14.145,136.795),(14.315,136.795),(14.315,136.625),(14.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.625),(14.485,136.795),(14.655,136.795),(14.655,136.625),(14.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.625),(14.825,136.795),(14.995,136.795),(14.995,136.625),(14.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.625),(15.165,136.795),(15.335,136.795),(15.335,136.625),(15.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.625),(15.505,136.795),(15.675,136.795),(15.675,136.625),(15.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.625),(15.845,136.795),(16.015,136.795),(16.015,136.625),(15.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.625),(16.185,136.795),(16.355,136.795),(16.355,136.625),(16.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.625),(16.525,136.795),(16.695,136.795),(16.695,136.625),(16.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.625),(16.865,136.795),(17.035,136.795),(17.035,136.625),(16.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.625),(17.205,136.795),(17.375,136.795),(17.375,136.625),(17.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.625),(17.545,136.795),(17.715,136.795),(17.715,136.625),(17.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.625),(17.885,136.795),(18.055,136.795),(18.055,136.625),(17.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.625),(18.225,136.795),(18.395,136.795),(18.395,136.625),(18.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.625),(18.565,136.795),(18.735,136.795),(18.735,136.625),(18.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.625),(18.905,136.795),(19.075,136.795),(19.075,136.625),(18.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.625),(19.245,136.795),(19.415,136.795),(19.415,136.625),(19.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.625),(19.585,136.795),(19.755,136.795),(19.755,136.625),(19.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.625),(19.925,136.795),(20.095,136.795),(20.095,136.625),(19.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.625),(20.265,136.795),(20.435,136.795),(20.435,136.625),(20.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.625),(20.605,136.795),(20.775,136.795),(20.775,136.625),(20.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.625),(20.945,136.795),(21.115,136.795),(21.115,136.625),(20.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.625),(21.285,136.795),(21.455,136.795),(21.455,136.625),(21.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.625),(21.625,136.795),(21.795,136.795),(21.795,136.625),(21.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.625),(21.965,136.795),(22.135,136.795),(22.135,136.625),(21.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.625),(22.305,136.795),(22.475,136.795),(22.475,136.625),(22.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.625),(22.645,136.795),(22.815,136.795),(22.815,136.625),(22.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.625),(22.985,136.795),(23.155,136.795),(23.155,136.625),(22.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.625),(23.325,136.795),(23.495,136.795),(23.495,136.625),(23.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.625),(23.665,136.795),(23.835,136.795),(23.835,136.625),(23.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.625),(24.005,136.795),(24.175,136.795),(24.175,136.625),(24.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.625),(24.345,136.795),(24.515,136.795),(24.515,136.625),(24.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.625),(24.685,136.795),(24.855,136.795),(24.855,136.625),(24.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.625),(25.025,136.795),(25.195,136.795),(25.195,136.625),(25.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.625),(25.365,136.795),(25.535,136.795),(25.535,136.625),(25.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.625),(25.705,136.795),(25.875,136.795),(25.875,136.625),(25.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.625),(26.045,136.795),(26.215,136.795),(26.215,136.625),(26.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.625),(26.385,136.795),(26.555,136.795),(26.555,136.625),(26.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.625),(26.725,136.795),(26.895,136.795),(26.895,136.625),(26.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.625),(27.065,136.795),(27.235,136.795),(27.235,136.625),(27.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.625),(27.405,136.795),(27.575,136.795),(27.575,136.625),(27.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.625),(27.745,136.795),(27.915,136.795),(27.915,136.625),(27.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.625),(28.085,136.795),(28.255,136.795),(28.255,136.625),(28.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.625),(28.425,136.795),(28.595,136.795),(28.595,136.625),(28.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.625),(28.765,136.795),(28.935,136.795),(28.935,136.625),(28.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.625),(29.105,136.795),(29.275,136.795),(29.275,136.625),(29.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.625),(29.445,136.795),(29.615,136.795),(29.615,136.625),(29.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.625),(29.785,136.795),(29.955,136.795),(29.955,136.625),(29.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.625),(30.125,136.795),(30.295,136.795),(30.295,136.625),(30.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.625),(30.465,136.795),(30.635,136.795),(30.635,136.625),(30.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.625),(30.805,136.795),(30.975,136.795),(30.975,136.625),(30.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.625),(31.145,136.795),(31.315,136.795),(31.315,136.625),(31.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.625),(31.485,136.795),(31.655,136.795),(31.655,136.625),(31.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.625),(31.825,136.795),(31.995,136.795),(31.995,136.625),(31.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.625),(32.165,136.795),(32.335,136.795),(32.335,136.625),(32.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.625),(32.505,136.795),(32.675,136.795),(32.675,136.625),(32.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.625),(32.845,136.795),(33.015,136.795),(33.015,136.625),(32.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.625),(33.185,136.795),(33.355,136.795),(33.355,136.625),(33.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.625),(33.525,136.795),(33.695,136.795),(33.695,136.625),(33.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.625),(33.865,136.795),(34.035,136.795),(34.035,136.625),(33.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.625),(34.205,136.795),(34.375,136.795),(34.375,136.625),(34.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.625),(34.545,136.795),(34.715,136.795),(34.715,136.625),(34.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.625),(34.885,136.795),(35.055,136.795),(35.055,136.625),(34.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.625),(35.225,136.795),(35.395,136.795),(35.395,136.625),(35.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.625),(35.565,136.795),(35.735,136.795),(35.735,136.625),(35.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.625),(35.905,136.795),(36.075,136.795),(36.075,136.625),(35.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.625),(36.245,136.795),(36.415,136.795),(36.415,136.625),(36.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.625),(36.585,136.795),(36.755,136.795),(36.755,136.625),(36.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.625),(36.925,136.795),(37.095,136.795),(37.095,136.625),(36.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.625),(37.265,136.795),(37.435,136.795),(37.435,136.625),(37.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.625),(37.605,136.795),(37.775,136.795),(37.775,136.625),(37.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.625),(37.945,136.795),(38.115,136.795),(38.115,136.625),(37.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.625),(38.285,136.795),(38.455,136.795),(38.455,136.625),(38.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.625),(38.625,136.795),(38.795,136.795),(38.795,136.625),(38.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.625),(38.965,136.795),(39.135,136.795),(39.135,136.625),(38.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.625),(39.305,136.795),(39.475,136.795),(39.475,136.625),(39.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.625),(39.645,136.795),(39.815,136.795),(39.815,136.625),(39.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.625),(39.985,136.795),(40.155,136.795),(40.155,136.625),(39.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.625),(40.325,136.795),(40.495,136.795),(40.495,136.625),(40.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.625),(40.665,136.795),(40.835,136.795),(40.835,136.625),(40.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.625),(41.005,136.795),(41.175,136.795),(41.175,136.625),(41.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.625),(41.345,136.795),(41.515,136.795),(41.515,136.625),(41.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.625),(41.685,136.795),(41.855,136.795),(41.855,136.625),(41.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.625),(42.025,136.795),(42.195,136.795),(42.195,136.625),(42.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.625),(42.365,136.795),(42.535,136.795),(42.535,136.625),(42.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.625),(42.705,136.795),(42.875,136.795),(42.875,136.625),(42.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.625),(43.045,136.795),(43.215,136.795),(43.215,136.625),(43.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.625),(43.385,136.795),(43.555,136.795),(43.555,136.625),(43.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.625),(43.725,136.795),(43.895,136.795),(43.895,136.625),(43.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.625),(44.065,136.795),(44.235,136.795),(44.235,136.625),(44.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.625),(44.405,136.795),(44.575,136.795),(44.575,136.625),(44.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.625),(44.745,136.795),(44.915,136.795),(44.915,136.625),(44.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.625),(45.085,136.795),(45.255,136.795),(45.255,136.625),(45.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.625),(45.425,136.795),(45.595,136.795),(45.595,136.625),(45.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.625),(45.765,136.795),(45.935,136.795),(45.935,136.625),(45.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.625),(46.105,136.795),(46.275,136.795),(46.275,136.625),(46.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.625),(46.445,136.795),(46.615,136.795),(46.615,136.625),(46.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.625),(46.785,136.795),(46.955,136.795),(46.955,136.625),(46.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.625),(47.125,136.795),(47.295,136.795),(47.295,136.625),(47.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.625),(47.465,136.795),(47.635,136.795),(47.635,136.625),(47.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.625),(47.805,136.795),(47.975,136.795),(47.975,136.625),(47.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.625),(48.145,136.795),(48.315,136.795),(48.315,136.625),(48.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.625),(48.485,136.795),(48.655,136.795),(48.655,136.625),(48.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.625),(48.825,136.795),(48.995,136.795),(48.995,136.625),(48.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.625),(49.165,136.795),(49.335,136.795),(49.335,136.625),(49.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.625),(49.505,136.795),(49.675,136.795),(49.675,136.625),(49.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.625),(49.845,136.795),(50.015,136.795),(50.015,136.625),(49.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.625),(50.185,136.795),(50.355,136.795),(50.355,136.625),(50.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.625),(50.525,136.795),(50.695,136.795),(50.695,136.625),(50.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.625),(50.865,136.795),(51.035,136.795),(51.035,136.625),(50.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.625),(51.205,136.795),(51.375,136.795),(51.375,136.625),(51.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.625),(51.545,136.795),(51.715,136.795),(51.715,136.625),(51.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.625),(51.885,136.795),(52.055,136.795),(52.055,136.625),(51.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.625),(52.225,136.795),(52.395,136.795),(52.395,136.625),(52.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.625),(52.565,136.795),(52.735,136.795),(52.735,136.625),(52.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.625),(52.905,136.795),(53.075,136.795),(53.075,136.625),(52.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.625),(53.245,136.795),(53.415,136.795),(53.415,136.625),(53.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.625),(53.585,136.795),(53.755,136.795),(53.755,136.625),(53.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.625),(53.925,136.795),(54.095,136.795),(54.095,136.625),(53.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.625),(54.265,136.795),(54.435,136.795),(54.435,136.625),(54.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.625),(54.605,136.795),(54.775,136.795),(54.775,136.625),(54.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.625),(54.945,136.795),(55.115,136.795),(55.115,136.625),(54.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.625),(55.285,136.795),(55.455,136.795),(55.455,136.625),(55.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.625),(55.625,136.795),(55.795,136.795),(55.795,136.625),(55.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.625),(55.965,136.795),(56.135,136.795),(56.135,136.625),(55.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.625),(56.305,136.795),(56.475,136.795),(56.475,136.625),(56.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.625),(56.645,136.795),(56.815,136.795),(56.815,136.625),(56.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.625),(56.985,136.795),(57.155,136.795),(57.155,136.625),(56.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.625),(57.325,136.795),(57.495,136.795),(57.495,136.625),(57.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.625),(57.665,136.795),(57.835,136.795),(57.835,136.625),(57.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.625),(58.005,136.795),(58.175,136.795),(58.175,136.625),(58.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.625),(58.345,136.795),(58.515,136.795),(58.515,136.625),(58.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.625),(58.685,136.795),(58.855,136.795),(58.855,136.625),(58.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.625),(59.025,136.795),(59.195,136.795),(59.195,136.625),(59.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.625),(59.365,136.795),(59.535,136.795),(59.535,136.625),(59.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.625),(59.705,136.795),(59.875,136.795),(59.875,136.625),(59.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.625),(60.045,136.795),(60.215,136.795),(60.215,136.625),(60.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.625),(60.385,136.795),(60.555,136.795),(60.555,136.625),(60.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.625),(60.725,136.795),(60.895,136.795),(60.895,136.625),(60.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.625),(61.065,136.795),(61.235,136.795),(61.235,136.625),(61.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.625),(61.405,136.795),(61.575,136.795),(61.575,136.625),(61.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.625),(61.745,136.795),(61.915,136.795),(61.915,136.625),(61.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.625),(62.085,136.795),(62.255,136.795),(62.255,136.625),(62.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.625),(62.425,136.795),(62.595,136.795),(62.595,136.625),(62.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.625),(62.765,136.795),(62.935,136.795),(62.935,136.625),(62.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.625),(63.105,136.795),(63.275,136.795),(63.275,136.625),(63.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.625),(63.445,136.795),(63.615,136.795),(63.615,136.625),(63.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.625),(63.785,136.795),(63.955,136.795),(63.955,136.625),(63.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.625),(64.125,136.795),(64.295,136.795),(64.295,136.625),(64.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.625),(64.465,136.795),(64.635,136.795),(64.635,136.625),(64.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.625),(64.805,136.795),(64.975,136.795),(64.975,136.625),(64.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.625),(65.145,136.795),(65.315,136.795),(65.315,136.625),(65.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.625),(65.485,136.795),(65.655,136.795),(65.655,136.625),(65.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.625),(65.825,136.795),(65.995,136.795),(65.995,136.625),(65.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.625),(66.165,136.795),(66.335,136.795),(66.335,136.625),(66.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.625),(66.505,136.795),(66.675,136.795),(66.675,136.625),(66.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.625),(66.845,136.795),(67.015,136.795),(67.015,136.625),(66.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.625),(67.185,136.795),(67.355,136.795),(67.355,136.625),(67.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.625),(67.525,136.795),(67.695,136.795),(67.695,136.625),(67.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.625),(67.865,136.795),(68.035,136.795),(68.035,136.625),(67.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.625),(68.205,136.795),(68.375,136.795),(68.375,136.625),(68.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.625),(68.545,136.795),(68.715,136.795),(68.715,136.625),(68.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.625),(68.885,136.795),(69.055,136.795),(69.055,136.625),(68.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.625),(69.225,136.795),(69.395,136.795),(69.395,136.625),(69.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.625),(69.565,136.795),(69.735,136.795),(69.735,136.625),(69.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.625),(69.905,136.795),(70.075,136.795),(70.075,136.625),(69.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.625),(70.245,136.795),(70.415,136.795),(70.415,136.625),(70.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.625),(70.585,136.795),(70.755,136.795),(70.755,136.625),(70.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.625),(70.925,136.795),(71.095,136.795),(71.095,136.625),(70.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.625),(71.265,136.795),(71.435,136.795),(71.435,136.625),(71.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.625),(71.605,136.795),(71.775,136.795),(71.775,136.625),(71.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.625),(71.945,136.795),(72.115,136.795),(72.115,136.625),(71.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.625),(72.285,136.795),(72.455,136.795),(72.455,136.625),(72.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.625),(72.625,136.795),(72.795,136.795),(72.795,136.625),(72.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.625),(72.965,136.795),(73.135,136.795),(73.135,136.625),(72.965,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.625),(73.305,136.795),(73.475,136.795),(73.475,136.625),(73.305,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.625),(73.645,136.795),(73.815,136.795),(73.815,136.625),(73.645,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.625),(73.985,136.795),(74.155,136.795),(74.155,136.625),(73.985,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.625),(74.325,136.795),(74.495,136.795),(74.495,136.625),(74.325,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.625),(74.665,136.795),(74.835,136.795),(74.835,136.625),(74.665,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.625),(75.005,136.795),(75.175,136.795),(75.175,136.625),(75.005,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.625),(75.345,136.795),(75.515,136.795),(75.515,136.625),(75.345,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.625),(75.685,136.795),(75.855,136.795),(75.855,136.625),(75.685,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.625),(76.025,136.795),(76.195,136.795),(76.195,136.625),(76.025,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.625),(76.365,136.795),(76.535,136.795),(76.535,136.625),(76.365,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.625),(76.705,136.795),(76.875,136.795),(76.875,136.625),(76.705,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.625),(77.045,136.795),(77.215,136.795),(77.215,136.625),(77.045,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.625),(77.385,136.795),(77.555,136.795),(77.555,136.625),(77.385,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.625),(77.725,136.795),(77.895,136.795),(77.895,136.625),(77.725,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.625),(78.065,136.795),(78.235,136.795),(78.235,136.625),(78.065,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.625),(78.405,136.795),(78.575,136.795),(78.575,136.625),(78.405,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.625),(78.745,136.795),(78.915,136.795),(78.915,136.625),(78.745,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.625),(79.085,136.795),(79.255,136.795),(79.255,136.625),(79.085,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.625),(79.425,136.795),(79.595,136.795),(79.595,136.625),(79.425,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.625),(79.765,136.795),(79.935,136.795),(79.935,136.625),(79.765,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.625),(80.105,136.795),(80.275,136.795),(80.275,136.625),(80.105,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.625),(80.445,136.795),(80.615,136.795),(80.615,136.625),(80.445,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.625),(80.785,136.795),(80.955,136.795),(80.955,136.625),(80.785,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.625),(81.125,136.795),(81.295,136.795),(81.295,136.625),(81.125,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.625),(81.465,136.795),(81.635,136.795),(81.635,136.625),(81.465,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.625),(81.805,136.795),(81.975,136.795),(81.975,136.625),(81.805,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.625),(82.145,136.795),(82.315,136.795),(82.315,136.625),(82.145,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.625),(82.485,136.795),(82.655,136.795),(82.655,136.625),(82.485,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.625),(82.825,136.795),(82.995,136.795),(82.995,136.625),(82.825,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.625),(83.165,136.795),(83.335,136.795),(83.335,136.625),(83.165,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.625),(83.505,136.795),(83.675,136.795),(83.675,136.625),(83.505,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.625),(83.845,136.795),(84.015,136.795),(84.015,136.625),(83.845,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.625),(84.185,136.795),(84.355,136.795),(84.355,136.625),(84.185,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.625),(84.525,136.795),(84.695,136.795),(84.695,136.625),(84.525,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.625),(84.865,136.795),(85.035,136.795),(85.035,136.625),(84.865,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.625),(85.205,136.795),(85.375,136.795),(85.375,136.625),(85.205,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.625),(85.545,136.795),(85.715,136.795),(85.715,136.625),(85.545,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.625),(85.885,136.795),(86.055,136.795),(86.055,136.625),(85.885,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.625),(86.225,136.795),(86.395,136.795),(86.395,136.625),(86.225,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.625),(86.565,136.795),(86.735,136.795),(86.735,136.625),(86.565,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.625),(86.905,136.795),(87.075,136.795),(87.075,136.625),(86.905,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.625),(87.245,136.795),(87.415,136.795),(87.415,136.625),(87.245,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.625),(87.585,136.795),(87.755,136.795),(87.755,136.625),(87.585,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.625),(87.925,136.795),(88.095,136.795),(88.095,136.625),(87.925,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.625),(88.265,136.795),(88.435,136.795),(88.435,136.625),(88.265,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.625),(88.605,136.795),(88.775,136.795),(88.775,136.625),(88.605,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.625),(88.945,136.795),(89.115,136.795),(89.115,136.625),(88.945,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.625),(89.285,136.795),(89.455,136.795),(89.455,136.625),(89.285,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.625),(89.625,136.795),(89.795,136.795),(89.795,136.625),(89.625,136.625)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,136.965),(0.205,137.135),(0.375,137.135),(0.375,136.965),(0.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,136.965),(0.545,137.135),(0.715,137.135),(0.715,136.965),(0.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,136.965),(0.885,137.135),(1.055,137.135),(1.055,136.965),(0.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,136.965),(1.225,137.135),(1.395,137.135),(1.395,136.965),(1.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,136.965),(1.565,137.135),(1.735,137.135),(1.735,136.965),(1.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,136.965),(1.905,137.135),(2.075,137.135),(2.075,136.965),(1.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,136.965),(2.245,137.135),(2.415,137.135),(2.415,136.965),(2.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,136.965),(2.585,137.135),(2.755,137.135),(2.755,136.965),(2.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,136.965),(2.925,137.135),(3.095,137.135),(3.095,136.965),(2.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,136.965),(3.265,137.135),(3.435,137.135),(3.435,136.965),(3.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,136.965),(3.605,137.135),(3.775,137.135),(3.775,136.965),(3.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,136.965),(3.945,137.135),(4.115,137.135),(4.115,136.965),(3.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,136.965),(4.285,137.135),(4.455,137.135),(4.455,136.965),(4.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,136.965),(4.625,137.135),(4.795,137.135),(4.795,136.965),(4.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,136.965),(4.965,137.135),(5.135,137.135),(5.135,136.965),(4.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,136.965),(5.305,137.135),(5.475,137.135),(5.475,136.965),(5.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,136.965),(5.645,137.135),(5.815,137.135),(5.815,136.965),(5.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,136.965),(5.985,137.135),(6.155,137.135),(6.155,136.965),(5.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,136.965),(6.325,137.135),(6.495,137.135),(6.495,136.965),(6.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,136.965),(6.665,137.135),(6.835,137.135),(6.835,136.965),(6.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,136.965),(7.005,137.135),(7.175,137.135),(7.175,136.965),(7.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,136.965),(7.345,137.135),(7.515,137.135),(7.515,136.965),(7.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,136.965),(7.685,137.135),(7.855,137.135),(7.855,136.965),(7.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,136.965),(8.025,137.135),(8.195,137.135),(8.195,136.965),(8.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,136.965),(8.365,137.135),(8.535,137.135),(8.535,136.965),(8.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,136.965),(8.705,137.135),(8.875,137.135),(8.875,136.965),(8.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,136.965),(9.045,137.135),(9.215,137.135),(9.215,136.965),(9.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,136.965),(9.385,137.135),(9.555,137.135),(9.555,136.965),(9.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,136.965),(9.725,137.135),(9.895,137.135),(9.895,136.965),(9.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,136.965),(10.065,137.135),(10.235,137.135),(10.235,136.965),(10.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,136.965),(10.405,137.135),(10.575,137.135),(10.575,136.965),(10.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,136.965),(10.745,137.135),(10.915,137.135),(10.915,136.965),(10.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,136.965),(11.085,137.135),(11.255,137.135),(11.255,136.965),(11.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,136.965),(11.425,137.135),(11.595,137.135),(11.595,136.965),(11.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,136.965),(11.765,137.135),(11.935,137.135),(11.935,136.965),(11.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,136.965),(12.105,137.135),(12.275,137.135),(12.275,136.965),(12.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,136.965),(12.445,137.135),(12.615,137.135),(12.615,136.965),(12.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,136.965),(12.785,137.135),(12.955,137.135),(12.955,136.965),(12.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,136.965),(13.125,137.135),(13.295,137.135),(13.295,136.965),(13.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,136.965),(13.465,137.135),(13.635,137.135),(13.635,136.965),(13.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,136.965),(13.805,137.135),(13.975,137.135),(13.975,136.965),(13.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,136.965),(14.145,137.135),(14.315,137.135),(14.315,136.965),(14.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,136.965),(14.485,137.135),(14.655,137.135),(14.655,136.965),(14.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,136.965),(14.825,137.135),(14.995,137.135),(14.995,136.965),(14.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,136.965),(15.165,137.135),(15.335,137.135),(15.335,136.965),(15.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,136.965),(15.505,137.135),(15.675,137.135),(15.675,136.965),(15.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,136.965),(15.845,137.135),(16.015,137.135),(16.015,136.965),(15.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,136.965),(16.185,137.135),(16.355,137.135),(16.355,136.965),(16.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,136.965),(16.525,137.135),(16.695,137.135),(16.695,136.965),(16.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,136.965),(16.865,137.135),(17.035,137.135),(17.035,136.965),(16.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,136.965),(17.205,137.135),(17.375,137.135),(17.375,136.965),(17.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,136.965),(17.545,137.135),(17.715,137.135),(17.715,136.965),(17.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,136.965),(17.885,137.135),(18.055,137.135),(18.055,136.965),(17.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,136.965),(18.225,137.135),(18.395,137.135),(18.395,136.965),(18.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,136.965),(18.565,137.135),(18.735,137.135),(18.735,136.965),(18.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,136.965),(18.905,137.135),(19.075,137.135),(19.075,136.965),(18.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,136.965),(19.245,137.135),(19.415,137.135),(19.415,136.965),(19.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,136.965),(19.585,137.135),(19.755,137.135),(19.755,136.965),(19.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,136.965),(19.925,137.135),(20.095,137.135),(20.095,136.965),(19.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,136.965),(20.265,137.135),(20.435,137.135),(20.435,136.965),(20.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,136.965),(20.605,137.135),(20.775,137.135),(20.775,136.965),(20.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,136.965),(20.945,137.135),(21.115,137.135),(21.115,136.965),(20.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,136.965),(21.285,137.135),(21.455,137.135),(21.455,136.965),(21.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,136.965),(21.625,137.135),(21.795,137.135),(21.795,136.965),(21.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,136.965),(21.965,137.135),(22.135,137.135),(22.135,136.965),(21.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,136.965),(22.305,137.135),(22.475,137.135),(22.475,136.965),(22.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,136.965),(22.645,137.135),(22.815,137.135),(22.815,136.965),(22.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,136.965),(22.985,137.135),(23.155,137.135),(23.155,136.965),(22.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,136.965),(23.325,137.135),(23.495,137.135),(23.495,136.965),(23.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,136.965),(23.665,137.135),(23.835,137.135),(23.835,136.965),(23.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,136.965),(24.005,137.135),(24.175,137.135),(24.175,136.965),(24.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,136.965),(24.345,137.135),(24.515,137.135),(24.515,136.965),(24.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,136.965),(24.685,137.135),(24.855,137.135),(24.855,136.965),(24.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,136.965),(25.025,137.135),(25.195,137.135),(25.195,136.965),(25.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,136.965),(25.365,137.135),(25.535,137.135),(25.535,136.965),(25.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,136.965),(25.705,137.135),(25.875,137.135),(25.875,136.965),(25.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,136.965),(26.045,137.135),(26.215,137.135),(26.215,136.965),(26.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,136.965),(26.385,137.135),(26.555,137.135),(26.555,136.965),(26.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,136.965),(26.725,137.135),(26.895,137.135),(26.895,136.965),(26.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,136.965),(27.065,137.135),(27.235,137.135),(27.235,136.965),(27.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,136.965),(27.405,137.135),(27.575,137.135),(27.575,136.965),(27.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,136.965),(27.745,137.135),(27.915,137.135),(27.915,136.965),(27.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,136.965),(28.085,137.135),(28.255,137.135),(28.255,136.965),(28.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,136.965),(28.425,137.135),(28.595,137.135),(28.595,136.965),(28.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,136.965),(28.765,137.135),(28.935,137.135),(28.935,136.965),(28.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,136.965),(29.105,137.135),(29.275,137.135),(29.275,136.965),(29.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,136.965),(29.445,137.135),(29.615,137.135),(29.615,136.965),(29.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,136.965),(29.785,137.135),(29.955,137.135),(29.955,136.965),(29.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,136.965),(30.125,137.135),(30.295,137.135),(30.295,136.965),(30.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,136.965),(30.465,137.135),(30.635,137.135),(30.635,136.965),(30.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,136.965),(30.805,137.135),(30.975,137.135),(30.975,136.965),(30.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,136.965),(31.145,137.135),(31.315,137.135),(31.315,136.965),(31.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,136.965),(31.485,137.135),(31.655,137.135),(31.655,136.965),(31.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,136.965),(31.825,137.135),(31.995,137.135),(31.995,136.965),(31.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,136.965),(32.165,137.135),(32.335,137.135),(32.335,136.965),(32.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,136.965),(32.505,137.135),(32.675,137.135),(32.675,136.965),(32.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,136.965),(32.845,137.135),(33.015,137.135),(33.015,136.965),(32.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,136.965),(33.185,137.135),(33.355,137.135),(33.355,136.965),(33.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,136.965),(33.525,137.135),(33.695,137.135),(33.695,136.965),(33.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,136.965),(33.865,137.135),(34.035,137.135),(34.035,136.965),(33.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,136.965),(34.205,137.135),(34.375,137.135),(34.375,136.965),(34.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,136.965),(34.545,137.135),(34.715,137.135),(34.715,136.965),(34.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,136.965),(34.885,137.135),(35.055,137.135),(35.055,136.965),(34.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,136.965),(35.225,137.135),(35.395,137.135),(35.395,136.965),(35.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,136.965),(35.565,137.135),(35.735,137.135),(35.735,136.965),(35.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,136.965),(35.905,137.135),(36.075,137.135),(36.075,136.965),(35.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,136.965),(36.245,137.135),(36.415,137.135),(36.415,136.965),(36.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,136.965),(36.585,137.135),(36.755,137.135),(36.755,136.965),(36.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,136.965),(36.925,137.135),(37.095,137.135),(37.095,136.965),(36.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,136.965),(37.265,137.135),(37.435,137.135),(37.435,136.965),(37.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,136.965),(37.605,137.135),(37.775,137.135),(37.775,136.965),(37.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,136.965),(37.945,137.135),(38.115,137.135),(38.115,136.965),(37.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,136.965),(38.285,137.135),(38.455,137.135),(38.455,136.965),(38.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,136.965),(38.625,137.135),(38.795,137.135),(38.795,136.965),(38.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,136.965),(38.965,137.135),(39.135,137.135),(39.135,136.965),(38.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,136.965),(39.305,137.135),(39.475,137.135),(39.475,136.965),(39.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,136.965),(39.645,137.135),(39.815,137.135),(39.815,136.965),(39.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,136.965),(39.985,137.135),(40.155,137.135),(40.155,136.965),(39.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,136.965),(40.325,137.135),(40.495,137.135),(40.495,136.965),(40.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,136.965),(40.665,137.135),(40.835,137.135),(40.835,136.965),(40.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,136.965),(41.005,137.135),(41.175,137.135),(41.175,136.965),(41.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,136.965),(41.345,137.135),(41.515,137.135),(41.515,136.965),(41.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,136.965),(41.685,137.135),(41.855,137.135),(41.855,136.965),(41.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,136.965),(42.025,137.135),(42.195,137.135),(42.195,136.965),(42.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,136.965),(42.365,137.135),(42.535,137.135),(42.535,136.965),(42.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,136.965),(42.705,137.135),(42.875,137.135),(42.875,136.965),(42.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,136.965),(43.045,137.135),(43.215,137.135),(43.215,136.965),(43.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,136.965),(43.385,137.135),(43.555,137.135),(43.555,136.965),(43.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,136.965),(43.725,137.135),(43.895,137.135),(43.895,136.965),(43.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,136.965),(44.065,137.135),(44.235,137.135),(44.235,136.965),(44.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,136.965),(44.405,137.135),(44.575,137.135),(44.575,136.965),(44.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,136.965),(44.745,137.135),(44.915,137.135),(44.915,136.965),(44.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,136.965),(45.085,137.135),(45.255,137.135),(45.255,136.965),(45.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,136.965),(45.425,137.135),(45.595,137.135),(45.595,136.965),(45.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,136.965),(45.765,137.135),(45.935,137.135),(45.935,136.965),(45.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,136.965),(46.105,137.135),(46.275,137.135),(46.275,136.965),(46.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,136.965),(46.445,137.135),(46.615,137.135),(46.615,136.965),(46.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,136.965),(46.785,137.135),(46.955,137.135),(46.955,136.965),(46.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,136.965),(47.125,137.135),(47.295,137.135),(47.295,136.965),(47.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,136.965),(47.465,137.135),(47.635,137.135),(47.635,136.965),(47.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,136.965),(47.805,137.135),(47.975,137.135),(47.975,136.965),(47.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,136.965),(48.145,137.135),(48.315,137.135),(48.315,136.965),(48.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,136.965),(48.485,137.135),(48.655,137.135),(48.655,136.965),(48.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,136.965),(48.825,137.135),(48.995,137.135),(48.995,136.965),(48.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,136.965),(49.165,137.135),(49.335,137.135),(49.335,136.965),(49.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,136.965),(49.505,137.135),(49.675,137.135),(49.675,136.965),(49.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,136.965),(49.845,137.135),(50.015,137.135),(50.015,136.965),(49.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,136.965),(50.185,137.135),(50.355,137.135),(50.355,136.965),(50.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,136.965),(50.525,137.135),(50.695,137.135),(50.695,136.965),(50.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,136.965),(50.865,137.135),(51.035,137.135),(51.035,136.965),(50.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,136.965),(51.205,137.135),(51.375,137.135),(51.375,136.965),(51.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,136.965),(51.545,137.135),(51.715,137.135),(51.715,136.965),(51.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,136.965),(51.885,137.135),(52.055,137.135),(52.055,136.965),(51.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,136.965),(52.225,137.135),(52.395,137.135),(52.395,136.965),(52.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,136.965),(52.565,137.135),(52.735,137.135),(52.735,136.965),(52.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,136.965),(52.905,137.135),(53.075,137.135),(53.075,136.965),(52.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,136.965),(53.245,137.135),(53.415,137.135),(53.415,136.965),(53.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,136.965),(53.585,137.135),(53.755,137.135),(53.755,136.965),(53.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,136.965),(53.925,137.135),(54.095,137.135),(54.095,136.965),(53.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,136.965),(54.265,137.135),(54.435,137.135),(54.435,136.965),(54.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,136.965),(54.605,137.135),(54.775,137.135),(54.775,136.965),(54.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,136.965),(54.945,137.135),(55.115,137.135),(55.115,136.965),(54.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,136.965),(55.285,137.135),(55.455,137.135),(55.455,136.965),(55.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,136.965),(55.625,137.135),(55.795,137.135),(55.795,136.965),(55.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,136.965),(55.965,137.135),(56.135,137.135),(56.135,136.965),(55.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,136.965),(56.305,137.135),(56.475,137.135),(56.475,136.965),(56.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,136.965),(56.645,137.135),(56.815,137.135),(56.815,136.965),(56.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,136.965),(56.985,137.135),(57.155,137.135),(57.155,136.965),(56.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,136.965),(57.325,137.135),(57.495,137.135),(57.495,136.965),(57.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,136.965),(57.665,137.135),(57.835,137.135),(57.835,136.965),(57.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,136.965),(58.005,137.135),(58.175,137.135),(58.175,136.965),(58.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,136.965),(58.345,137.135),(58.515,137.135),(58.515,136.965),(58.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,136.965),(58.685,137.135),(58.855,137.135),(58.855,136.965),(58.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,136.965),(59.025,137.135),(59.195,137.135),(59.195,136.965),(59.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,136.965),(59.365,137.135),(59.535,137.135),(59.535,136.965),(59.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,136.965),(59.705,137.135),(59.875,137.135),(59.875,136.965),(59.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,136.965),(60.045,137.135),(60.215,137.135),(60.215,136.965),(60.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,136.965),(60.385,137.135),(60.555,137.135),(60.555,136.965),(60.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,136.965),(60.725,137.135),(60.895,137.135),(60.895,136.965),(60.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,136.965),(61.065,137.135),(61.235,137.135),(61.235,136.965),(61.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,136.965),(61.405,137.135),(61.575,137.135),(61.575,136.965),(61.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,136.965),(61.745,137.135),(61.915,137.135),(61.915,136.965),(61.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,136.965),(62.085,137.135),(62.255,137.135),(62.255,136.965),(62.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,136.965),(62.425,137.135),(62.595,137.135),(62.595,136.965),(62.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,136.965),(62.765,137.135),(62.935,137.135),(62.935,136.965),(62.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,136.965),(63.105,137.135),(63.275,137.135),(63.275,136.965),(63.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,136.965),(63.445,137.135),(63.615,137.135),(63.615,136.965),(63.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,136.965),(63.785,137.135),(63.955,137.135),(63.955,136.965),(63.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,136.965),(64.125,137.135),(64.295,137.135),(64.295,136.965),(64.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,136.965),(64.465,137.135),(64.635,137.135),(64.635,136.965),(64.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,136.965),(64.805,137.135),(64.975,137.135),(64.975,136.965),(64.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,136.965),(65.145,137.135),(65.315,137.135),(65.315,136.965),(65.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,136.965),(65.485,137.135),(65.655,137.135),(65.655,136.965),(65.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,136.965),(65.825,137.135),(65.995,137.135),(65.995,136.965),(65.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,136.965),(66.165,137.135),(66.335,137.135),(66.335,136.965),(66.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,136.965),(66.505,137.135),(66.675,137.135),(66.675,136.965),(66.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,136.965),(66.845,137.135),(67.015,137.135),(67.015,136.965),(66.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,136.965),(67.185,137.135),(67.355,137.135),(67.355,136.965),(67.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,136.965),(67.525,137.135),(67.695,137.135),(67.695,136.965),(67.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,136.965),(67.865,137.135),(68.035,137.135),(68.035,136.965),(67.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,136.965),(68.205,137.135),(68.375,137.135),(68.375,136.965),(68.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,136.965),(68.545,137.135),(68.715,137.135),(68.715,136.965),(68.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,136.965),(68.885,137.135),(69.055,137.135),(69.055,136.965),(68.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,136.965),(69.225,137.135),(69.395,137.135),(69.395,136.965),(69.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,136.965),(69.565,137.135),(69.735,137.135),(69.735,136.965),(69.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,136.965),(69.905,137.135),(70.075,137.135),(70.075,136.965),(69.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,136.965),(70.245,137.135),(70.415,137.135),(70.415,136.965),(70.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,136.965),(70.585,137.135),(70.755,137.135),(70.755,136.965),(70.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,136.965),(70.925,137.135),(71.095,137.135),(71.095,136.965),(70.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,136.965),(71.265,137.135),(71.435,137.135),(71.435,136.965),(71.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,136.965),(71.605,137.135),(71.775,137.135),(71.775,136.965),(71.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,136.965),(71.945,137.135),(72.115,137.135),(72.115,136.965),(71.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,136.965),(72.285,137.135),(72.455,137.135),(72.455,136.965),(72.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,136.965),(72.625,137.135),(72.795,137.135),(72.795,136.965),(72.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,136.965),(72.965,137.135),(73.135,137.135),(73.135,136.965),(72.965,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,136.965),(73.305,137.135),(73.475,137.135),(73.475,136.965),(73.305,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,136.965),(73.645,137.135),(73.815,137.135),(73.815,136.965),(73.645,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,136.965),(73.985,137.135),(74.155,137.135),(74.155,136.965),(73.985,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,136.965),(74.325,137.135),(74.495,137.135),(74.495,136.965),(74.325,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,136.965),(74.665,137.135),(74.835,137.135),(74.835,136.965),(74.665,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,136.965),(75.005,137.135),(75.175,137.135),(75.175,136.965),(75.005,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,136.965),(75.345,137.135),(75.515,137.135),(75.515,136.965),(75.345,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,136.965),(75.685,137.135),(75.855,137.135),(75.855,136.965),(75.685,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,136.965),(76.025,137.135),(76.195,137.135),(76.195,136.965),(76.025,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,136.965),(76.365,137.135),(76.535,137.135),(76.535,136.965),(76.365,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,136.965),(76.705,137.135),(76.875,137.135),(76.875,136.965),(76.705,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,136.965),(77.045,137.135),(77.215,137.135),(77.215,136.965),(77.045,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,136.965),(77.385,137.135),(77.555,137.135),(77.555,136.965),(77.385,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,136.965),(77.725,137.135),(77.895,137.135),(77.895,136.965),(77.725,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,136.965),(78.065,137.135),(78.235,137.135),(78.235,136.965),(78.065,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,136.965),(78.405,137.135),(78.575,137.135),(78.575,136.965),(78.405,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,136.965),(78.745,137.135),(78.915,137.135),(78.915,136.965),(78.745,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,136.965),(79.085,137.135),(79.255,137.135),(79.255,136.965),(79.085,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,136.965),(79.425,137.135),(79.595,137.135),(79.595,136.965),(79.425,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,136.965),(79.765,137.135),(79.935,137.135),(79.935,136.965),(79.765,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,136.965),(80.105,137.135),(80.275,137.135),(80.275,136.965),(80.105,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,136.965),(80.445,137.135),(80.615,137.135),(80.615,136.965),(80.445,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,136.965),(80.785,137.135),(80.955,137.135),(80.955,136.965),(80.785,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,136.965),(81.125,137.135),(81.295,137.135),(81.295,136.965),(81.125,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,136.965),(81.465,137.135),(81.635,137.135),(81.635,136.965),(81.465,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,136.965),(81.805,137.135),(81.975,137.135),(81.975,136.965),(81.805,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,136.965),(82.145,137.135),(82.315,137.135),(82.315,136.965),(82.145,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,136.965),(82.485,137.135),(82.655,137.135),(82.655,136.965),(82.485,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,136.965),(82.825,137.135),(82.995,137.135),(82.995,136.965),(82.825,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,136.965),(83.165,137.135),(83.335,137.135),(83.335,136.965),(83.165,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,136.965),(83.505,137.135),(83.675,137.135),(83.675,136.965),(83.505,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,136.965),(83.845,137.135),(84.015,137.135),(84.015,136.965),(83.845,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,136.965),(84.185,137.135),(84.355,137.135),(84.355,136.965),(84.185,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,136.965),(84.525,137.135),(84.695,137.135),(84.695,136.965),(84.525,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,136.965),(84.865,137.135),(85.035,137.135),(85.035,136.965),(84.865,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,136.965),(85.205,137.135),(85.375,137.135),(85.375,136.965),(85.205,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,136.965),(85.545,137.135),(85.715,137.135),(85.715,136.965),(85.545,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,136.965),(85.885,137.135),(86.055,137.135),(86.055,136.965),(85.885,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,136.965),(86.225,137.135),(86.395,137.135),(86.395,136.965),(86.225,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,136.965),(86.565,137.135),(86.735,137.135),(86.735,136.965),(86.565,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,136.965),(86.905,137.135),(87.075,137.135),(87.075,136.965),(86.905,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,136.965),(87.245,137.135),(87.415,137.135),(87.415,136.965),(87.245,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,136.965),(87.585,137.135),(87.755,137.135),(87.755,136.965),(87.585,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,136.965),(87.925,137.135),(88.095,137.135),(88.095,136.965),(87.925,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,136.965),(88.265,137.135),(88.435,137.135),(88.435,136.965),(88.265,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,136.965),(88.605,137.135),(88.775,137.135),(88.775,136.965),(88.605,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,136.965),(88.945,137.135),(89.115,137.135),(89.115,136.965),(88.945,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,136.965),(89.285,137.135),(89.455,137.135),(89.455,136.965),(89.285,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,136.965),(89.625,137.135),(89.795,137.135),(89.795,136.965),(89.625,136.965)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.305),(0.205,137.475),(0.375,137.475),(0.375,137.305),(0.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.305),(0.545,137.475),(0.715,137.475),(0.715,137.305),(0.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.305),(0.885,137.475),(1.055,137.475),(1.055,137.305),(0.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.305),(1.225,137.475),(1.395,137.475),(1.395,137.305),(1.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.305),(1.565,137.475),(1.735,137.475),(1.735,137.305),(1.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.305),(1.905,137.475),(2.075,137.475),(2.075,137.305),(1.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.305),(2.245,137.475),(2.415,137.475),(2.415,137.305),(2.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.305),(2.585,137.475),(2.755,137.475),(2.755,137.305),(2.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.305),(2.925,137.475),(3.095,137.475),(3.095,137.305),(2.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.305),(3.265,137.475),(3.435,137.475),(3.435,137.305),(3.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.305),(3.605,137.475),(3.775,137.475),(3.775,137.305),(3.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.305),(3.945,137.475),(4.115,137.475),(4.115,137.305),(3.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.305),(4.285,137.475),(4.455,137.475),(4.455,137.305),(4.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.305),(4.625,137.475),(4.795,137.475),(4.795,137.305),(4.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.305),(4.965,137.475),(5.135,137.475),(5.135,137.305),(4.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.305),(5.305,137.475),(5.475,137.475),(5.475,137.305),(5.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.305),(5.645,137.475),(5.815,137.475),(5.815,137.305),(5.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.305),(5.985,137.475),(6.155,137.475),(6.155,137.305),(5.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.305),(6.325,137.475),(6.495,137.475),(6.495,137.305),(6.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.305),(6.665,137.475),(6.835,137.475),(6.835,137.305),(6.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.305),(7.005,137.475),(7.175,137.475),(7.175,137.305),(7.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.305),(7.345,137.475),(7.515,137.475),(7.515,137.305),(7.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.305),(7.685,137.475),(7.855,137.475),(7.855,137.305),(7.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.305),(8.025,137.475),(8.195,137.475),(8.195,137.305),(8.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.305),(8.365,137.475),(8.535,137.475),(8.535,137.305),(8.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.305),(8.705,137.475),(8.875,137.475),(8.875,137.305),(8.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.305),(9.045,137.475),(9.215,137.475),(9.215,137.305),(9.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.305),(9.385,137.475),(9.555,137.475),(9.555,137.305),(9.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.305),(9.725,137.475),(9.895,137.475),(9.895,137.305),(9.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.305),(10.065,137.475),(10.235,137.475),(10.235,137.305),(10.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.305),(10.405,137.475),(10.575,137.475),(10.575,137.305),(10.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.305),(10.745,137.475),(10.915,137.475),(10.915,137.305),(10.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.305),(11.085,137.475),(11.255,137.475),(11.255,137.305),(11.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.305),(11.425,137.475),(11.595,137.475),(11.595,137.305),(11.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.305),(11.765,137.475),(11.935,137.475),(11.935,137.305),(11.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.305),(12.105,137.475),(12.275,137.475),(12.275,137.305),(12.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.305),(12.445,137.475),(12.615,137.475),(12.615,137.305),(12.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.305),(12.785,137.475),(12.955,137.475),(12.955,137.305),(12.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.305),(13.125,137.475),(13.295,137.475),(13.295,137.305),(13.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.305),(13.465,137.475),(13.635,137.475),(13.635,137.305),(13.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.305),(13.805,137.475),(13.975,137.475),(13.975,137.305),(13.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.305),(14.145,137.475),(14.315,137.475),(14.315,137.305),(14.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.305),(14.485,137.475),(14.655,137.475),(14.655,137.305),(14.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.305),(14.825,137.475),(14.995,137.475),(14.995,137.305),(14.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.305),(15.165,137.475),(15.335,137.475),(15.335,137.305),(15.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.305),(15.505,137.475),(15.675,137.475),(15.675,137.305),(15.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.305),(15.845,137.475),(16.015,137.475),(16.015,137.305),(15.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.305),(16.185,137.475),(16.355,137.475),(16.355,137.305),(16.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.305),(16.525,137.475),(16.695,137.475),(16.695,137.305),(16.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.305),(16.865,137.475),(17.035,137.475),(17.035,137.305),(16.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.305),(17.205,137.475),(17.375,137.475),(17.375,137.305),(17.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.305),(17.545,137.475),(17.715,137.475),(17.715,137.305),(17.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.305),(17.885,137.475),(18.055,137.475),(18.055,137.305),(17.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.305),(18.225,137.475),(18.395,137.475),(18.395,137.305),(18.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.305),(18.565,137.475),(18.735,137.475),(18.735,137.305),(18.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.305),(18.905,137.475),(19.075,137.475),(19.075,137.305),(18.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.305),(19.245,137.475),(19.415,137.475),(19.415,137.305),(19.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.305),(19.585,137.475),(19.755,137.475),(19.755,137.305),(19.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.305),(19.925,137.475),(20.095,137.475),(20.095,137.305),(19.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.305),(20.265,137.475),(20.435,137.475),(20.435,137.305),(20.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.305),(20.605,137.475),(20.775,137.475),(20.775,137.305),(20.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.305),(20.945,137.475),(21.115,137.475),(21.115,137.305),(20.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.305),(21.285,137.475),(21.455,137.475),(21.455,137.305),(21.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.305),(21.625,137.475),(21.795,137.475),(21.795,137.305),(21.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.305),(21.965,137.475),(22.135,137.475),(22.135,137.305),(21.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.305),(22.305,137.475),(22.475,137.475),(22.475,137.305),(22.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.305),(22.645,137.475),(22.815,137.475),(22.815,137.305),(22.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.305),(22.985,137.475),(23.155,137.475),(23.155,137.305),(22.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.305),(23.325,137.475),(23.495,137.475),(23.495,137.305),(23.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.305),(23.665,137.475),(23.835,137.475),(23.835,137.305),(23.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.305),(24.005,137.475),(24.175,137.475),(24.175,137.305),(24.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.305),(24.345,137.475),(24.515,137.475),(24.515,137.305),(24.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.305),(24.685,137.475),(24.855,137.475),(24.855,137.305),(24.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.305),(25.025,137.475),(25.195,137.475),(25.195,137.305),(25.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.305),(25.365,137.475),(25.535,137.475),(25.535,137.305),(25.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.305),(25.705,137.475),(25.875,137.475),(25.875,137.305),(25.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.305),(26.045,137.475),(26.215,137.475),(26.215,137.305),(26.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.305),(26.385,137.475),(26.555,137.475),(26.555,137.305),(26.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.305),(26.725,137.475),(26.895,137.475),(26.895,137.305),(26.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.305),(27.065,137.475),(27.235,137.475),(27.235,137.305),(27.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.305),(27.405,137.475),(27.575,137.475),(27.575,137.305),(27.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.305),(27.745,137.475),(27.915,137.475),(27.915,137.305),(27.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.305),(28.085,137.475),(28.255,137.475),(28.255,137.305),(28.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.305),(28.425,137.475),(28.595,137.475),(28.595,137.305),(28.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.305),(28.765,137.475),(28.935,137.475),(28.935,137.305),(28.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.305),(29.105,137.475),(29.275,137.475),(29.275,137.305),(29.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.305),(29.445,137.475),(29.615,137.475),(29.615,137.305),(29.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.305),(29.785,137.475),(29.955,137.475),(29.955,137.305),(29.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.305),(30.125,137.475),(30.295,137.475),(30.295,137.305),(30.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.305),(30.465,137.475),(30.635,137.475),(30.635,137.305),(30.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.305),(30.805,137.475),(30.975,137.475),(30.975,137.305),(30.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.305),(31.145,137.475),(31.315,137.475),(31.315,137.305),(31.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.305),(31.485,137.475),(31.655,137.475),(31.655,137.305),(31.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.305),(31.825,137.475),(31.995,137.475),(31.995,137.305),(31.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.305),(32.165,137.475),(32.335,137.475),(32.335,137.305),(32.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.305),(32.505,137.475),(32.675,137.475),(32.675,137.305),(32.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.305),(32.845,137.475),(33.015,137.475),(33.015,137.305),(32.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.305),(33.185,137.475),(33.355,137.475),(33.355,137.305),(33.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.305),(33.525,137.475),(33.695,137.475),(33.695,137.305),(33.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.305),(33.865,137.475),(34.035,137.475),(34.035,137.305),(33.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.305),(34.205,137.475),(34.375,137.475),(34.375,137.305),(34.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.305),(34.545,137.475),(34.715,137.475),(34.715,137.305),(34.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.305),(34.885,137.475),(35.055,137.475),(35.055,137.305),(34.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.305),(35.225,137.475),(35.395,137.475),(35.395,137.305),(35.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.305),(35.565,137.475),(35.735,137.475),(35.735,137.305),(35.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.305),(35.905,137.475),(36.075,137.475),(36.075,137.305),(35.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.305),(36.245,137.475),(36.415,137.475),(36.415,137.305),(36.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.305),(36.585,137.475),(36.755,137.475),(36.755,137.305),(36.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.305),(36.925,137.475),(37.095,137.475),(37.095,137.305),(36.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.305),(37.265,137.475),(37.435,137.475),(37.435,137.305),(37.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.305),(37.605,137.475),(37.775,137.475),(37.775,137.305),(37.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.305),(37.945,137.475),(38.115,137.475),(38.115,137.305),(37.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.305),(38.285,137.475),(38.455,137.475),(38.455,137.305),(38.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.305),(38.625,137.475),(38.795,137.475),(38.795,137.305),(38.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.305),(38.965,137.475),(39.135,137.475),(39.135,137.305),(38.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.305),(39.305,137.475),(39.475,137.475),(39.475,137.305),(39.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.305),(39.645,137.475),(39.815,137.475),(39.815,137.305),(39.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.305),(39.985,137.475),(40.155,137.475),(40.155,137.305),(39.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.305),(40.325,137.475),(40.495,137.475),(40.495,137.305),(40.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.305),(40.665,137.475),(40.835,137.475),(40.835,137.305),(40.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.305),(41.005,137.475),(41.175,137.475),(41.175,137.305),(41.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.305),(41.345,137.475),(41.515,137.475),(41.515,137.305),(41.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.305),(41.685,137.475),(41.855,137.475),(41.855,137.305),(41.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.305),(42.025,137.475),(42.195,137.475),(42.195,137.305),(42.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.305),(42.365,137.475),(42.535,137.475),(42.535,137.305),(42.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.305),(42.705,137.475),(42.875,137.475),(42.875,137.305),(42.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.305),(43.045,137.475),(43.215,137.475),(43.215,137.305),(43.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.305),(43.385,137.475),(43.555,137.475),(43.555,137.305),(43.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.305),(43.725,137.475),(43.895,137.475),(43.895,137.305),(43.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.305),(44.065,137.475),(44.235,137.475),(44.235,137.305),(44.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.305),(44.405,137.475),(44.575,137.475),(44.575,137.305),(44.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.305),(44.745,137.475),(44.915,137.475),(44.915,137.305),(44.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.305),(45.085,137.475),(45.255,137.475),(45.255,137.305),(45.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.305),(45.425,137.475),(45.595,137.475),(45.595,137.305),(45.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.305),(45.765,137.475),(45.935,137.475),(45.935,137.305),(45.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.305),(46.105,137.475),(46.275,137.475),(46.275,137.305),(46.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.305),(46.445,137.475),(46.615,137.475),(46.615,137.305),(46.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.305),(46.785,137.475),(46.955,137.475),(46.955,137.305),(46.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.305),(47.125,137.475),(47.295,137.475),(47.295,137.305),(47.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.305),(47.465,137.475),(47.635,137.475),(47.635,137.305),(47.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.305),(47.805,137.475),(47.975,137.475),(47.975,137.305),(47.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.305),(48.145,137.475),(48.315,137.475),(48.315,137.305),(48.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.305),(48.485,137.475),(48.655,137.475),(48.655,137.305),(48.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.305),(48.825,137.475),(48.995,137.475),(48.995,137.305),(48.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.305),(49.165,137.475),(49.335,137.475),(49.335,137.305),(49.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.305),(49.505,137.475),(49.675,137.475),(49.675,137.305),(49.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.305),(49.845,137.475),(50.015,137.475),(50.015,137.305),(49.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.305),(50.185,137.475),(50.355,137.475),(50.355,137.305),(50.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.305),(50.525,137.475),(50.695,137.475),(50.695,137.305),(50.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.305),(50.865,137.475),(51.035,137.475),(51.035,137.305),(50.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.305),(51.205,137.475),(51.375,137.475),(51.375,137.305),(51.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.305),(51.545,137.475),(51.715,137.475),(51.715,137.305),(51.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.305),(51.885,137.475),(52.055,137.475),(52.055,137.305),(51.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.305),(52.225,137.475),(52.395,137.475),(52.395,137.305),(52.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.305),(52.565,137.475),(52.735,137.475),(52.735,137.305),(52.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.305),(52.905,137.475),(53.075,137.475),(53.075,137.305),(52.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.305),(53.245,137.475),(53.415,137.475),(53.415,137.305),(53.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.305),(53.585,137.475),(53.755,137.475),(53.755,137.305),(53.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.305),(53.925,137.475),(54.095,137.475),(54.095,137.305),(53.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.305),(54.265,137.475),(54.435,137.475),(54.435,137.305),(54.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.305),(54.605,137.475),(54.775,137.475),(54.775,137.305),(54.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.305),(54.945,137.475),(55.115,137.475),(55.115,137.305),(54.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.305),(55.285,137.475),(55.455,137.475),(55.455,137.305),(55.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.305),(55.625,137.475),(55.795,137.475),(55.795,137.305),(55.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.305),(55.965,137.475),(56.135,137.475),(56.135,137.305),(55.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.305),(56.305,137.475),(56.475,137.475),(56.475,137.305),(56.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.305),(56.645,137.475),(56.815,137.475),(56.815,137.305),(56.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.305),(56.985,137.475),(57.155,137.475),(57.155,137.305),(56.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.305),(57.325,137.475),(57.495,137.475),(57.495,137.305),(57.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.305),(57.665,137.475),(57.835,137.475),(57.835,137.305),(57.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.305),(58.005,137.475),(58.175,137.475),(58.175,137.305),(58.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.305),(58.345,137.475),(58.515,137.475),(58.515,137.305),(58.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.305),(58.685,137.475),(58.855,137.475),(58.855,137.305),(58.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.305),(59.025,137.475),(59.195,137.475),(59.195,137.305),(59.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.305),(59.365,137.475),(59.535,137.475),(59.535,137.305),(59.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.305),(59.705,137.475),(59.875,137.475),(59.875,137.305),(59.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.305),(60.045,137.475),(60.215,137.475),(60.215,137.305),(60.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.305),(60.385,137.475),(60.555,137.475),(60.555,137.305),(60.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.305),(60.725,137.475),(60.895,137.475),(60.895,137.305),(60.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.305),(61.065,137.475),(61.235,137.475),(61.235,137.305),(61.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.305),(61.405,137.475),(61.575,137.475),(61.575,137.305),(61.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.305),(61.745,137.475),(61.915,137.475),(61.915,137.305),(61.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.305),(62.085,137.475),(62.255,137.475),(62.255,137.305),(62.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.305),(62.425,137.475),(62.595,137.475),(62.595,137.305),(62.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.305),(62.765,137.475),(62.935,137.475),(62.935,137.305),(62.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.305),(63.105,137.475),(63.275,137.475),(63.275,137.305),(63.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.305),(63.445,137.475),(63.615,137.475),(63.615,137.305),(63.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.305),(63.785,137.475),(63.955,137.475),(63.955,137.305),(63.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.305),(64.125,137.475),(64.295,137.475),(64.295,137.305),(64.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.305),(64.465,137.475),(64.635,137.475),(64.635,137.305),(64.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.305),(64.805,137.475),(64.975,137.475),(64.975,137.305),(64.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.305),(65.145,137.475),(65.315,137.475),(65.315,137.305),(65.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.305),(65.485,137.475),(65.655,137.475),(65.655,137.305),(65.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.305),(65.825,137.475),(65.995,137.475),(65.995,137.305),(65.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.305),(66.165,137.475),(66.335,137.475),(66.335,137.305),(66.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.305),(66.505,137.475),(66.675,137.475),(66.675,137.305),(66.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.305),(66.845,137.475),(67.015,137.475),(67.015,137.305),(66.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.305),(67.185,137.475),(67.355,137.475),(67.355,137.305),(67.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.305),(67.525,137.475),(67.695,137.475),(67.695,137.305),(67.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.305),(67.865,137.475),(68.035,137.475),(68.035,137.305),(67.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.305),(68.205,137.475),(68.375,137.475),(68.375,137.305),(68.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.305),(68.545,137.475),(68.715,137.475),(68.715,137.305),(68.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.305),(68.885,137.475),(69.055,137.475),(69.055,137.305),(68.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.305),(69.225,137.475),(69.395,137.475),(69.395,137.305),(69.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.305),(69.565,137.475),(69.735,137.475),(69.735,137.305),(69.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.305),(69.905,137.475),(70.075,137.475),(70.075,137.305),(69.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.305),(70.245,137.475),(70.415,137.475),(70.415,137.305),(70.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.305),(70.585,137.475),(70.755,137.475),(70.755,137.305),(70.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.305),(70.925,137.475),(71.095,137.475),(71.095,137.305),(70.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.305),(71.265,137.475),(71.435,137.475),(71.435,137.305),(71.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.305),(71.605,137.475),(71.775,137.475),(71.775,137.305),(71.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.305),(71.945,137.475),(72.115,137.475),(72.115,137.305),(71.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.305),(72.285,137.475),(72.455,137.475),(72.455,137.305),(72.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.305),(72.625,137.475),(72.795,137.475),(72.795,137.305),(72.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.305),(72.965,137.475),(73.135,137.475),(73.135,137.305),(72.965,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.305),(73.305,137.475),(73.475,137.475),(73.475,137.305),(73.305,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.305),(73.645,137.475),(73.815,137.475),(73.815,137.305),(73.645,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.305),(73.985,137.475),(74.155,137.475),(74.155,137.305),(73.985,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.305),(74.325,137.475),(74.495,137.475),(74.495,137.305),(74.325,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.305),(74.665,137.475),(74.835,137.475),(74.835,137.305),(74.665,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.305),(75.005,137.475),(75.175,137.475),(75.175,137.305),(75.005,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.305),(75.345,137.475),(75.515,137.475),(75.515,137.305),(75.345,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.305),(75.685,137.475),(75.855,137.475),(75.855,137.305),(75.685,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.305),(76.025,137.475),(76.195,137.475),(76.195,137.305),(76.025,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.305),(76.365,137.475),(76.535,137.475),(76.535,137.305),(76.365,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.305),(76.705,137.475),(76.875,137.475),(76.875,137.305),(76.705,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.305),(77.045,137.475),(77.215,137.475),(77.215,137.305),(77.045,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.305),(77.385,137.475),(77.555,137.475),(77.555,137.305),(77.385,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.305),(77.725,137.475),(77.895,137.475),(77.895,137.305),(77.725,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.305),(78.065,137.475),(78.235,137.475),(78.235,137.305),(78.065,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.305),(78.405,137.475),(78.575,137.475),(78.575,137.305),(78.405,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.305),(78.745,137.475),(78.915,137.475),(78.915,137.305),(78.745,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.305),(79.085,137.475),(79.255,137.475),(79.255,137.305),(79.085,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.305),(79.425,137.475),(79.595,137.475),(79.595,137.305),(79.425,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.305),(79.765,137.475),(79.935,137.475),(79.935,137.305),(79.765,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.305),(80.105,137.475),(80.275,137.475),(80.275,137.305),(80.105,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.305),(80.445,137.475),(80.615,137.475),(80.615,137.305),(80.445,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.305),(80.785,137.475),(80.955,137.475),(80.955,137.305),(80.785,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.305),(81.125,137.475),(81.295,137.475),(81.295,137.305),(81.125,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.305),(81.465,137.475),(81.635,137.475),(81.635,137.305),(81.465,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.305),(81.805,137.475),(81.975,137.475),(81.975,137.305),(81.805,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.305),(82.145,137.475),(82.315,137.475),(82.315,137.305),(82.145,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.305),(82.485,137.475),(82.655,137.475),(82.655,137.305),(82.485,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.305),(82.825,137.475),(82.995,137.475),(82.995,137.305),(82.825,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.305),(83.165,137.475),(83.335,137.475),(83.335,137.305),(83.165,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.305),(83.505,137.475),(83.675,137.475),(83.675,137.305),(83.505,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.305),(83.845,137.475),(84.015,137.475),(84.015,137.305),(83.845,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.305),(84.185,137.475),(84.355,137.475),(84.355,137.305),(84.185,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.305),(84.525,137.475),(84.695,137.475),(84.695,137.305),(84.525,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.305),(84.865,137.475),(85.035,137.475),(85.035,137.305),(84.865,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.305),(85.205,137.475),(85.375,137.475),(85.375,137.305),(85.205,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.305),(85.545,137.475),(85.715,137.475),(85.715,137.305),(85.545,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.305),(85.885,137.475),(86.055,137.475),(86.055,137.305),(85.885,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.305),(86.225,137.475),(86.395,137.475),(86.395,137.305),(86.225,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.305),(86.565,137.475),(86.735,137.475),(86.735,137.305),(86.565,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.305),(86.905,137.475),(87.075,137.475),(87.075,137.305),(86.905,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.305),(87.245,137.475),(87.415,137.475),(87.415,137.305),(87.245,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.305),(87.585,137.475),(87.755,137.475),(87.755,137.305),(87.585,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.305),(87.925,137.475),(88.095,137.475),(88.095,137.305),(87.925,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.305),(88.265,137.475),(88.435,137.475),(88.435,137.305),(88.265,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.305),(88.605,137.475),(88.775,137.475),(88.775,137.305),(88.605,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.305),(88.945,137.475),(89.115,137.475),(89.115,137.305),(88.945,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.305),(89.285,137.475),(89.455,137.475),(89.455,137.305),(89.285,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.305),(89.625,137.475),(89.795,137.475),(89.795,137.305),(89.625,137.305)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.645),(0.205,137.815),(0.375,137.815),(0.375,137.645),(0.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.645),(0.545,137.815),(0.715,137.815),(0.715,137.645),(0.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.645),(0.885,137.815),(1.055,137.815),(1.055,137.645),(0.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.645),(1.225,137.815),(1.395,137.815),(1.395,137.645),(1.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.645),(1.565,137.815),(1.735,137.815),(1.735,137.645),(1.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.645),(1.905,137.815),(2.075,137.815),(2.075,137.645),(1.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.645),(2.245,137.815),(2.415,137.815),(2.415,137.645),(2.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.645),(2.585,137.815),(2.755,137.815),(2.755,137.645),(2.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.645),(2.925,137.815),(3.095,137.815),(3.095,137.645),(2.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.645),(3.265,137.815),(3.435,137.815),(3.435,137.645),(3.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.645),(3.605,137.815),(3.775,137.815),(3.775,137.645),(3.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.645),(3.945,137.815),(4.115,137.815),(4.115,137.645),(3.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.645),(4.285,137.815),(4.455,137.815),(4.455,137.645),(4.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.645),(4.625,137.815),(4.795,137.815),(4.795,137.645),(4.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.645),(4.965,137.815),(5.135,137.815),(5.135,137.645),(4.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.645),(5.305,137.815),(5.475,137.815),(5.475,137.645),(5.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.645),(5.645,137.815),(5.815,137.815),(5.815,137.645),(5.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.645),(5.985,137.815),(6.155,137.815),(6.155,137.645),(5.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.645),(6.325,137.815),(6.495,137.815),(6.495,137.645),(6.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.645),(6.665,137.815),(6.835,137.815),(6.835,137.645),(6.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.645),(7.005,137.815),(7.175,137.815),(7.175,137.645),(7.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.645),(7.345,137.815),(7.515,137.815),(7.515,137.645),(7.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.645),(7.685,137.815),(7.855,137.815),(7.855,137.645),(7.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.645),(8.025,137.815),(8.195,137.815),(8.195,137.645),(8.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.645),(8.365,137.815),(8.535,137.815),(8.535,137.645),(8.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.645),(8.705,137.815),(8.875,137.815),(8.875,137.645),(8.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.645),(9.045,137.815),(9.215,137.815),(9.215,137.645),(9.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.645),(9.385,137.815),(9.555,137.815),(9.555,137.645),(9.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.645),(9.725,137.815),(9.895,137.815),(9.895,137.645),(9.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.645),(10.065,137.815),(10.235,137.815),(10.235,137.645),(10.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.645),(10.405,137.815),(10.575,137.815),(10.575,137.645),(10.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.645),(10.745,137.815),(10.915,137.815),(10.915,137.645),(10.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.645),(11.085,137.815),(11.255,137.815),(11.255,137.645),(11.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.645),(11.425,137.815),(11.595,137.815),(11.595,137.645),(11.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.645),(11.765,137.815),(11.935,137.815),(11.935,137.645),(11.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.645),(12.105,137.815),(12.275,137.815),(12.275,137.645),(12.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.645),(12.445,137.815),(12.615,137.815),(12.615,137.645),(12.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.645),(12.785,137.815),(12.955,137.815),(12.955,137.645),(12.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.645),(13.125,137.815),(13.295,137.815),(13.295,137.645),(13.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.645),(13.465,137.815),(13.635,137.815),(13.635,137.645),(13.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.645),(13.805,137.815),(13.975,137.815),(13.975,137.645),(13.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.645),(14.145,137.815),(14.315,137.815),(14.315,137.645),(14.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.645),(14.485,137.815),(14.655,137.815),(14.655,137.645),(14.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.645),(14.825,137.815),(14.995,137.815),(14.995,137.645),(14.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.645),(15.165,137.815),(15.335,137.815),(15.335,137.645),(15.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.645),(15.505,137.815),(15.675,137.815),(15.675,137.645),(15.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.645),(15.845,137.815),(16.015,137.815),(16.015,137.645),(15.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.645),(16.185,137.815),(16.355,137.815),(16.355,137.645),(16.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.645),(16.525,137.815),(16.695,137.815),(16.695,137.645),(16.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.645),(16.865,137.815),(17.035,137.815),(17.035,137.645),(16.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.645),(17.205,137.815),(17.375,137.815),(17.375,137.645),(17.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.645),(17.545,137.815),(17.715,137.815),(17.715,137.645),(17.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.645),(17.885,137.815),(18.055,137.815),(18.055,137.645),(17.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.645),(18.225,137.815),(18.395,137.815),(18.395,137.645),(18.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.645),(18.565,137.815),(18.735,137.815),(18.735,137.645),(18.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.645),(18.905,137.815),(19.075,137.815),(19.075,137.645),(18.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.645),(19.245,137.815),(19.415,137.815),(19.415,137.645),(19.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.645),(19.585,137.815),(19.755,137.815),(19.755,137.645),(19.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.645),(19.925,137.815),(20.095,137.815),(20.095,137.645),(19.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.645),(20.265,137.815),(20.435,137.815),(20.435,137.645),(20.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.645),(20.605,137.815),(20.775,137.815),(20.775,137.645),(20.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.645),(20.945,137.815),(21.115,137.815),(21.115,137.645),(20.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.645),(21.285,137.815),(21.455,137.815),(21.455,137.645),(21.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.645),(21.625,137.815),(21.795,137.815),(21.795,137.645),(21.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.645),(21.965,137.815),(22.135,137.815),(22.135,137.645),(21.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.645),(22.305,137.815),(22.475,137.815),(22.475,137.645),(22.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.645),(22.645,137.815),(22.815,137.815),(22.815,137.645),(22.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.645),(22.985,137.815),(23.155,137.815),(23.155,137.645),(22.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.645),(23.325,137.815),(23.495,137.815),(23.495,137.645),(23.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.645),(23.665,137.815),(23.835,137.815),(23.835,137.645),(23.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.645),(24.005,137.815),(24.175,137.815),(24.175,137.645),(24.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.645),(24.345,137.815),(24.515,137.815),(24.515,137.645),(24.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.645),(24.685,137.815),(24.855,137.815),(24.855,137.645),(24.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.645),(25.025,137.815),(25.195,137.815),(25.195,137.645),(25.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.645),(25.365,137.815),(25.535,137.815),(25.535,137.645),(25.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.645),(25.705,137.815),(25.875,137.815),(25.875,137.645),(25.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.645),(26.045,137.815),(26.215,137.815),(26.215,137.645),(26.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.645),(26.385,137.815),(26.555,137.815),(26.555,137.645),(26.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.645),(26.725,137.815),(26.895,137.815),(26.895,137.645),(26.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.645),(27.065,137.815),(27.235,137.815),(27.235,137.645),(27.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.645),(27.405,137.815),(27.575,137.815),(27.575,137.645),(27.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.645),(27.745,137.815),(27.915,137.815),(27.915,137.645),(27.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.645),(28.085,137.815),(28.255,137.815),(28.255,137.645),(28.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.645),(28.425,137.815),(28.595,137.815),(28.595,137.645),(28.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.645),(28.765,137.815),(28.935,137.815),(28.935,137.645),(28.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.645),(29.105,137.815),(29.275,137.815),(29.275,137.645),(29.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.645),(29.445,137.815),(29.615,137.815),(29.615,137.645),(29.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.645),(29.785,137.815),(29.955,137.815),(29.955,137.645),(29.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.645),(30.125,137.815),(30.295,137.815),(30.295,137.645),(30.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.645),(30.465,137.815),(30.635,137.815),(30.635,137.645),(30.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.645),(30.805,137.815),(30.975,137.815),(30.975,137.645),(30.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.645),(31.145,137.815),(31.315,137.815),(31.315,137.645),(31.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.645),(31.485,137.815),(31.655,137.815),(31.655,137.645),(31.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.645),(31.825,137.815),(31.995,137.815),(31.995,137.645),(31.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.645),(32.165,137.815),(32.335,137.815),(32.335,137.645),(32.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.645),(32.505,137.815),(32.675,137.815),(32.675,137.645),(32.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.645),(32.845,137.815),(33.015,137.815),(33.015,137.645),(32.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.645),(33.185,137.815),(33.355,137.815),(33.355,137.645),(33.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.645),(33.525,137.815),(33.695,137.815),(33.695,137.645),(33.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.645),(33.865,137.815),(34.035,137.815),(34.035,137.645),(33.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.645),(34.205,137.815),(34.375,137.815),(34.375,137.645),(34.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.645),(34.545,137.815),(34.715,137.815),(34.715,137.645),(34.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.645),(34.885,137.815),(35.055,137.815),(35.055,137.645),(34.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.645),(35.225,137.815),(35.395,137.815),(35.395,137.645),(35.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.645),(35.565,137.815),(35.735,137.815),(35.735,137.645),(35.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.645),(35.905,137.815),(36.075,137.815),(36.075,137.645),(35.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.645),(36.245,137.815),(36.415,137.815),(36.415,137.645),(36.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.645),(36.585,137.815),(36.755,137.815),(36.755,137.645),(36.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.645),(36.925,137.815),(37.095,137.815),(37.095,137.645),(36.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.645),(37.265,137.815),(37.435,137.815),(37.435,137.645),(37.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.645),(37.605,137.815),(37.775,137.815),(37.775,137.645),(37.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.645),(37.945,137.815),(38.115,137.815),(38.115,137.645),(37.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.645),(38.285,137.815),(38.455,137.815),(38.455,137.645),(38.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.645),(38.625,137.815),(38.795,137.815),(38.795,137.645),(38.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.645),(38.965,137.815),(39.135,137.815),(39.135,137.645),(38.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.645),(39.305,137.815),(39.475,137.815),(39.475,137.645),(39.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.645),(39.645,137.815),(39.815,137.815),(39.815,137.645),(39.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.645),(39.985,137.815),(40.155,137.815),(40.155,137.645),(39.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.645),(40.325,137.815),(40.495,137.815),(40.495,137.645),(40.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.645),(40.665,137.815),(40.835,137.815),(40.835,137.645),(40.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.645),(41.005,137.815),(41.175,137.815),(41.175,137.645),(41.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.645),(41.345,137.815),(41.515,137.815),(41.515,137.645),(41.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.645),(41.685,137.815),(41.855,137.815),(41.855,137.645),(41.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.645),(42.025,137.815),(42.195,137.815),(42.195,137.645),(42.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.645),(42.365,137.815),(42.535,137.815),(42.535,137.645),(42.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.645),(42.705,137.815),(42.875,137.815),(42.875,137.645),(42.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.645),(43.045,137.815),(43.215,137.815),(43.215,137.645),(43.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.645),(43.385,137.815),(43.555,137.815),(43.555,137.645),(43.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.645),(43.725,137.815),(43.895,137.815),(43.895,137.645),(43.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.645),(44.065,137.815),(44.235,137.815),(44.235,137.645),(44.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.645),(44.405,137.815),(44.575,137.815),(44.575,137.645),(44.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.645),(44.745,137.815),(44.915,137.815),(44.915,137.645),(44.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.645),(45.085,137.815),(45.255,137.815),(45.255,137.645),(45.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.645),(45.425,137.815),(45.595,137.815),(45.595,137.645),(45.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.645),(45.765,137.815),(45.935,137.815),(45.935,137.645),(45.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.645),(46.105,137.815),(46.275,137.815),(46.275,137.645),(46.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.645),(46.445,137.815),(46.615,137.815),(46.615,137.645),(46.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.645),(46.785,137.815),(46.955,137.815),(46.955,137.645),(46.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.645),(47.125,137.815),(47.295,137.815),(47.295,137.645),(47.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.645),(47.465,137.815),(47.635,137.815),(47.635,137.645),(47.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.645),(47.805,137.815),(47.975,137.815),(47.975,137.645),(47.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.645),(48.145,137.815),(48.315,137.815),(48.315,137.645),(48.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.645),(48.485,137.815),(48.655,137.815),(48.655,137.645),(48.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.645),(48.825,137.815),(48.995,137.815),(48.995,137.645),(48.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.645),(49.165,137.815),(49.335,137.815),(49.335,137.645),(49.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.645),(49.505,137.815),(49.675,137.815),(49.675,137.645),(49.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.645),(49.845,137.815),(50.015,137.815),(50.015,137.645),(49.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.645),(50.185,137.815),(50.355,137.815),(50.355,137.645),(50.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.645),(50.525,137.815),(50.695,137.815),(50.695,137.645),(50.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.645),(50.865,137.815),(51.035,137.815),(51.035,137.645),(50.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.645),(51.205,137.815),(51.375,137.815),(51.375,137.645),(51.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.645),(51.545,137.815),(51.715,137.815),(51.715,137.645),(51.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.645),(51.885,137.815),(52.055,137.815),(52.055,137.645),(51.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.645),(52.225,137.815),(52.395,137.815),(52.395,137.645),(52.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.645),(52.565,137.815),(52.735,137.815),(52.735,137.645),(52.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.645),(52.905,137.815),(53.075,137.815),(53.075,137.645),(52.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.645),(53.245,137.815),(53.415,137.815),(53.415,137.645),(53.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.645),(53.585,137.815),(53.755,137.815),(53.755,137.645),(53.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.645),(53.925,137.815),(54.095,137.815),(54.095,137.645),(53.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.645),(54.265,137.815),(54.435,137.815),(54.435,137.645),(54.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.645),(54.605,137.815),(54.775,137.815),(54.775,137.645),(54.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.645),(54.945,137.815),(55.115,137.815),(55.115,137.645),(54.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.645),(55.285,137.815),(55.455,137.815),(55.455,137.645),(55.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.645),(55.625,137.815),(55.795,137.815),(55.795,137.645),(55.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.645),(55.965,137.815),(56.135,137.815),(56.135,137.645),(55.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.645),(56.305,137.815),(56.475,137.815),(56.475,137.645),(56.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.645),(56.645,137.815),(56.815,137.815),(56.815,137.645),(56.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.645),(56.985,137.815),(57.155,137.815),(57.155,137.645),(56.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.645),(57.325,137.815),(57.495,137.815),(57.495,137.645),(57.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.645),(57.665,137.815),(57.835,137.815),(57.835,137.645),(57.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.645),(58.005,137.815),(58.175,137.815),(58.175,137.645),(58.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.645),(58.345,137.815),(58.515,137.815),(58.515,137.645),(58.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.645),(58.685,137.815),(58.855,137.815),(58.855,137.645),(58.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.645),(59.025,137.815),(59.195,137.815),(59.195,137.645),(59.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.645),(59.365,137.815),(59.535,137.815),(59.535,137.645),(59.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.645),(59.705,137.815),(59.875,137.815),(59.875,137.645),(59.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.645),(60.045,137.815),(60.215,137.815),(60.215,137.645),(60.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.645),(60.385,137.815),(60.555,137.815),(60.555,137.645),(60.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.645),(60.725,137.815),(60.895,137.815),(60.895,137.645),(60.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.645),(61.065,137.815),(61.235,137.815),(61.235,137.645),(61.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.645),(61.405,137.815),(61.575,137.815),(61.575,137.645),(61.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.645),(61.745,137.815),(61.915,137.815),(61.915,137.645),(61.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.645),(62.085,137.815),(62.255,137.815),(62.255,137.645),(62.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.645),(62.425,137.815),(62.595,137.815),(62.595,137.645),(62.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.645),(62.765,137.815),(62.935,137.815),(62.935,137.645),(62.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.645),(63.105,137.815),(63.275,137.815),(63.275,137.645),(63.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.645),(63.445,137.815),(63.615,137.815),(63.615,137.645),(63.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.645),(63.785,137.815),(63.955,137.815),(63.955,137.645),(63.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.645),(64.125,137.815),(64.295,137.815),(64.295,137.645),(64.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.645),(64.465,137.815),(64.635,137.815),(64.635,137.645),(64.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.645),(64.805,137.815),(64.975,137.815),(64.975,137.645),(64.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.645),(65.145,137.815),(65.315,137.815),(65.315,137.645),(65.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.645),(65.485,137.815),(65.655,137.815),(65.655,137.645),(65.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.645),(65.825,137.815),(65.995,137.815),(65.995,137.645),(65.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.645),(66.165,137.815),(66.335,137.815),(66.335,137.645),(66.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.645),(66.505,137.815),(66.675,137.815),(66.675,137.645),(66.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.645),(66.845,137.815),(67.015,137.815),(67.015,137.645),(66.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.645),(67.185,137.815),(67.355,137.815),(67.355,137.645),(67.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.645),(67.525,137.815),(67.695,137.815),(67.695,137.645),(67.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.645),(67.865,137.815),(68.035,137.815),(68.035,137.645),(67.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.645),(68.205,137.815),(68.375,137.815),(68.375,137.645),(68.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.645),(68.545,137.815),(68.715,137.815),(68.715,137.645),(68.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.645),(68.885,137.815),(69.055,137.815),(69.055,137.645),(68.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.645),(69.225,137.815),(69.395,137.815),(69.395,137.645),(69.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.645),(69.565,137.815),(69.735,137.815),(69.735,137.645),(69.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.645),(69.905,137.815),(70.075,137.815),(70.075,137.645),(69.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.645),(70.245,137.815),(70.415,137.815),(70.415,137.645),(70.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.645),(70.585,137.815),(70.755,137.815),(70.755,137.645),(70.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.645),(70.925,137.815),(71.095,137.815),(71.095,137.645),(70.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.645),(71.265,137.815),(71.435,137.815),(71.435,137.645),(71.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.645),(71.605,137.815),(71.775,137.815),(71.775,137.645),(71.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.645),(71.945,137.815),(72.115,137.815),(72.115,137.645),(71.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.645),(72.285,137.815),(72.455,137.815),(72.455,137.645),(72.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.645),(72.625,137.815),(72.795,137.815),(72.795,137.645),(72.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.645),(72.965,137.815),(73.135,137.815),(73.135,137.645),(72.965,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.645),(73.305,137.815),(73.475,137.815),(73.475,137.645),(73.305,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.645),(73.645,137.815),(73.815,137.815),(73.815,137.645),(73.645,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.645),(73.985,137.815),(74.155,137.815),(74.155,137.645),(73.985,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.645),(74.325,137.815),(74.495,137.815),(74.495,137.645),(74.325,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.645),(74.665,137.815),(74.835,137.815),(74.835,137.645),(74.665,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.645),(75.005,137.815),(75.175,137.815),(75.175,137.645),(75.005,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.645),(75.345,137.815),(75.515,137.815),(75.515,137.645),(75.345,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.645),(75.685,137.815),(75.855,137.815),(75.855,137.645),(75.685,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.645),(76.025,137.815),(76.195,137.815),(76.195,137.645),(76.025,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.645),(76.365,137.815),(76.535,137.815),(76.535,137.645),(76.365,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.645),(76.705,137.815),(76.875,137.815),(76.875,137.645),(76.705,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.645),(77.045,137.815),(77.215,137.815),(77.215,137.645),(77.045,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.645),(77.385,137.815),(77.555,137.815),(77.555,137.645),(77.385,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.645),(77.725,137.815),(77.895,137.815),(77.895,137.645),(77.725,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.645),(78.065,137.815),(78.235,137.815),(78.235,137.645),(78.065,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.645),(78.405,137.815),(78.575,137.815),(78.575,137.645),(78.405,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.645),(78.745,137.815),(78.915,137.815),(78.915,137.645),(78.745,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.645),(79.085,137.815),(79.255,137.815),(79.255,137.645),(79.085,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.645),(79.425,137.815),(79.595,137.815),(79.595,137.645),(79.425,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.645),(79.765,137.815),(79.935,137.815),(79.935,137.645),(79.765,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.645),(80.105,137.815),(80.275,137.815),(80.275,137.645),(80.105,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.645),(80.445,137.815),(80.615,137.815),(80.615,137.645),(80.445,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.645),(80.785,137.815),(80.955,137.815),(80.955,137.645),(80.785,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.645),(81.125,137.815),(81.295,137.815),(81.295,137.645),(81.125,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.645),(81.465,137.815),(81.635,137.815),(81.635,137.645),(81.465,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.645),(81.805,137.815),(81.975,137.815),(81.975,137.645),(81.805,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.645),(82.145,137.815),(82.315,137.815),(82.315,137.645),(82.145,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.645),(82.485,137.815),(82.655,137.815),(82.655,137.645),(82.485,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.645),(82.825,137.815),(82.995,137.815),(82.995,137.645),(82.825,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.645),(83.165,137.815),(83.335,137.815),(83.335,137.645),(83.165,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.645),(83.505,137.815),(83.675,137.815),(83.675,137.645),(83.505,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.645),(83.845,137.815),(84.015,137.815),(84.015,137.645),(83.845,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.645),(84.185,137.815),(84.355,137.815),(84.355,137.645),(84.185,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.645),(84.525,137.815),(84.695,137.815),(84.695,137.645),(84.525,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.645),(84.865,137.815),(85.035,137.815),(85.035,137.645),(84.865,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.645),(85.205,137.815),(85.375,137.815),(85.375,137.645),(85.205,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.645),(85.545,137.815),(85.715,137.815),(85.715,137.645),(85.545,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.645),(85.885,137.815),(86.055,137.815),(86.055,137.645),(85.885,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.645),(86.225,137.815),(86.395,137.815),(86.395,137.645),(86.225,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.645),(86.565,137.815),(86.735,137.815),(86.735,137.645),(86.565,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.645),(86.905,137.815),(87.075,137.815),(87.075,137.645),(86.905,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.645),(87.245,137.815),(87.415,137.815),(87.415,137.645),(87.245,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.645),(87.585,137.815),(87.755,137.815),(87.755,137.645),(87.585,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.645),(87.925,137.815),(88.095,137.815),(88.095,137.645),(87.925,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.645),(88.265,137.815),(88.435,137.815),(88.435,137.645),(88.265,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.645),(88.605,137.815),(88.775,137.815),(88.775,137.645),(88.605,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.645),(88.945,137.815),(89.115,137.815),(89.115,137.645),(88.945,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.645),(89.285,137.815),(89.455,137.815),(89.455,137.645),(89.285,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.645),(89.625,137.815),(89.795,137.815),(89.795,137.645),(89.625,137.645)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,137.985),(0.205,138.155),(0.375,138.155),(0.375,137.985),(0.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,137.985),(0.545,138.155),(0.715,138.155),(0.715,137.985),(0.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,137.985),(0.885,138.155),(1.055,138.155),(1.055,137.985),(0.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,137.985),(1.225,138.155),(1.395,138.155),(1.395,137.985),(1.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,137.985),(1.565,138.155),(1.735,138.155),(1.735,137.985),(1.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,137.985),(1.905,138.155),(2.075,138.155),(2.075,137.985),(1.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,137.985),(2.245,138.155),(2.415,138.155),(2.415,137.985),(2.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,137.985),(2.585,138.155),(2.755,138.155),(2.755,137.985),(2.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,137.985),(2.925,138.155),(3.095,138.155),(3.095,137.985),(2.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,137.985),(3.265,138.155),(3.435,138.155),(3.435,137.985),(3.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,137.985),(3.605,138.155),(3.775,138.155),(3.775,137.985),(3.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,137.985),(3.945,138.155),(4.115,138.155),(4.115,137.985),(3.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,137.985),(4.285,138.155),(4.455,138.155),(4.455,137.985),(4.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,137.985),(4.625,138.155),(4.795,138.155),(4.795,137.985),(4.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,137.985),(4.965,138.155),(5.135,138.155),(5.135,137.985),(4.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,137.985),(5.305,138.155),(5.475,138.155),(5.475,137.985),(5.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,137.985),(5.645,138.155),(5.815,138.155),(5.815,137.985),(5.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,137.985),(5.985,138.155),(6.155,138.155),(6.155,137.985),(5.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,137.985),(6.325,138.155),(6.495,138.155),(6.495,137.985),(6.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,137.985),(6.665,138.155),(6.835,138.155),(6.835,137.985),(6.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,137.985),(7.005,138.155),(7.175,138.155),(7.175,137.985),(7.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,137.985),(7.345,138.155),(7.515,138.155),(7.515,137.985),(7.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,137.985),(7.685,138.155),(7.855,138.155),(7.855,137.985),(7.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,137.985),(8.025,138.155),(8.195,138.155),(8.195,137.985),(8.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,137.985),(8.365,138.155),(8.535,138.155),(8.535,137.985),(8.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,137.985),(8.705,138.155),(8.875,138.155),(8.875,137.985),(8.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,137.985),(9.045,138.155),(9.215,138.155),(9.215,137.985),(9.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,137.985),(9.385,138.155),(9.555,138.155),(9.555,137.985),(9.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,137.985),(9.725,138.155),(9.895,138.155),(9.895,137.985),(9.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,137.985),(10.065,138.155),(10.235,138.155),(10.235,137.985),(10.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,137.985),(10.405,138.155),(10.575,138.155),(10.575,137.985),(10.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,137.985),(10.745,138.155),(10.915,138.155),(10.915,137.985),(10.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,137.985),(11.085,138.155),(11.255,138.155),(11.255,137.985),(11.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,137.985),(11.425,138.155),(11.595,138.155),(11.595,137.985),(11.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,137.985),(11.765,138.155),(11.935,138.155),(11.935,137.985),(11.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,137.985),(12.105,138.155),(12.275,138.155),(12.275,137.985),(12.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,137.985),(12.445,138.155),(12.615,138.155),(12.615,137.985),(12.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,137.985),(12.785,138.155),(12.955,138.155),(12.955,137.985),(12.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,137.985),(13.125,138.155),(13.295,138.155),(13.295,137.985),(13.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,137.985),(13.465,138.155),(13.635,138.155),(13.635,137.985),(13.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,137.985),(13.805,138.155),(13.975,138.155),(13.975,137.985),(13.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,137.985),(14.145,138.155),(14.315,138.155),(14.315,137.985),(14.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,137.985),(14.485,138.155),(14.655,138.155),(14.655,137.985),(14.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,137.985),(14.825,138.155),(14.995,138.155),(14.995,137.985),(14.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,137.985),(15.165,138.155),(15.335,138.155),(15.335,137.985),(15.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,137.985),(15.505,138.155),(15.675,138.155),(15.675,137.985),(15.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,137.985),(15.845,138.155),(16.015,138.155),(16.015,137.985),(15.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,137.985),(16.185,138.155),(16.355,138.155),(16.355,137.985),(16.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,137.985),(16.525,138.155),(16.695,138.155),(16.695,137.985),(16.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,137.985),(16.865,138.155),(17.035,138.155),(17.035,137.985),(16.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,137.985),(17.205,138.155),(17.375,138.155),(17.375,137.985),(17.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,137.985),(17.545,138.155),(17.715,138.155),(17.715,137.985),(17.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,137.985),(17.885,138.155),(18.055,138.155),(18.055,137.985),(17.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,137.985),(18.225,138.155),(18.395,138.155),(18.395,137.985),(18.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,137.985),(18.565,138.155),(18.735,138.155),(18.735,137.985),(18.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,137.985),(18.905,138.155),(19.075,138.155),(19.075,137.985),(18.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,137.985),(19.245,138.155),(19.415,138.155),(19.415,137.985),(19.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,137.985),(19.585,138.155),(19.755,138.155),(19.755,137.985),(19.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,137.985),(19.925,138.155),(20.095,138.155),(20.095,137.985),(19.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,137.985),(20.265,138.155),(20.435,138.155),(20.435,137.985),(20.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,137.985),(20.605,138.155),(20.775,138.155),(20.775,137.985),(20.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,137.985),(20.945,138.155),(21.115,138.155),(21.115,137.985),(20.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,137.985),(21.285,138.155),(21.455,138.155),(21.455,137.985),(21.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,137.985),(21.625,138.155),(21.795,138.155),(21.795,137.985),(21.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,137.985),(21.965,138.155),(22.135,138.155),(22.135,137.985),(21.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,137.985),(22.305,138.155),(22.475,138.155),(22.475,137.985),(22.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,137.985),(22.645,138.155),(22.815,138.155),(22.815,137.985),(22.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,137.985),(22.985,138.155),(23.155,138.155),(23.155,137.985),(22.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,137.985),(23.325,138.155),(23.495,138.155),(23.495,137.985),(23.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,137.985),(23.665,138.155),(23.835,138.155),(23.835,137.985),(23.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,137.985),(24.005,138.155),(24.175,138.155),(24.175,137.985),(24.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,137.985),(24.345,138.155),(24.515,138.155),(24.515,137.985),(24.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,137.985),(24.685,138.155),(24.855,138.155),(24.855,137.985),(24.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,137.985),(25.025,138.155),(25.195,138.155),(25.195,137.985),(25.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,137.985),(25.365,138.155),(25.535,138.155),(25.535,137.985),(25.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,137.985),(25.705,138.155),(25.875,138.155),(25.875,137.985),(25.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,137.985),(26.045,138.155),(26.215,138.155),(26.215,137.985),(26.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,137.985),(26.385,138.155),(26.555,138.155),(26.555,137.985),(26.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,137.985),(26.725,138.155),(26.895,138.155),(26.895,137.985),(26.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,137.985),(27.065,138.155),(27.235,138.155),(27.235,137.985),(27.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,137.985),(27.405,138.155),(27.575,138.155),(27.575,137.985),(27.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,137.985),(27.745,138.155),(27.915,138.155),(27.915,137.985),(27.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,137.985),(28.085,138.155),(28.255,138.155),(28.255,137.985),(28.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,137.985),(28.425,138.155),(28.595,138.155),(28.595,137.985),(28.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,137.985),(28.765,138.155),(28.935,138.155),(28.935,137.985),(28.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,137.985),(29.105,138.155),(29.275,138.155),(29.275,137.985),(29.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,137.985),(29.445,138.155),(29.615,138.155),(29.615,137.985),(29.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,137.985),(29.785,138.155),(29.955,138.155),(29.955,137.985),(29.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,137.985),(30.125,138.155),(30.295,138.155),(30.295,137.985),(30.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,137.985),(30.465,138.155),(30.635,138.155),(30.635,137.985),(30.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,137.985),(30.805,138.155),(30.975,138.155),(30.975,137.985),(30.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,137.985),(31.145,138.155),(31.315,138.155),(31.315,137.985),(31.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,137.985),(31.485,138.155),(31.655,138.155),(31.655,137.985),(31.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,137.985),(31.825,138.155),(31.995,138.155),(31.995,137.985),(31.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,137.985),(32.165,138.155),(32.335,138.155),(32.335,137.985),(32.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,137.985),(32.505,138.155),(32.675,138.155),(32.675,137.985),(32.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,137.985),(32.845,138.155),(33.015,138.155),(33.015,137.985),(32.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,137.985),(33.185,138.155),(33.355,138.155),(33.355,137.985),(33.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,137.985),(33.525,138.155),(33.695,138.155),(33.695,137.985),(33.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,137.985),(33.865,138.155),(34.035,138.155),(34.035,137.985),(33.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,137.985),(34.205,138.155),(34.375,138.155),(34.375,137.985),(34.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,137.985),(34.545,138.155),(34.715,138.155),(34.715,137.985),(34.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,137.985),(34.885,138.155),(35.055,138.155),(35.055,137.985),(34.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,137.985),(35.225,138.155),(35.395,138.155),(35.395,137.985),(35.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,137.985),(35.565,138.155),(35.735,138.155),(35.735,137.985),(35.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,137.985),(35.905,138.155),(36.075,138.155),(36.075,137.985),(35.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,137.985),(36.245,138.155),(36.415,138.155),(36.415,137.985),(36.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,137.985),(36.585,138.155),(36.755,138.155),(36.755,137.985),(36.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,137.985),(36.925,138.155),(37.095,138.155),(37.095,137.985),(36.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,137.985),(37.265,138.155),(37.435,138.155),(37.435,137.985),(37.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,137.985),(37.605,138.155),(37.775,138.155),(37.775,137.985),(37.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,137.985),(37.945,138.155),(38.115,138.155),(38.115,137.985),(37.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,137.985),(38.285,138.155),(38.455,138.155),(38.455,137.985),(38.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,137.985),(38.625,138.155),(38.795,138.155),(38.795,137.985),(38.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,137.985),(38.965,138.155),(39.135,138.155),(39.135,137.985),(38.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,137.985),(39.305,138.155),(39.475,138.155),(39.475,137.985),(39.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,137.985),(39.645,138.155),(39.815,138.155),(39.815,137.985),(39.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,137.985),(39.985,138.155),(40.155,138.155),(40.155,137.985),(39.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,137.985),(40.325,138.155),(40.495,138.155),(40.495,137.985),(40.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,137.985),(40.665,138.155),(40.835,138.155),(40.835,137.985),(40.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,137.985),(41.005,138.155),(41.175,138.155),(41.175,137.985),(41.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,137.985),(41.345,138.155),(41.515,138.155),(41.515,137.985),(41.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,137.985),(41.685,138.155),(41.855,138.155),(41.855,137.985),(41.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,137.985),(42.025,138.155),(42.195,138.155),(42.195,137.985),(42.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,137.985),(42.365,138.155),(42.535,138.155),(42.535,137.985),(42.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,137.985),(42.705,138.155),(42.875,138.155),(42.875,137.985),(42.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,137.985),(43.045,138.155),(43.215,138.155),(43.215,137.985),(43.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,137.985),(43.385,138.155),(43.555,138.155),(43.555,137.985),(43.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,137.985),(43.725,138.155),(43.895,138.155),(43.895,137.985),(43.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,137.985),(44.065,138.155),(44.235,138.155),(44.235,137.985),(44.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,137.985),(44.405,138.155),(44.575,138.155),(44.575,137.985),(44.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,137.985),(44.745,138.155),(44.915,138.155),(44.915,137.985),(44.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,137.985),(45.085,138.155),(45.255,138.155),(45.255,137.985),(45.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,137.985),(45.425,138.155),(45.595,138.155),(45.595,137.985),(45.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,137.985),(45.765,138.155),(45.935,138.155),(45.935,137.985),(45.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,137.985),(46.105,138.155),(46.275,138.155),(46.275,137.985),(46.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,137.985),(46.445,138.155),(46.615,138.155),(46.615,137.985),(46.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,137.985),(46.785,138.155),(46.955,138.155),(46.955,137.985),(46.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,137.985),(47.125,138.155),(47.295,138.155),(47.295,137.985),(47.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,137.985),(47.465,138.155),(47.635,138.155),(47.635,137.985),(47.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,137.985),(47.805,138.155),(47.975,138.155),(47.975,137.985),(47.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,137.985),(48.145,138.155),(48.315,138.155),(48.315,137.985),(48.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,137.985),(48.485,138.155),(48.655,138.155),(48.655,137.985),(48.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,137.985),(48.825,138.155),(48.995,138.155),(48.995,137.985),(48.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,137.985),(49.165,138.155),(49.335,138.155),(49.335,137.985),(49.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,137.985),(49.505,138.155),(49.675,138.155),(49.675,137.985),(49.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,137.985),(49.845,138.155),(50.015,138.155),(50.015,137.985),(49.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,137.985),(50.185,138.155),(50.355,138.155),(50.355,137.985),(50.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,137.985),(50.525,138.155),(50.695,138.155),(50.695,137.985),(50.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,137.985),(50.865,138.155),(51.035,138.155),(51.035,137.985),(50.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,137.985),(51.205,138.155),(51.375,138.155),(51.375,137.985),(51.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,137.985),(51.545,138.155),(51.715,138.155),(51.715,137.985),(51.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,137.985),(51.885,138.155),(52.055,138.155),(52.055,137.985),(51.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,137.985),(52.225,138.155),(52.395,138.155),(52.395,137.985),(52.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,137.985),(52.565,138.155),(52.735,138.155),(52.735,137.985),(52.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,137.985),(52.905,138.155),(53.075,138.155),(53.075,137.985),(52.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,137.985),(53.245,138.155),(53.415,138.155),(53.415,137.985),(53.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,137.985),(53.585,138.155),(53.755,138.155),(53.755,137.985),(53.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,137.985),(53.925,138.155),(54.095,138.155),(54.095,137.985),(53.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,137.985),(54.265,138.155),(54.435,138.155),(54.435,137.985),(54.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,137.985),(54.605,138.155),(54.775,138.155),(54.775,137.985),(54.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,137.985),(54.945,138.155),(55.115,138.155),(55.115,137.985),(54.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,137.985),(55.285,138.155),(55.455,138.155),(55.455,137.985),(55.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,137.985),(55.625,138.155),(55.795,138.155),(55.795,137.985),(55.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,137.985),(55.965,138.155),(56.135,138.155),(56.135,137.985),(55.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,137.985),(56.305,138.155),(56.475,138.155),(56.475,137.985),(56.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,137.985),(56.645,138.155),(56.815,138.155),(56.815,137.985),(56.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,137.985),(56.985,138.155),(57.155,138.155),(57.155,137.985),(56.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,137.985),(57.325,138.155),(57.495,138.155),(57.495,137.985),(57.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,137.985),(57.665,138.155),(57.835,138.155),(57.835,137.985),(57.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,137.985),(58.005,138.155),(58.175,138.155),(58.175,137.985),(58.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,137.985),(58.345,138.155),(58.515,138.155),(58.515,137.985),(58.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,137.985),(58.685,138.155),(58.855,138.155),(58.855,137.985),(58.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,137.985),(59.025,138.155),(59.195,138.155),(59.195,137.985),(59.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,137.985),(59.365,138.155),(59.535,138.155),(59.535,137.985),(59.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,137.985),(59.705,138.155),(59.875,138.155),(59.875,137.985),(59.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,137.985),(60.045,138.155),(60.215,138.155),(60.215,137.985),(60.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,137.985),(60.385,138.155),(60.555,138.155),(60.555,137.985),(60.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,137.985),(60.725,138.155),(60.895,138.155),(60.895,137.985),(60.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,137.985),(61.065,138.155),(61.235,138.155),(61.235,137.985),(61.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,137.985),(61.405,138.155),(61.575,138.155),(61.575,137.985),(61.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,137.985),(61.745,138.155),(61.915,138.155),(61.915,137.985),(61.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,137.985),(62.085,138.155),(62.255,138.155),(62.255,137.985),(62.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,137.985),(62.425,138.155),(62.595,138.155),(62.595,137.985),(62.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,137.985),(62.765,138.155),(62.935,138.155),(62.935,137.985),(62.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,137.985),(63.105,138.155),(63.275,138.155),(63.275,137.985),(63.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,137.985),(63.445,138.155),(63.615,138.155),(63.615,137.985),(63.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,137.985),(63.785,138.155),(63.955,138.155),(63.955,137.985),(63.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,137.985),(64.125,138.155),(64.295,138.155),(64.295,137.985),(64.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,137.985),(64.465,138.155),(64.635,138.155),(64.635,137.985),(64.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,137.985),(64.805,138.155),(64.975,138.155),(64.975,137.985),(64.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,137.985),(65.145,138.155),(65.315,138.155),(65.315,137.985),(65.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,137.985),(65.485,138.155),(65.655,138.155),(65.655,137.985),(65.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,137.985),(65.825,138.155),(65.995,138.155),(65.995,137.985),(65.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,137.985),(66.165,138.155),(66.335,138.155),(66.335,137.985),(66.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,137.985),(66.505,138.155),(66.675,138.155),(66.675,137.985),(66.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,137.985),(66.845,138.155),(67.015,138.155),(67.015,137.985),(66.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,137.985),(67.185,138.155),(67.355,138.155),(67.355,137.985),(67.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,137.985),(67.525,138.155),(67.695,138.155),(67.695,137.985),(67.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,137.985),(67.865,138.155),(68.035,138.155),(68.035,137.985),(67.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,137.985),(68.205,138.155),(68.375,138.155),(68.375,137.985),(68.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,137.985),(68.545,138.155),(68.715,138.155),(68.715,137.985),(68.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,137.985),(68.885,138.155),(69.055,138.155),(69.055,137.985),(68.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,137.985),(69.225,138.155),(69.395,138.155),(69.395,137.985),(69.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,137.985),(69.565,138.155),(69.735,138.155),(69.735,137.985),(69.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,137.985),(69.905,138.155),(70.075,138.155),(70.075,137.985),(69.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,137.985),(70.245,138.155),(70.415,138.155),(70.415,137.985),(70.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,137.985),(70.585,138.155),(70.755,138.155),(70.755,137.985),(70.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,137.985),(70.925,138.155),(71.095,138.155),(71.095,137.985),(70.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,137.985),(71.265,138.155),(71.435,138.155),(71.435,137.985),(71.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,137.985),(71.605,138.155),(71.775,138.155),(71.775,137.985),(71.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,137.985),(71.945,138.155),(72.115,138.155),(72.115,137.985),(71.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,137.985),(72.285,138.155),(72.455,138.155),(72.455,137.985),(72.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,137.985),(72.625,138.155),(72.795,138.155),(72.795,137.985),(72.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,137.985),(72.965,138.155),(73.135,138.155),(73.135,137.985),(72.965,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,137.985),(73.305,138.155),(73.475,138.155),(73.475,137.985),(73.305,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,137.985),(73.645,138.155),(73.815,138.155),(73.815,137.985),(73.645,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,137.985),(73.985,138.155),(74.155,138.155),(74.155,137.985),(73.985,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,137.985),(74.325,138.155),(74.495,138.155),(74.495,137.985),(74.325,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,137.985),(74.665,138.155),(74.835,138.155),(74.835,137.985),(74.665,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,137.985),(75.005,138.155),(75.175,138.155),(75.175,137.985),(75.005,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,137.985),(75.345,138.155),(75.515,138.155),(75.515,137.985),(75.345,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,137.985),(75.685,138.155),(75.855,138.155),(75.855,137.985),(75.685,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,137.985),(76.025,138.155),(76.195,138.155),(76.195,137.985),(76.025,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,137.985),(76.365,138.155),(76.535,138.155),(76.535,137.985),(76.365,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,137.985),(76.705,138.155),(76.875,138.155),(76.875,137.985),(76.705,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,137.985),(77.045,138.155),(77.215,138.155),(77.215,137.985),(77.045,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,137.985),(77.385,138.155),(77.555,138.155),(77.555,137.985),(77.385,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,137.985),(77.725,138.155),(77.895,138.155),(77.895,137.985),(77.725,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,137.985),(78.065,138.155),(78.235,138.155),(78.235,137.985),(78.065,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,137.985),(78.405,138.155),(78.575,138.155),(78.575,137.985),(78.405,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,137.985),(78.745,138.155),(78.915,138.155),(78.915,137.985),(78.745,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,137.985),(79.085,138.155),(79.255,138.155),(79.255,137.985),(79.085,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,137.985),(79.425,138.155),(79.595,138.155),(79.595,137.985),(79.425,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,137.985),(79.765,138.155),(79.935,138.155),(79.935,137.985),(79.765,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,137.985),(80.105,138.155),(80.275,138.155),(80.275,137.985),(80.105,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,137.985),(80.445,138.155),(80.615,138.155),(80.615,137.985),(80.445,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,137.985),(80.785,138.155),(80.955,138.155),(80.955,137.985),(80.785,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,137.985),(81.125,138.155),(81.295,138.155),(81.295,137.985),(81.125,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,137.985),(81.465,138.155),(81.635,138.155),(81.635,137.985),(81.465,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,137.985),(81.805,138.155),(81.975,138.155),(81.975,137.985),(81.805,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,137.985),(82.145,138.155),(82.315,138.155),(82.315,137.985),(82.145,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,137.985),(82.485,138.155),(82.655,138.155),(82.655,137.985),(82.485,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,137.985),(82.825,138.155),(82.995,138.155),(82.995,137.985),(82.825,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,137.985),(83.165,138.155),(83.335,138.155),(83.335,137.985),(83.165,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,137.985),(83.505,138.155),(83.675,138.155),(83.675,137.985),(83.505,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,137.985),(83.845,138.155),(84.015,138.155),(84.015,137.985),(83.845,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,137.985),(84.185,138.155),(84.355,138.155),(84.355,137.985),(84.185,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,137.985),(84.525,138.155),(84.695,138.155),(84.695,137.985),(84.525,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,137.985),(84.865,138.155),(85.035,138.155),(85.035,137.985),(84.865,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,137.985),(85.205,138.155),(85.375,138.155),(85.375,137.985),(85.205,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,137.985),(85.545,138.155),(85.715,138.155),(85.715,137.985),(85.545,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,137.985),(85.885,138.155),(86.055,138.155),(86.055,137.985),(85.885,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,137.985),(86.225,138.155),(86.395,138.155),(86.395,137.985),(86.225,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,137.985),(86.565,138.155),(86.735,138.155),(86.735,137.985),(86.565,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,137.985),(86.905,138.155),(87.075,138.155),(87.075,137.985),(86.905,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,137.985),(87.245,138.155),(87.415,138.155),(87.415,137.985),(87.245,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,137.985),(87.585,138.155),(87.755,138.155),(87.755,137.985),(87.585,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,137.985),(87.925,138.155),(88.095,138.155),(88.095,137.985),(87.925,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,137.985),(88.265,138.155),(88.435,138.155),(88.435,137.985),(88.265,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,137.985),(88.605,138.155),(88.775,138.155),(88.775,137.985),(88.605,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,137.985),(88.945,138.155),(89.115,138.155),(89.115,137.985),(88.945,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,137.985),(89.285,138.155),(89.455,138.155),(89.455,137.985),(89.285,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,137.985),(89.625,138.155),(89.795,138.155),(89.795,137.985),(89.625,137.985)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.325),(0.205,138.495),(0.375,138.495),(0.375,138.325),(0.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.325),(0.545,138.495),(0.715,138.495),(0.715,138.325),(0.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.325),(0.885,138.495),(1.055,138.495),(1.055,138.325),(0.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.325),(1.225,138.495),(1.395,138.495),(1.395,138.325),(1.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.325),(1.565,138.495),(1.735,138.495),(1.735,138.325),(1.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.325),(1.905,138.495),(2.075,138.495),(2.075,138.325),(1.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.325),(2.245,138.495),(2.415,138.495),(2.415,138.325),(2.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.325),(2.585,138.495),(2.755,138.495),(2.755,138.325),(2.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.325),(2.925,138.495),(3.095,138.495),(3.095,138.325),(2.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.325),(3.265,138.495),(3.435,138.495),(3.435,138.325),(3.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.325),(3.605,138.495),(3.775,138.495),(3.775,138.325),(3.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.325),(3.945,138.495),(4.115,138.495),(4.115,138.325),(3.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.325),(4.285,138.495),(4.455,138.495),(4.455,138.325),(4.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.325),(4.625,138.495),(4.795,138.495),(4.795,138.325),(4.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,138.325),(4.965,138.495),(5.135,138.495),(5.135,138.325),(4.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,138.325),(5.305,138.495),(5.475,138.495),(5.475,138.325),(5.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,138.325),(5.645,138.495),(5.815,138.495),(5.815,138.325),(5.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,138.325),(5.985,138.495),(6.155,138.495),(6.155,138.325),(5.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,138.325),(6.325,138.495),(6.495,138.495),(6.495,138.325),(6.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,138.325),(6.665,138.495),(6.835,138.495),(6.835,138.325),(6.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,138.325),(7.005,138.495),(7.175,138.495),(7.175,138.325),(7.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,138.325),(7.345,138.495),(7.515,138.495),(7.515,138.325),(7.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,138.325),(7.685,138.495),(7.855,138.495),(7.855,138.325),(7.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,138.325),(8.025,138.495),(8.195,138.495),(8.195,138.325),(8.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,138.325),(8.365,138.495),(8.535,138.495),(8.535,138.325),(8.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,138.325),(8.705,138.495),(8.875,138.495),(8.875,138.325),(8.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,138.325),(9.045,138.495),(9.215,138.495),(9.215,138.325),(9.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,138.325),(9.385,138.495),(9.555,138.495),(9.555,138.325),(9.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,138.325),(9.725,138.495),(9.895,138.495),(9.895,138.325),(9.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,138.325),(10.065,138.495),(10.235,138.495),(10.235,138.325),(10.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,138.325),(10.405,138.495),(10.575,138.495),(10.575,138.325),(10.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,138.325),(10.745,138.495),(10.915,138.495),(10.915,138.325),(10.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,138.325),(11.085,138.495),(11.255,138.495),(11.255,138.325),(11.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,138.325),(11.425,138.495),(11.595,138.495),(11.595,138.325),(11.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,138.325),(11.765,138.495),(11.935,138.495),(11.935,138.325),(11.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,138.325),(12.105,138.495),(12.275,138.495),(12.275,138.325),(12.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,138.325),(12.445,138.495),(12.615,138.495),(12.615,138.325),(12.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,138.325),(12.785,138.495),(12.955,138.495),(12.955,138.325),(12.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,138.325),(13.125,138.495),(13.295,138.495),(13.295,138.325),(13.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,138.325),(13.465,138.495),(13.635,138.495),(13.635,138.325),(13.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,138.325),(13.805,138.495),(13.975,138.495),(13.975,138.325),(13.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,138.325),(14.145,138.495),(14.315,138.495),(14.315,138.325),(14.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,138.325),(14.485,138.495),(14.655,138.495),(14.655,138.325),(14.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,138.325),(14.825,138.495),(14.995,138.495),(14.995,138.325),(14.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,138.325),(15.165,138.495),(15.335,138.495),(15.335,138.325),(15.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,138.325),(15.505,138.495),(15.675,138.495),(15.675,138.325),(15.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,138.325),(15.845,138.495),(16.015,138.495),(16.015,138.325),(15.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,138.325),(16.185,138.495),(16.355,138.495),(16.355,138.325),(16.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,138.325),(16.525,138.495),(16.695,138.495),(16.695,138.325),(16.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,138.325),(16.865,138.495),(17.035,138.495),(17.035,138.325),(16.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,138.325),(17.205,138.495),(17.375,138.495),(17.375,138.325),(17.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,138.325),(17.545,138.495),(17.715,138.495),(17.715,138.325),(17.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,138.325),(17.885,138.495),(18.055,138.495),(18.055,138.325),(17.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,138.325),(18.225,138.495),(18.395,138.495),(18.395,138.325),(18.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,138.325),(18.565,138.495),(18.735,138.495),(18.735,138.325),(18.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,138.325),(18.905,138.495),(19.075,138.495),(19.075,138.325),(18.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,138.325),(19.245,138.495),(19.415,138.495),(19.415,138.325),(19.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,138.325),(19.585,138.495),(19.755,138.495),(19.755,138.325),(19.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,138.325),(19.925,138.495),(20.095,138.495),(20.095,138.325),(19.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,138.325),(20.265,138.495),(20.435,138.495),(20.435,138.325),(20.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,138.325),(20.605,138.495),(20.775,138.495),(20.775,138.325),(20.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,138.325),(20.945,138.495),(21.115,138.495),(21.115,138.325),(20.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,138.325),(21.285,138.495),(21.455,138.495),(21.455,138.325),(21.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,138.325),(21.625,138.495),(21.795,138.495),(21.795,138.325),(21.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,138.325),(21.965,138.495),(22.135,138.495),(22.135,138.325),(21.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,138.325),(22.305,138.495),(22.475,138.495),(22.475,138.325),(22.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,138.325),(22.645,138.495),(22.815,138.495),(22.815,138.325),(22.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,138.325),(22.985,138.495),(23.155,138.495),(23.155,138.325),(22.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,138.325),(23.325,138.495),(23.495,138.495),(23.495,138.325),(23.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,138.325),(23.665,138.495),(23.835,138.495),(23.835,138.325),(23.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,138.325),(24.005,138.495),(24.175,138.495),(24.175,138.325),(24.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,138.325),(24.345,138.495),(24.515,138.495),(24.515,138.325),(24.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,138.325),(24.685,138.495),(24.855,138.495),(24.855,138.325),(24.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,138.325),(25.025,138.495),(25.195,138.495),(25.195,138.325),(25.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,138.325),(25.365,138.495),(25.535,138.495),(25.535,138.325),(25.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,138.325),(25.705,138.495),(25.875,138.495),(25.875,138.325),(25.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,138.325),(26.045,138.495),(26.215,138.495),(26.215,138.325),(26.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,138.325),(26.385,138.495),(26.555,138.495),(26.555,138.325),(26.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,138.325),(26.725,138.495),(26.895,138.495),(26.895,138.325),(26.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,138.325),(27.065,138.495),(27.235,138.495),(27.235,138.325),(27.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,138.325),(27.405,138.495),(27.575,138.495),(27.575,138.325),(27.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,138.325),(27.745,138.495),(27.915,138.495),(27.915,138.325),(27.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,138.325),(28.085,138.495),(28.255,138.495),(28.255,138.325),(28.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,138.325),(28.425,138.495),(28.595,138.495),(28.595,138.325),(28.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,138.325),(28.765,138.495),(28.935,138.495),(28.935,138.325),(28.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,138.325),(29.105,138.495),(29.275,138.495),(29.275,138.325),(29.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,138.325),(29.445,138.495),(29.615,138.495),(29.615,138.325),(29.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,138.325),(29.785,138.495),(29.955,138.495),(29.955,138.325),(29.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,138.325),(30.125,138.495),(30.295,138.495),(30.295,138.325),(30.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,138.325),(30.465,138.495),(30.635,138.495),(30.635,138.325),(30.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,138.325),(30.805,138.495),(30.975,138.495),(30.975,138.325),(30.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,138.325),(31.145,138.495),(31.315,138.495),(31.315,138.325),(31.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,138.325),(31.485,138.495),(31.655,138.495),(31.655,138.325),(31.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,138.325),(31.825,138.495),(31.995,138.495),(31.995,138.325),(31.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,138.325),(32.165,138.495),(32.335,138.495),(32.335,138.325),(32.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,138.325),(32.505,138.495),(32.675,138.495),(32.675,138.325),(32.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,138.325),(32.845,138.495),(33.015,138.495),(33.015,138.325),(32.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,138.325),(33.185,138.495),(33.355,138.495),(33.355,138.325),(33.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,138.325),(33.525,138.495),(33.695,138.495),(33.695,138.325),(33.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,138.325),(33.865,138.495),(34.035,138.495),(34.035,138.325),(33.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,138.325),(34.205,138.495),(34.375,138.495),(34.375,138.325),(34.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,138.325),(34.545,138.495),(34.715,138.495),(34.715,138.325),(34.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,138.325),(34.885,138.495),(35.055,138.495),(35.055,138.325),(34.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,138.325),(35.225,138.495),(35.395,138.495),(35.395,138.325),(35.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,138.325),(35.565,138.495),(35.735,138.495),(35.735,138.325),(35.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,138.325),(35.905,138.495),(36.075,138.495),(36.075,138.325),(35.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,138.325),(36.245,138.495),(36.415,138.495),(36.415,138.325),(36.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,138.325),(36.585,138.495),(36.755,138.495),(36.755,138.325),(36.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,138.325),(36.925,138.495),(37.095,138.495),(37.095,138.325),(36.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,138.325),(37.265,138.495),(37.435,138.495),(37.435,138.325),(37.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,138.325),(37.605,138.495),(37.775,138.495),(37.775,138.325),(37.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,138.325),(37.945,138.495),(38.115,138.495),(38.115,138.325),(37.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,138.325),(38.285,138.495),(38.455,138.495),(38.455,138.325),(38.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,138.325),(38.625,138.495),(38.795,138.495),(38.795,138.325),(38.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,138.325),(38.965,138.495),(39.135,138.495),(39.135,138.325),(38.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,138.325),(39.305,138.495),(39.475,138.495),(39.475,138.325),(39.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,138.325),(39.645,138.495),(39.815,138.495),(39.815,138.325),(39.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,138.325),(39.985,138.495),(40.155,138.495),(40.155,138.325),(39.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,138.325),(40.325,138.495),(40.495,138.495),(40.495,138.325),(40.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,138.325),(40.665,138.495),(40.835,138.495),(40.835,138.325),(40.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,138.325),(41.005,138.495),(41.175,138.495),(41.175,138.325),(41.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,138.325),(41.345,138.495),(41.515,138.495),(41.515,138.325),(41.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,138.325),(41.685,138.495),(41.855,138.495),(41.855,138.325),(41.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,138.325),(42.025,138.495),(42.195,138.495),(42.195,138.325),(42.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,138.325),(42.365,138.495),(42.535,138.495),(42.535,138.325),(42.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,138.325),(42.705,138.495),(42.875,138.495),(42.875,138.325),(42.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,138.325),(43.045,138.495),(43.215,138.495),(43.215,138.325),(43.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,138.325),(43.385,138.495),(43.555,138.495),(43.555,138.325),(43.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,138.325),(43.725,138.495),(43.895,138.495),(43.895,138.325),(43.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,138.325),(44.065,138.495),(44.235,138.495),(44.235,138.325),(44.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,138.325),(44.405,138.495),(44.575,138.495),(44.575,138.325),(44.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,138.325),(44.745,138.495),(44.915,138.495),(44.915,138.325),(44.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,138.325),(45.085,138.495),(45.255,138.495),(45.255,138.325),(45.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,138.325),(45.425,138.495),(45.595,138.495),(45.595,138.325),(45.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,138.325),(45.765,138.495),(45.935,138.495),(45.935,138.325),(45.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,138.325),(46.105,138.495),(46.275,138.495),(46.275,138.325),(46.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,138.325),(46.445,138.495),(46.615,138.495),(46.615,138.325),(46.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,138.325),(46.785,138.495),(46.955,138.495),(46.955,138.325),(46.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,138.325),(47.125,138.495),(47.295,138.495),(47.295,138.325),(47.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,138.325),(47.465,138.495),(47.635,138.495),(47.635,138.325),(47.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,138.325),(47.805,138.495),(47.975,138.495),(47.975,138.325),(47.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,138.325),(48.145,138.495),(48.315,138.495),(48.315,138.325),(48.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,138.325),(48.485,138.495),(48.655,138.495),(48.655,138.325),(48.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,138.325),(48.825,138.495),(48.995,138.495),(48.995,138.325),(48.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,138.325),(49.165,138.495),(49.335,138.495),(49.335,138.325),(49.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,138.325),(49.505,138.495),(49.675,138.495),(49.675,138.325),(49.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,138.325),(49.845,138.495),(50.015,138.495),(50.015,138.325),(49.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,138.325),(50.185,138.495),(50.355,138.495),(50.355,138.325),(50.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,138.325),(50.525,138.495),(50.695,138.495),(50.695,138.325),(50.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,138.325),(50.865,138.495),(51.035,138.495),(51.035,138.325),(50.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,138.325),(51.205,138.495),(51.375,138.495),(51.375,138.325),(51.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,138.325),(51.545,138.495),(51.715,138.495),(51.715,138.325),(51.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,138.325),(51.885,138.495),(52.055,138.495),(52.055,138.325),(51.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,138.325),(52.225,138.495),(52.395,138.495),(52.395,138.325),(52.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,138.325),(52.565,138.495),(52.735,138.495),(52.735,138.325),(52.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,138.325),(52.905,138.495),(53.075,138.495),(53.075,138.325),(52.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,138.325),(53.245,138.495),(53.415,138.495),(53.415,138.325),(53.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,138.325),(53.585,138.495),(53.755,138.495),(53.755,138.325),(53.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,138.325),(53.925,138.495),(54.095,138.495),(54.095,138.325),(53.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,138.325),(54.265,138.495),(54.435,138.495),(54.435,138.325),(54.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,138.325),(54.605,138.495),(54.775,138.495),(54.775,138.325),(54.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,138.325),(54.945,138.495),(55.115,138.495),(55.115,138.325),(54.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,138.325),(55.285,138.495),(55.455,138.495),(55.455,138.325),(55.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,138.325),(55.625,138.495),(55.795,138.495),(55.795,138.325),(55.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,138.325),(55.965,138.495),(56.135,138.495),(56.135,138.325),(55.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,138.325),(56.305,138.495),(56.475,138.495),(56.475,138.325),(56.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,138.325),(56.645,138.495),(56.815,138.495),(56.815,138.325),(56.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,138.325),(56.985,138.495),(57.155,138.495),(57.155,138.325),(56.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,138.325),(57.325,138.495),(57.495,138.495),(57.495,138.325),(57.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,138.325),(57.665,138.495),(57.835,138.495),(57.835,138.325),(57.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,138.325),(58.005,138.495),(58.175,138.495),(58.175,138.325),(58.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,138.325),(58.345,138.495),(58.515,138.495),(58.515,138.325),(58.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,138.325),(58.685,138.495),(58.855,138.495),(58.855,138.325),(58.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,138.325),(59.025,138.495),(59.195,138.495),(59.195,138.325),(59.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,138.325),(59.365,138.495),(59.535,138.495),(59.535,138.325),(59.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,138.325),(59.705,138.495),(59.875,138.495),(59.875,138.325),(59.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,138.325),(60.045,138.495),(60.215,138.495),(60.215,138.325),(60.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,138.325),(60.385,138.495),(60.555,138.495),(60.555,138.325),(60.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,138.325),(60.725,138.495),(60.895,138.495),(60.895,138.325),(60.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,138.325),(61.065,138.495),(61.235,138.495),(61.235,138.325),(61.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,138.325),(61.405,138.495),(61.575,138.495),(61.575,138.325),(61.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,138.325),(61.745,138.495),(61.915,138.495),(61.915,138.325),(61.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,138.325),(62.085,138.495),(62.255,138.495),(62.255,138.325),(62.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,138.325),(62.425,138.495),(62.595,138.495),(62.595,138.325),(62.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,138.325),(62.765,138.495),(62.935,138.495),(62.935,138.325),(62.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,138.325),(63.105,138.495),(63.275,138.495),(63.275,138.325),(63.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,138.325),(63.445,138.495),(63.615,138.495),(63.615,138.325),(63.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,138.325),(63.785,138.495),(63.955,138.495),(63.955,138.325),(63.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,138.325),(64.125,138.495),(64.295,138.495),(64.295,138.325),(64.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,138.325),(64.465,138.495),(64.635,138.495),(64.635,138.325),(64.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,138.325),(64.805,138.495),(64.975,138.495),(64.975,138.325),(64.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,138.325),(65.145,138.495),(65.315,138.495),(65.315,138.325),(65.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,138.325),(65.485,138.495),(65.655,138.495),(65.655,138.325),(65.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,138.325),(65.825,138.495),(65.995,138.495),(65.995,138.325),(65.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,138.325),(66.165,138.495),(66.335,138.495),(66.335,138.325),(66.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,138.325),(66.505,138.495),(66.675,138.495),(66.675,138.325),(66.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,138.325),(66.845,138.495),(67.015,138.495),(67.015,138.325),(66.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,138.325),(67.185,138.495),(67.355,138.495),(67.355,138.325),(67.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,138.325),(67.525,138.495),(67.695,138.495),(67.695,138.325),(67.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,138.325),(67.865,138.495),(68.035,138.495),(68.035,138.325),(67.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,138.325),(68.205,138.495),(68.375,138.495),(68.375,138.325),(68.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,138.325),(68.545,138.495),(68.715,138.495),(68.715,138.325),(68.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,138.325),(68.885,138.495),(69.055,138.495),(69.055,138.325),(68.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,138.325),(69.225,138.495),(69.395,138.495),(69.395,138.325),(69.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,138.325),(69.565,138.495),(69.735,138.495),(69.735,138.325),(69.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,138.325),(69.905,138.495),(70.075,138.495),(70.075,138.325),(69.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,138.325),(70.245,138.495),(70.415,138.495),(70.415,138.325),(70.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,138.325),(70.585,138.495),(70.755,138.495),(70.755,138.325),(70.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,138.325),(70.925,138.495),(71.095,138.495),(71.095,138.325),(70.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,138.325),(71.265,138.495),(71.435,138.495),(71.435,138.325),(71.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,138.325),(71.605,138.495),(71.775,138.495),(71.775,138.325),(71.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,138.325),(71.945,138.495),(72.115,138.495),(72.115,138.325),(71.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,138.325),(72.285,138.495),(72.455,138.495),(72.455,138.325),(72.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,138.325),(72.625,138.495),(72.795,138.495),(72.795,138.325),(72.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,138.325),(72.965,138.495),(73.135,138.495),(73.135,138.325),(72.965,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,138.325),(73.305,138.495),(73.475,138.495),(73.475,138.325),(73.305,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,138.325),(73.645,138.495),(73.815,138.495),(73.815,138.325),(73.645,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,138.325),(73.985,138.495),(74.155,138.495),(74.155,138.325),(73.985,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,138.325),(74.325,138.495),(74.495,138.495),(74.495,138.325),(74.325,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,138.325),(74.665,138.495),(74.835,138.495),(74.835,138.325),(74.665,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,138.325),(75.005,138.495),(75.175,138.495),(75.175,138.325),(75.005,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,138.325),(75.345,138.495),(75.515,138.495),(75.515,138.325),(75.345,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,138.325),(75.685,138.495),(75.855,138.495),(75.855,138.325),(75.685,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,138.325),(76.025,138.495),(76.195,138.495),(76.195,138.325),(76.025,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,138.325),(76.365,138.495),(76.535,138.495),(76.535,138.325),(76.365,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,138.325),(76.705,138.495),(76.875,138.495),(76.875,138.325),(76.705,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,138.325),(77.045,138.495),(77.215,138.495),(77.215,138.325),(77.045,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,138.325),(77.385,138.495),(77.555,138.495),(77.555,138.325),(77.385,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,138.325),(77.725,138.495),(77.895,138.495),(77.895,138.325),(77.725,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,138.325),(78.065,138.495),(78.235,138.495),(78.235,138.325),(78.065,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,138.325),(78.405,138.495),(78.575,138.495),(78.575,138.325),(78.405,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,138.325),(78.745,138.495),(78.915,138.495),(78.915,138.325),(78.745,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,138.325),(79.085,138.495),(79.255,138.495),(79.255,138.325),(79.085,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,138.325),(79.425,138.495),(79.595,138.495),(79.595,138.325),(79.425,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,138.325),(79.765,138.495),(79.935,138.495),(79.935,138.325),(79.765,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,138.325),(80.105,138.495),(80.275,138.495),(80.275,138.325),(80.105,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,138.325),(80.445,138.495),(80.615,138.495),(80.615,138.325),(80.445,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,138.325),(80.785,138.495),(80.955,138.495),(80.955,138.325),(80.785,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,138.325),(81.125,138.495),(81.295,138.495),(81.295,138.325),(81.125,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,138.325),(81.465,138.495),(81.635,138.495),(81.635,138.325),(81.465,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,138.325),(81.805,138.495),(81.975,138.495),(81.975,138.325),(81.805,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,138.325),(82.145,138.495),(82.315,138.495),(82.315,138.325),(82.145,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,138.325),(82.485,138.495),(82.655,138.495),(82.655,138.325),(82.485,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,138.325),(82.825,138.495),(82.995,138.495),(82.995,138.325),(82.825,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,138.325),(83.165,138.495),(83.335,138.495),(83.335,138.325),(83.165,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,138.325),(83.505,138.495),(83.675,138.495),(83.675,138.325),(83.505,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,138.325),(83.845,138.495),(84.015,138.495),(84.015,138.325),(83.845,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,138.325),(84.185,138.495),(84.355,138.495),(84.355,138.325),(84.185,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,138.325),(84.525,138.495),(84.695,138.495),(84.695,138.325),(84.525,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,138.325),(84.865,138.495),(85.035,138.495),(85.035,138.325),(84.865,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,138.325),(85.205,138.495),(85.375,138.495),(85.375,138.325),(85.205,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,138.325),(85.545,138.495),(85.715,138.495),(85.715,138.325),(85.545,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,138.325),(85.885,138.495),(86.055,138.495),(86.055,138.325),(85.885,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,138.325),(86.225,138.495),(86.395,138.495),(86.395,138.325),(86.225,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,138.325),(86.565,138.495),(86.735,138.495),(86.735,138.325),(86.565,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,138.325),(86.905,138.495),(87.075,138.495),(87.075,138.325),(86.905,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,138.325),(87.245,138.495),(87.415,138.495),(87.415,138.325),(87.245,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,138.325),(87.585,138.495),(87.755,138.495),(87.755,138.325),(87.585,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,138.325),(87.925,138.495),(88.095,138.495),(88.095,138.325),(87.925,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,138.325),(88.265,138.495),(88.435,138.495),(88.435,138.325),(88.265,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,138.325),(88.605,138.495),(88.775,138.495),(88.775,138.325),(88.605,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,138.325),(88.945,138.495),(89.115,138.495),(89.115,138.325),(88.945,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,138.325),(89.285,138.495),(89.455,138.495),(89.455,138.325),(89.285,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,138.325),(89.625,138.495),(89.795,138.495),(89.795,138.325),(89.625,138.325)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,138.665),(0.205,138.835),(0.375,138.835),(0.375,138.665),(0.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,138.665),(0.545,138.835),(0.715,138.835),(0.715,138.665),(0.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,138.665),(0.885,138.835),(1.055,138.835),(1.055,138.665),(0.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,138.665),(1.225,138.835),(1.395,138.835),(1.395,138.665),(1.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,138.665),(1.565,138.835),(1.735,138.835),(1.735,138.665),(1.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,138.665),(1.905,138.835),(2.075,138.835),(2.075,138.665),(1.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,138.665),(2.245,138.835),(2.415,138.835),(2.415,138.665),(2.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,138.665),(2.585,138.835),(2.755,138.835),(2.755,138.665),(2.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,138.665),(2.925,138.835),(3.095,138.835),(3.095,138.665),(2.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,138.665),(3.265,138.835),(3.435,138.835),(3.435,138.665),(3.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,138.665),(3.605,138.835),(3.775,138.835),(3.775,138.665),(3.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,138.665),(3.945,138.835),(4.115,138.835),(4.115,138.665),(3.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,138.665),(4.285,138.835),(4.455,138.835),(4.455,138.665),(4.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,138.665),(4.625,138.835),(4.795,138.835),(4.795,138.665),(4.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,138.665),(4.965,138.835),(5.135,138.835),(5.135,138.665),(4.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,138.665),(5.305,138.835),(5.475,138.835),(5.475,138.665),(5.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,138.665),(5.645,138.835),(5.815,138.835),(5.815,138.665),(5.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,138.665),(5.985,138.835),(6.155,138.835),(6.155,138.665),(5.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,138.665),(6.325,138.835),(6.495,138.835),(6.495,138.665),(6.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,138.665),(6.665,138.835),(6.835,138.835),(6.835,138.665),(6.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,138.665),(7.005,138.835),(7.175,138.835),(7.175,138.665),(7.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,138.665),(7.345,138.835),(7.515,138.835),(7.515,138.665),(7.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,138.665),(7.685,138.835),(7.855,138.835),(7.855,138.665),(7.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,138.665),(8.025,138.835),(8.195,138.835),(8.195,138.665),(8.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,138.665),(8.365,138.835),(8.535,138.835),(8.535,138.665),(8.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,138.665),(8.705,138.835),(8.875,138.835),(8.875,138.665),(8.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,138.665),(9.045,138.835),(9.215,138.835),(9.215,138.665),(9.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,138.665),(9.385,138.835),(9.555,138.835),(9.555,138.665),(9.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,138.665),(9.725,138.835),(9.895,138.835),(9.895,138.665),(9.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,138.665),(10.065,138.835),(10.235,138.835),(10.235,138.665),(10.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,138.665),(10.405,138.835),(10.575,138.835),(10.575,138.665),(10.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,138.665),(10.745,138.835),(10.915,138.835),(10.915,138.665),(10.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,138.665),(11.085,138.835),(11.255,138.835),(11.255,138.665),(11.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,138.665),(11.425,138.835),(11.595,138.835),(11.595,138.665),(11.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,138.665),(11.765,138.835),(11.935,138.835),(11.935,138.665),(11.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,138.665),(12.105,138.835),(12.275,138.835),(12.275,138.665),(12.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,138.665),(12.445,138.835),(12.615,138.835),(12.615,138.665),(12.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,138.665),(12.785,138.835),(12.955,138.835),(12.955,138.665),(12.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,138.665),(13.125,138.835),(13.295,138.835),(13.295,138.665),(13.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,138.665),(13.465,138.835),(13.635,138.835),(13.635,138.665),(13.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,138.665),(13.805,138.835),(13.975,138.835),(13.975,138.665),(13.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,138.665),(14.145,138.835),(14.315,138.835),(14.315,138.665),(14.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,138.665),(14.485,138.835),(14.655,138.835),(14.655,138.665),(14.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,138.665),(14.825,138.835),(14.995,138.835),(14.995,138.665),(14.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,138.665),(15.165,138.835),(15.335,138.835),(15.335,138.665),(15.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,138.665),(15.505,138.835),(15.675,138.835),(15.675,138.665),(15.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,138.665),(15.845,138.835),(16.015,138.835),(16.015,138.665),(15.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,138.665),(16.185,138.835),(16.355,138.835),(16.355,138.665),(16.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,138.665),(16.525,138.835),(16.695,138.835),(16.695,138.665),(16.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,138.665),(16.865,138.835),(17.035,138.835),(17.035,138.665),(16.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,138.665),(17.205,138.835),(17.375,138.835),(17.375,138.665),(17.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,138.665),(17.545,138.835),(17.715,138.835),(17.715,138.665),(17.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,138.665),(17.885,138.835),(18.055,138.835),(18.055,138.665),(17.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,138.665),(18.225,138.835),(18.395,138.835),(18.395,138.665),(18.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,138.665),(18.565,138.835),(18.735,138.835),(18.735,138.665),(18.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,138.665),(18.905,138.835),(19.075,138.835),(19.075,138.665),(18.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,138.665),(19.245,138.835),(19.415,138.835),(19.415,138.665),(19.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,138.665),(19.585,138.835),(19.755,138.835),(19.755,138.665),(19.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,138.665),(19.925,138.835),(20.095,138.835),(20.095,138.665),(19.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,138.665),(20.265,138.835),(20.435,138.835),(20.435,138.665),(20.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,138.665),(20.605,138.835),(20.775,138.835),(20.775,138.665),(20.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,138.665),(20.945,138.835),(21.115,138.835),(21.115,138.665),(20.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,138.665),(21.285,138.835),(21.455,138.835),(21.455,138.665),(21.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,138.665),(21.625,138.835),(21.795,138.835),(21.795,138.665),(21.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,138.665),(21.965,138.835),(22.135,138.835),(22.135,138.665),(21.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,138.665),(22.305,138.835),(22.475,138.835),(22.475,138.665),(22.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,138.665),(22.645,138.835),(22.815,138.835),(22.815,138.665),(22.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,138.665),(22.985,138.835),(23.155,138.835),(23.155,138.665),(22.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,138.665),(23.325,138.835),(23.495,138.835),(23.495,138.665),(23.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,138.665),(23.665,138.835),(23.835,138.835),(23.835,138.665),(23.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,138.665),(24.005,138.835),(24.175,138.835),(24.175,138.665),(24.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,138.665),(24.345,138.835),(24.515,138.835),(24.515,138.665),(24.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,138.665),(24.685,138.835),(24.855,138.835),(24.855,138.665),(24.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,138.665),(25.025,138.835),(25.195,138.835),(25.195,138.665),(25.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,138.665),(25.365,138.835),(25.535,138.835),(25.535,138.665),(25.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,138.665),(25.705,138.835),(25.875,138.835),(25.875,138.665),(25.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,138.665),(26.045,138.835),(26.215,138.835),(26.215,138.665),(26.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,138.665),(26.385,138.835),(26.555,138.835),(26.555,138.665),(26.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,138.665),(26.725,138.835),(26.895,138.835),(26.895,138.665),(26.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,138.665),(27.065,138.835),(27.235,138.835),(27.235,138.665),(27.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,138.665),(27.405,138.835),(27.575,138.835),(27.575,138.665),(27.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,138.665),(27.745,138.835),(27.915,138.835),(27.915,138.665),(27.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,138.665),(28.085,138.835),(28.255,138.835),(28.255,138.665),(28.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,138.665),(28.425,138.835),(28.595,138.835),(28.595,138.665),(28.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,138.665),(28.765,138.835),(28.935,138.835),(28.935,138.665),(28.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,138.665),(29.105,138.835),(29.275,138.835),(29.275,138.665),(29.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,138.665),(29.445,138.835),(29.615,138.835),(29.615,138.665),(29.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,138.665),(29.785,138.835),(29.955,138.835),(29.955,138.665),(29.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,138.665),(30.125,138.835),(30.295,138.835),(30.295,138.665),(30.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,138.665),(30.465,138.835),(30.635,138.835),(30.635,138.665),(30.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,138.665),(30.805,138.835),(30.975,138.835),(30.975,138.665),(30.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,138.665),(31.145,138.835),(31.315,138.835),(31.315,138.665),(31.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,138.665),(31.485,138.835),(31.655,138.835),(31.655,138.665),(31.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,138.665),(31.825,138.835),(31.995,138.835),(31.995,138.665),(31.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,138.665),(32.165,138.835),(32.335,138.835),(32.335,138.665),(32.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,138.665),(32.505,138.835),(32.675,138.835),(32.675,138.665),(32.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,138.665),(32.845,138.835),(33.015,138.835),(33.015,138.665),(32.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,138.665),(33.185,138.835),(33.355,138.835),(33.355,138.665),(33.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,138.665),(33.525,138.835),(33.695,138.835),(33.695,138.665),(33.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,138.665),(33.865,138.835),(34.035,138.835),(34.035,138.665),(33.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,138.665),(34.205,138.835),(34.375,138.835),(34.375,138.665),(34.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,138.665),(34.545,138.835),(34.715,138.835),(34.715,138.665),(34.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,138.665),(34.885,138.835),(35.055,138.835),(35.055,138.665),(34.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,138.665),(35.225,138.835),(35.395,138.835),(35.395,138.665),(35.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,138.665),(35.565,138.835),(35.735,138.835),(35.735,138.665),(35.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,138.665),(35.905,138.835),(36.075,138.835),(36.075,138.665),(35.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,138.665),(36.245,138.835),(36.415,138.835),(36.415,138.665),(36.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,138.665),(36.585,138.835),(36.755,138.835),(36.755,138.665),(36.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,138.665),(36.925,138.835),(37.095,138.835),(37.095,138.665),(36.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,138.665),(37.265,138.835),(37.435,138.835),(37.435,138.665),(37.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,138.665),(37.605,138.835),(37.775,138.835),(37.775,138.665),(37.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,138.665),(37.945,138.835),(38.115,138.835),(38.115,138.665),(37.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,138.665),(38.285,138.835),(38.455,138.835),(38.455,138.665),(38.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,138.665),(38.625,138.835),(38.795,138.835),(38.795,138.665),(38.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,138.665),(38.965,138.835),(39.135,138.835),(39.135,138.665),(38.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,138.665),(39.305,138.835),(39.475,138.835),(39.475,138.665),(39.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,138.665),(39.645,138.835),(39.815,138.835),(39.815,138.665),(39.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,138.665),(39.985,138.835),(40.155,138.835),(40.155,138.665),(39.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,138.665),(40.325,138.835),(40.495,138.835),(40.495,138.665),(40.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,138.665),(40.665,138.835),(40.835,138.835),(40.835,138.665),(40.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,138.665),(41.005,138.835),(41.175,138.835),(41.175,138.665),(41.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,138.665),(41.345,138.835),(41.515,138.835),(41.515,138.665),(41.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,138.665),(41.685,138.835),(41.855,138.835),(41.855,138.665),(41.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,138.665),(42.025,138.835),(42.195,138.835),(42.195,138.665),(42.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,138.665),(42.365,138.835),(42.535,138.835),(42.535,138.665),(42.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,138.665),(42.705,138.835),(42.875,138.835),(42.875,138.665),(42.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,138.665),(43.045,138.835),(43.215,138.835),(43.215,138.665),(43.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,138.665),(43.385,138.835),(43.555,138.835),(43.555,138.665),(43.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,138.665),(43.725,138.835),(43.895,138.835),(43.895,138.665),(43.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,138.665),(44.065,138.835),(44.235,138.835),(44.235,138.665),(44.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,138.665),(44.405,138.835),(44.575,138.835),(44.575,138.665),(44.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,138.665),(44.745,138.835),(44.915,138.835),(44.915,138.665),(44.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,138.665),(45.085,138.835),(45.255,138.835),(45.255,138.665),(45.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,138.665),(45.425,138.835),(45.595,138.835),(45.595,138.665),(45.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,138.665),(45.765,138.835),(45.935,138.835),(45.935,138.665),(45.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,138.665),(46.105,138.835),(46.275,138.835),(46.275,138.665),(46.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,138.665),(46.445,138.835),(46.615,138.835),(46.615,138.665),(46.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,138.665),(46.785,138.835),(46.955,138.835),(46.955,138.665),(46.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,138.665),(47.125,138.835),(47.295,138.835),(47.295,138.665),(47.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,138.665),(47.465,138.835),(47.635,138.835),(47.635,138.665),(47.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,138.665),(47.805,138.835),(47.975,138.835),(47.975,138.665),(47.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,138.665),(48.145,138.835),(48.315,138.835),(48.315,138.665),(48.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,138.665),(48.485,138.835),(48.655,138.835),(48.655,138.665),(48.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,138.665),(48.825,138.835),(48.995,138.835),(48.995,138.665),(48.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,138.665),(49.165,138.835),(49.335,138.835),(49.335,138.665),(49.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,138.665),(49.505,138.835),(49.675,138.835),(49.675,138.665),(49.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,138.665),(49.845,138.835),(50.015,138.835),(50.015,138.665),(49.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,138.665),(50.185,138.835),(50.355,138.835),(50.355,138.665),(50.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,138.665),(50.525,138.835),(50.695,138.835),(50.695,138.665),(50.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,138.665),(50.865,138.835),(51.035,138.835),(51.035,138.665),(50.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,138.665),(51.205,138.835),(51.375,138.835),(51.375,138.665),(51.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,138.665),(51.545,138.835),(51.715,138.835),(51.715,138.665),(51.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,138.665),(51.885,138.835),(52.055,138.835),(52.055,138.665),(51.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,138.665),(52.225,138.835),(52.395,138.835),(52.395,138.665),(52.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,138.665),(52.565,138.835),(52.735,138.835),(52.735,138.665),(52.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,138.665),(52.905,138.835),(53.075,138.835),(53.075,138.665),(52.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,138.665),(53.245,138.835),(53.415,138.835),(53.415,138.665),(53.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,138.665),(53.585,138.835),(53.755,138.835),(53.755,138.665),(53.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,138.665),(53.925,138.835),(54.095,138.835),(54.095,138.665),(53.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,138.665),(54.265,138.835),(54.435,138.835),(54.435,138.665),(54.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,138.665),(54.605,138.835),(54.775,138.835),(54.775,138.665),(54.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,138.665),(54.945,138.835),(55.115,138.835),(55.115,138.665),(54.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,138.665),(55.285,138.835),(55.455,138.835),(55.455,138.665),(55.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,138.665),(55.625,138.835),(55.795,138.835),(55.795,138.665),(55.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,138.665),(55.965,138.835),(56.135,138.835),(56.135,138.665),(55.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,138.665),(56.305,138.835),(56.475,138.835),(56.475,138.665),(56.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,138.665),(56.645,138.835),(56.815,138.835),(56.815,138.665),(56.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,138.665),(56.985,138.835),(57.155,138.835),(57.155,138.665),(56.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,138.665),(57.325,138.835),(57.495,138.835),(57.495,138.665),(57.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,138.665),(57.665,138.835),(57.835,138.835),(57.835,138.665),(57.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,138.665),(58.005,138.835),(58.175,138.835),(58.175,138.665),(58.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,138.665),(58.345,138.835),(58.515,138.835),(58.515,138.665),(58.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,138.665),(58.685,138.835),(58.855,138.835),(58.855,138.665),(58.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,138.665),(59.025,138.835),(59.195,138.835),(59.195,138.665),(59.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,138.665),(59.365,138.835),(59.535,138.835),(59.535,138.665),(59.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,138.665),(59.705,138.835),(59.875,138.835),(59.875,138.665),(59.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,138.665),(60.045,138.835),(60.215,138.835),(60.215,138.665),(60.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,138.665),(60.385,138.835),(60.555,138.835),(60.555,138.665),(60.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,138.665),(60.725,138.835),(60.895,138.835),(60.895,138.665),(60.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,138.665),(61.065,138.835),(61.235,138.835),(61.235,138.665),(61.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,138.665),(61.405,138.835),(61.575,138.835),(61.575,138.665),(61.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,138.665),(61.745,138.835),(61.915,138.835),(61.915,138.665),(61.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,138.665),(62.085,138.835),(62.255,138.835),(62.255,138.665),(62.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,138.665),(62.425,138.835),(62.595,138.835),(62.595,138.665),(62.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,138.665),(62.765,138.835),(62.935,138.835),(62.935,138.665),(62.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,138.665),(63.105,138.835),(63.275,138.835),(63.275,138.665),(63.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,138.665),(63.445,138.835),(63.615,138.835),(63.615,138.665),(63.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,138.665),(63.785,138.835),(63.955,138.835),(63.955,138.665),(63.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,138.665),(64.125,138.835),(64.295,138.835),(64.295,138.665),(64.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,138.665),(64.465,138.835),(64.635,138.835),(64.635,138.665),(64.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,138.665),(64.805,138.835),(64.975,138.835),(64.975,138.665),(64.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,138.665),(65.145,138.835),(65.315,138.835),(65.315,138.665),(65.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,138.665),(65.485,138.835),(65.655,138.835),(65.655,138.665),(65.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,138.665),(65.825,138.835),(65.995,138.835),(65.995,138.665),(65.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,138.665),(66.165,138.835),(66.335,138.835),(66.335,138.665),(66.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,138.665),(66.505,138.835),(66.675,138.835),(66.675,138.665),(66.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,138.665),(66.845,138.835),(67.015,138.835),(67.015,138.665),(66.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,138.665),(67.185,138.835),(67.355,138.835),(67.355,138.665),(67.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,138.665),(67.525,138.835),(67.695,138.835),(67.695,138.665),(67.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,138.665),(67.865,138.835),(68.035,138.835),(68.035,138.665),(67.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,138.665),(68.205,138.835),(68.375,138.835),(68.375,138.665),(68.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,138.665),(68.545,138.835),(68.715,138.835),(68.715,138.665),(68.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,138.665),(68.885,138.835),(69.055,138.835),(69.055,138.665),(68.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,138.665),(69.225,138.835),(69.395,138.835),(69.395,138.665),(69.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,138.665),(69.565,138.835),(69.735,138.835),(69.735,138.665),(69.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,138.665),(69.905,138.835),(70.075,138.835),(70.075,138.665),(69.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,138.665),(70.245,138.835),(70.415,138.835),(70.415,138.665),(70.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,138.665),(70.585,138.835),(70.755,138.835),(70.755,138.665),(70.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,138.665),(70.925,138.835),(71.095,138.835),(71.095,138.665),(70.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,138.665),(71.265,138.835),(71.435,138.835),(71.435,138.665),(71.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,138.665),(71.605,138.835),(71.775,138.835),(71.775,138.665),(71.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,138.665),(71.945,138.835),(72.115,138.835),(72.115,138.665),(71.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,138.665),(72.285,138.835),(72.455,138.835),(72.455,138.665),(72.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,138.665),(72.625,138.835),(72.795,138.835),(72.795,138.665),(72.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,138.665),(72.965,138.835),(73.135,138.835),(73.135,138.665),(72.965,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,138.665),(73.305,138.835),(73.475,138.835),(73.475,138.665),(73.305,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,138.665),(73.645,138.835),(73.815,138.835),(73.815,138.665),(73.645,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,138.665),(73.985,138.835),(74.155,138.835),(74.155,138.665),(73.985,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,138.665),(74.325,138.835),(74.495,138.835),(74.495,138.665),(74.325,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,138.665),(74.665,138.835),(74.835,138.835),(74.835,138.665),(74.665,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,138.665),(75.005,138.835),(75.175,138.835),(75.175,138.665),(75.005,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,138.665),(75.345,138.835),(75.515,138.835),(75.515,138.665),(75.345,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,138.665),(75.685,138.835),(75.855,138.835),(75.855,138.665),(75.685,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,138.665),(76.025,138.835),(76.195,138.835),(76.195,138.665),(76.025,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,138.665),(76.365,138.835),(76.535,138.835),(76.535,138.665),(76.365,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,138.665),(76.705,138.835),(76.875,138.835),(76.875,138.665),(76.705,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,138.665),(77.045,138.835),(77.215,138.835),(77.215,138.665),(77.045,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,138.665),(77.385,138.835),(77.555,138.835),(77.555,138.665),(77.385,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,138.665),(77.725,138.835),(77.895,138.835),(77.895,138.665),(77.725,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,138.665),(78.065,138.835),(78.235,138.835),(78.235,138.665),(78.065,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,138.665),(78.405,138.835),(78.575,138.835),(78.575,138.665),(78.405,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,138.665),(78.745,138.835),(78.915,138.835),(78.915,138.665),(78.745,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,138.665),(79.085,138.835),(79.255,138.835),(79.255,138.665),(79.085,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,138.665),(79.425,138.835),(79.595,138.835),(79.595,138.665),(79.425,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,138.665),(79.765,138.835),(79.935,138.835),(79.935,138.665),(79.765,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,138.665),(80.105,138.835),(80.275,138.835),(80.275,138.665),(80.105,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,138.665),(80.445,138.835),(80.615,138.835),(80.615,138.665),(80.445,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,138.665),(80.785,138.835),(80.955,138.835),(80.955,138.665),(80.785,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,138.665),(81.125,138.835),(81.295,138.835),(81.295,138.665),(81.125,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,138.665),(81.465,138.835),(81.635,138.835),(81.635,138.665),(81.465,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,138.665),(81.805,138.835),(81.975,138.835),(81.975,138.665),(81.805,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,138.665),(82.145,138.835),(82.315,138.835),(82.315,138.665),(82.145,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,138.665),(82.485,138.835),(82.655,138.835),(82.655,138.665),(82.485,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,138.665),(82.825,138.835),(82.995,138.835),(82.995,138.665),(82.825,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,138.665),(83.165,138.835),(83.335,138.835),(83.335,138.665),(83.165,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,138.665),(83.505,138.835),(83.675,138.835),(83.675,138.665),(83.505,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,138.665),(83.845,138.835),(84.015,138.835),(84.015,138.665),(83.845,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,138.665),(84.185,138.835),(84.355,138.835),(84.355,138.665),(84.185,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,138.665),(84.525,138.835),(84.695,138.835),(84.695,138.665),(84.525,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,138.665),(84.865,138.835),(85.035,138.835),(85.035,138.665),(84.865,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,138.665),(85.205,138.835),(85.375,138.835),(85.375,138.665),(85.205,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,138.665),(85.545,138.835),(85.715,138.835),(85.715,138.665),(85.545,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,138.665),(85.885,138.835),(86.055,138.835),(86.055,138.665),(85.885,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,138.665),(86.225,138.835),(86.395,138.835),(86.395,138.665),(86.225,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,138.665),(86.565,138.835),(86.735,138.835),(86.735,138.665),(86.565,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,138.665),(86.905,138.835),(87.075,138.835),(87.075,138.665),(86.905,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,138.665),(87.245,138.835),(87.415,138.835),(87.415,138.665),(87.245,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,138.665),(87.585,138.835),(87.755,138.835),(87.755,138.665),(87.585,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,138.665),(87.925,138.835),(88.095,138.835),(88.095,138.665),(87.925,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,138.665),(88.265,138.835),(88.435,138.835),(88.435,138.665),(88.265,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,138.665),(88.605,138.835),(88.775,138.835),(88.775,138.665),(88.605,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,138.665),(88.945,138.835),(89.115,138.835),(89.115,138.665),(88.945,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,138.665),(89.285,138.835),(89.455,138.835),(89.455,138.665),(89.285,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,138.665),(89.625,138.835),(89.795,138.835),(89.795,138.665),(89.625,138.665)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.005),(0.205,139.175),(0.375,139.175),(0.375,139.005),(0.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.005),(0.545,139.175),(0.715,139.175),(0.715,139.005),(0.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.005),(0.885,139.175),(1.055,139.175),(1.055,139.005),(0.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.005),(1.225,139.175),(1.395,139.175),(1.395,139.005),(1.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.005),(1.565,139.175),(1.735,139.175),(1.735,139.005),(1.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.005),(1.905,139.175),(2.075,139.175),(2.075,139.005),(1.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.005),(2.245,139.175),(2.415,139.175),(2.415,139.005),(2.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.005),(2.585,139.175),(2.755,139.175),(2.755,139.005),(2.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.005),(2.925,139.175),(3.095,139.175),(3.095,139.005),(2.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.005),(3.265,139.175),(3.435,139.175),(3.435,139.005),(3.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.005),(3.605,139.175),(3.775,139.175),(3.775,139.005),(3.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.005),(3.945,139.175),(4.115,139.175),(4.115,139.005),(3.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.005),(4.285,139.175),(4.455,139.175),(4.455,139.005),(4.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.005),(4.625,139.175),(4.795,139.175),(4.795,139.005),(4.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.005),(4.965,139.175),(5.135,139.175),(5.135,139.005),(4.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.005),(5.305,139.175),(5.475,139.175),(5.475,139.005),(5.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.005),(5.645,139.175),(5.815,139.175),(5.815,139.005),(5.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.005),(5.985,139.175),(6.155,139.175),(6.155,139.005),(5.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.005),(6.325,139.175),(6.495,139.175),(6.495,139.005),(6.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.005),(6.665,139.175),(6.835,139.175),(6.835,139.005),(6.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.005),(7.005,139.175),(7.175,139.175),(7.175,139.005),(7.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.005),(7.345,139.175),(7.515,139.175),(7.515,139.005),(7.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.005),(7.685,139.175),(7.855,139.175),(7.855,139.005),(7.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.005),(8.025,139.175),(8.195,139.175),(8.195,139.005),(8.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.005),(8.365,139.175),(8.535,139.175),(8.535,139.005),(8.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.005),(8.705,139.175),(8.875,139.175),(8.875,139.005),(8.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.005),(9.045,139.175),(9.215,139.175),(9.215,139.005),(9.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.005),(9.385,139.175),(9.555,139.175),(9.555,139.005),(9.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.005),(9.725,139.175),(9.895,139.175),(9.895,139.005),(9.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.005),(10.065,139.175),(10.235,139.175),(10.235,139.005),(10.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.005),(10.405,139.175),(10.575,139.175),(10.575,139.005),(10.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.005),(10.745,139.175),(10.915,139.175),(10.915,139.005),(10.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.005),(11.085,139.175),(11.255,139.175),(11.255,139.005),(11.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.005),(11.425,139.175),(11.595,139.175),(11.595,139.005),(11.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.005),(11.765,139.175),(11.935,139.175),(11.935,139.005),(11.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.005),(12.105,139.175),(12.275,139.175),(12.275,139.005),(12.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.005),(12.445,139.175),(12.615,139.175),(12.615,139.005),(12.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.005),(12.785,139.175),(12.955,139.175),(12.955,139.005),(12.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.005),(13.125,139.175),(13.295,139.175),(13.295,139.005),(13.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.005),(13.465,139.175),(13.635,139.175),(13.635,139.005),(13.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.005),(13.805,139.175),(13.975,139.175),(13.975,139.005),(13.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.005),(14.145,139.175),(14.315,139.175),(14.315,139.005),(14.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.005),(14.485,139.175),(14.655,139.175),(14.655,139.005),(14.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.005),(14.825,139.175),(14.995,139.175),(14.995,139.005),(14.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.005),(15.165,139.175),(15.335,139.175),(15.335,139.005),(15.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.005),(15.505,139.175),(15.675,139.175),(15.675,139.005),(15.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.005),(15.845,139.175),(16.015,139.175),(16.015,139.005),(15.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.005),(16.185,139.175),(16.355,139.175),(16.355,139.005),(16.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.005),(16.525,139.175),(16.695,139.175),(16.695,139.005),(16.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.005),(16.865,139.175),(17.035,139.175),(17.035,139.005),(16.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.005),(17.205,139.175),(17.375,139.175),(17.375,139.005),(17.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.005),(17.545,139.175),(17.715,139.175),(17.715,139.005),(17.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.005),(17.885,139.175),(18.055,139.175),(18.055,139.005),(17.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.005),(18.225,139.175),(18.395,139.175),(18.395,139.005),(18.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.005),(18.565,139.175),(18.735,139.175),(18.735,139.005),(18.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.005),(18.905,139.175),(19.075,139.175),(19.075,139.005),(18.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.005),(19.245,139.175),(19.415,139.175),(19.415,139.005),(19.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.005),(19.585,139.175),(19.755,139.175),(19.755,139.005),(19.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.005),(19.925,139.175),(20.095,139.175),(20.095,139.005),(19.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.005),(20.265,139.175),(20.435,139.175),(20.435,139.005),(20.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.005),(20.605,139.175),(20.775,139.175),(20.775,139.005),(20.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.005),(20.945,139.175),(21.115,139.175),(21.115,139.005),(20.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.005),(21.285,139.175),(21.455,139.175),(21.455,139.005),(21.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.005),(21.625,139.175),(21.795,139.175),(21.795,139.005),(21.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.005),(21.965,139.175),(22.135,139.175),(22.135,139.005),(21.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.005),(22.305,139.175),(22.475,139.175),(22.475,139.005),(22.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.005),(22.645,139.175),(22.815,139.175),(22.815,139.005),(22.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.005),(22.985,139.175),(23.155,139.175),(23.155,139.005),(22.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.005),(23.325,139.175),(23.495,139.175),(23.495,139.005),(23.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.005),(23.665,139.175),(23.835,139.175),(23.835,139.005),(23.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.005),(24.005,139.175),(24.175,139.175),(24.175,139.005),(24.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.005),(24.345,139.175),(24.515,139.175),(24.515,139.005),(24.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.005),(24.685,139.175),(24.855,139.175),(24.855,139.005),(24.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.005),(25.025,139.175),(25.195,139.175),(25.195,139.005),(25.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.005),(25.365,139.175),(25.535,139.175),(25.535,139.005),(25.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.005),(25.705,139.175),(25.875,139.175),(25.875,139.005),(25.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.005),(26.045,139.175),(26.215,139.175),(26.215,139.005),(26.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.005),(26.385,139.175),(26.555,139.175),(26.555,139.005),(26.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.005),(26.725,139.175),(26.895,139.175),(26.895,139.005),(26.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.005),(27.065,139.175),(27.235,139.175),(27.235,139.005),(27.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.005),(27.405,139.175),(27.575,139.175),(27.575,139.005),(27.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.005),(27.745,139.175),(27.915,139.175),(27.915,139.005),(27.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.005),(28.085,139.175),(28.255,139.175),(28.255,139.005),(28.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.005),(28.425,139.175),(28.595,139.175),(28.595,139.005),(28.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.005),(28.765,139.175),(28.935,139.175),(28.935,139.005),(28.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.005),(29.105,139.175),(29.275,139.175),(29.275,139.005),(29.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.005),(29.445,139.175),(29.615,139.175),(29.615,139.005),(29.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.005),(29.785,139.175),(29.955,139.175),(29.955,139.005),(29.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.005),(30.125,139.175),(30.295,139.175),(30.295,139.005),(30.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.005),(30.465,139.175),(30.635,139.175),(30.635,139.005),(30.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.005),(30.805,139.175),(30.975,139.175),(30.975,139.005),(30.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.005),(31.145,139.175),(31.315,139.175),(31.315,139.005),(31.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.005),(31.485,139.175),(31.655,139.175),(31.655,139.005),(31.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.005),(31.825,139.175),(31.995,139.175),(31.995,139.005),(31.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.005),(32.165,139.175),(32.335,139.175),(32.335,139.005),(32.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.005),(32.505,139.175),(32.675,139.175),(32.675,139.005),(32.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.005),(32.845,139.175),(33.015,139.175),(33.015,139.005),(32.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.005),(33.185,139.175),(33.355,139.175),(33.355,139.005),(33.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.005),(33.525,139.175),(33.695,139.175),(33.695,139.005),(33.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.005),(33.865,139.175),(34.035,139.175),(34.035,139.005),(33.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.005),(34.205,139.175),(34.375,139.175),(34.375,139.005),(34.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.005),(34.545,139.175),(34.715,139.175),(34.715,139.005),(34.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.005),(34.885,139.175),(35.055,139.175),(35.055,139.005),(34.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.005),(35.225,139.175),(35.395,139.175),(35.395,139.005),(35.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.005),(35.565,139.175),(35.735,139.175),(35.735,139.005),(35.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.005),(35.905,139.175),(36.075,139.175),(36.075,139.005),(35.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.005),(36.245,139.175),(36.415,139.175),(36.415,139.005),(36.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.005),(36.585,139.175),(36.755,139.175),(36.755,139.005),(36.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.005),(36.925,139.175),(37.095,139.175),(37.095,139.005),(36.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.005),(37.265,139.175),(37.435,139.175),(37.435,139.005),(37.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.005),(37.605,139.175),(37.775,139.175),(37.775,139.005),(37.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.005),(37.945,139.175),(38.115,139.175),(38.115,139.005),(37.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.005),(38.285,139.175),(38.455,139.175),(38.455,139.005),(38.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.005),(38.625,139.175),(38.795,139.175),(38.795,139.005),(38.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.005),(38.965,139.175),(39.135,139.175),(39.135,139.005),(38.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.005),(39.305,139.175),(39.475,139.175),(39.475,139.005),(39.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.005),(39.645,139.175),(39.815,139.175),(39.815,139.005),(39.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.005),(39.985,139.175),(40.155,139.175),(40.155,139.005),(39.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.005),(40.325,139.175),(40.495,139.175),(40.495,139.005),(40.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.005),(40.665,139.175),(40.835,139.175),(40.835,139.005),(40.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.005),(41.005,139.175),(41.175,139.175),(41.175,139.005),(41.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.005),(41.345,139.175),(41.515,139.175),(41.515,139.005),(41.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.005),(41.685,139.175),(41.855,139.175),(41.855,139.005),(41.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.005),(42.025,139.175),(42.195,139.175),(42.195,139.005),(42.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.005),(42.365,139.175),(42.535,139.175),(42.535,139.005),(42.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.005),(42.705,139.175),(42.875,139.175),(42.875,139.005),(42.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.005),(43.045,139.175),(43.215,139.175),(43.215,139.005),(43.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.005),(43.385,139.175),(43.555,139.175),(43.555,139.005),(43.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.005),(43.725,139.175),(43.895,139.175),(43.895,139.005),(43.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.005),(44.065,139.175),(44.235,139.175),(44.235,139.005),(44.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.005),(44.405,139.175),(44.575,139.175),(44.575,139.005),(44.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.005),(44.745,139.175),(44.915,139.175),(44.915,139.005),(44.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.005),(45.085,139.175),(45.255,139.175),(45.255,139.005),(45.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.005),(45.425,139.175),(45.595,139.175),(45.595,139.005),(45.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.005),(45.765,139.175),(45.935,139.175),(45.935,139.005),(45.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.005),(46.105,139.175),(46.275,139.175),(46.275,139.005),(46.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.005),(46.445,139.175),(46.615,139.175),(46.615,139.005),(46.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.005),(46.785,139.175),(46.955,139.175),(46.955,139.005),(46.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.005),(47.125,139.175),(47.295,139.175),(47.295,139.005),(47.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.005),(47.465,139.175),(47.635,139.175),(47.635,139.005),(47.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.005),(47.805,139.175),(47.975,139.175),(47.975,139.005),(47.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.005),(48.145,139.175),(48.315,139.175),(48.315,139.005),(48.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.005),(48.485,139.175),(48.655,139.175),(48.655,139.005),(48.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.005),(48.825,139.175),(48.995,139.175),(48.995,139.005),(48.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.005),(49.165,139.175),(49.335,139.175),(49.335,139.005),(49.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.005),(49.505,139.175),(49.675,139.175),(49.675,139.005),(49.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.005),(49.845,139.175),(50.015,139.175),(50.015,139.005),(49.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.005),(50.185,139.175),(50.355,139.175),(50.355,139.005),(50.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.005),(50.525,139.175),(50.695,139.175),(50.695,139.005),(50.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.005),(50.865,139.175),(51.035,139.175),(51.035,139.005),(50.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.005),(51.205,139.175),(51.375,139.175),(51.375,139.005),(51.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.005),(51.545,139.175),(51.715,139.175),(51.715,139.005),(51.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.005),(51.885,139.175),(52.055,139.175),(52.055,139.005),(51.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.005),(52.225,139.175),(52.395,139.175),(52.395,139.005),(52.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.005),(52.565,139.175),(52.735,139.175),(52.735,139.005),(52.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.005),(52.905,139.175),(53.075,139.175),(53.075,139.005),(52.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.005),(53.245,139.175),(53.415,139.175),(53.415,139.005),(53.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.005),(53.585,139.175),(53.755,139.175),(53.755,139.005),(53.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.005),(53.925,139.175),(54.095,139.175),(54.095,139.005),(53.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.005),(54.265,139.175),(54.435,139.175),(54.435,139.005),(54.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.005),(54.605,139.175),(54.775,139.175),(54.775,139.005),(54.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.005),(54.945,139.175),(55.115,139.175),(55.115,139.005),(54.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.005),(55.285,139.175),(55.455,139.175),(55.455,139.005),(55.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.005),(55.625,139.175),(55.795,139.175),(55.795,139.005),(55.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.005),(55.965,139.175),(56.135,139.175),(56.135,139.005),(55.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.005),(56.305,139.175),(56.475,139.175),(56.475,139.005),(56.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.005),(56.645,139.175),(56.815,139.175),(56.815,139.005),(56.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.005),(56.985,139.175),(57.155,139.175),(57.155,139.005),(56.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.005),(57.325,139.175),(57.495,139.175),(57.495,139.005),(57.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.005),(57.665,139.175),(57.835,139.175),(57.835,139.005),(57.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.005),(58.005,139.175),(58.175,139.175),(58.175,139.005),(58.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.005),(58.345,139.175),(58.515,139.175),(58.515,139.005),(58.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.005),(58.685,139.175),(58.855,139.175),(58.855,139.005),(58.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.005),(59.025,139.175),(59.195,139.175),(59.195,139.005),(59.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.005),(59.365,139.175),(59.535,139.175),(59.535,139.005),(59.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.005),(59.705,139.175),(59.875,139.175),(59.875,139.005),(59.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.005),(60.045,139.175),(60.215,139.175),(60.215,139.005),(60.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.005),(60.385,139.175),(60.555,139.175),(60.555,139.005),(60.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.005),(60.725,139.175),(60.895,139.175),(60.895,139.005),(60.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.005),(61.065,139.175),(61.235,139.175),(61.235,139.005),(61.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.005),(61.405,139.175),(61.575,139.175),(61.575,139.005),(61.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.005),(61.745,139.175),(61.915,139.175),(61.915,139.005),(61.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.005),(62.085,139.175),(62.255,139.175),(62.255,139.005),(62.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.005),(62.425,139.175),(62.595,139.175),(62.595,139.005),(62.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.005),(62.765,139.175),(62.935,139.175),(62.935,139.005),(62.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.005),(63.105,139.175),(63.275,139.175),(63.275,139.005),(63.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.005),(63.445,139.175),(63.615,139.175),(63.615,139.005),(63.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.005),(63.785,139.175),(63.955,139.175),(63.955,139.005),(63.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.005),(64.125,139.175),(64.295,139.175),(64.295,139.005),(64.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.005),(64.465,139.175),(64.635,139.175),(64.635,139.005),(64.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.005),(64.805,139.175),(64.975,139.175),(64.975,139.005),(64.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.005),(65.145,139.175),(65.315,139.175),(65.315,139.005),(65.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.005),(65.485,139.175),(65.655,139.175),(65.655,139.005),(65.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.005),(65.825,139.175),(65.995,139.175),(65.995,139.005),(65.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.005),(66.165,139.175),(66.335,139.175),(66.335,139.005),(66.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.005),(66.505,139.175),(66.675,139.175),(66.675,139.005),(66.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.005),(66.845,139.175),(67.015,139.175),(67.015,139.005),(66.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.005),(67.185,139.175),(67.355,139.175),(67.355,139.005),(67.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.005),(67.525,139.175),(67.695,139.175),(67.695,139.005),(67.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.005),(67.865,139.175),(68.035,139.175),(68.035,139.005),(67.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.005),(68.205,139.175),(68.375,139.175),(68.375,139.005),(68.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.005),(68.545,139.175),(68.715,139.175),(68.715,139.005),(68.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.005),(68.885,139.175),(69.055,139.175),(69.055,139.005),(68.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.005),(69.225,139.175),(69.395,139.175),(69.395,139.005),(69.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.005),(69.565,139.175),(69.735,139.175),(69.735,139.005),(69.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.005),(69.905,139.175),(70.075,139.175),(70.075,139.005),(69.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.005),(70.245,139.175),(70.415,139.175),(70.415,139.005),(70.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.005),(70.585,139.175),(70.755,139.175),(70.755,139.005),(70.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.005),(70.925,139.175),(71.095,139.175),(71.095,139.005),(70.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.005),(71.265,139.175),(71.435,139.175),(71.435,139.005),(71.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.005),(71.605,139.175),(71.775,139.175),(71.775,139.005),(71.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.005),(71.945,139.175),(72.115,139.175),(72.115,139.005),(71.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.005),(72.285,139.175),(72.455,139.175),(72.455,139.005),(72.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.005),(72.625,139.175),(72.795,139.175),(72.795,139.005),(72.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.005),(72.965,139.175),(73.135,139.175),(73.135,139.005),(72.965,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.005),(73.305,139.175),(73.475,139.175),(73.475,139.005),(73.305,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.005),(73.645,139.175),(73.815,139.175),(73.815,139.005),(73.645,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.005),(73.985,139.175),(74.155,139.175),(74.155,139.005),(73.985,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.005),(74.325,139.175),(74.495,139.175),(74.495,139.005),(74.325,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.005),(74.665,139.175),(74.835,139.175),(74.835,139.005),(74.665,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.005),(75.005,139.175),(75.175,139.175),(75.175,139.005),(75.005,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.005),(75.345,139.175),(75.515,139.175),(75.515,139.005),(75.345,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.005),(75.685,139.175),(75.855,139.175),(75.855,139.005),(75.685,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.005),(76.025,139.175),(76.195,139.175),(76.195,139.005),(76.025,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.005),(76.365,139.175),(76.535,139.175),(76.535,139.005),(76.365,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.005),(76.705,139.175),(76.875,139.175),(76.875,139.005),(76.705,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.005),(77.045,139.175),(77.215,139.175),(77.215,139.005),(77.045,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.005),(77.385,139.175),(77.555,139.175),(77.555,139.005),(77.385,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.005),(77.725,139.175),(77.895,139.175),(77.895,139.005),(77.725,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.005),(78.065,139.175),(78.235,139.175),(78.235,139.005),(78.065,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.005),(78.405,139.175),(78.575,139.175),(78.575,139.005),(78.405,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.005),(78.745,139.175),(78.915,139.175),(78.915,139.005),(78.745,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.005),(79.085,139.175),(79.255,139.175),(79.255,139.005),(79.085,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.005),(79.425,139.175),(79.595,139.175),(79.595,139.005),(79.425,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.005),(79.765,139.175),(79.935,139.175),(79.935,139.005),(79.765,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.005),(80.105,139.175),(80.275,139.175),(80.275,139.005),(80.105,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.005),(80.445,139.175),(80.615,139.175),(80.615,139.005),(80.445,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.005),(80.785,139.175),(80.955,139.175),(80.955,139.005),(80.785,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.005),(81.125,139.175),(81.295,139.175),(81.295,139.005),(81.125,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.005),(81.465,139.175),(81.635,139.175),(81.635,139.005),(81.465,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.005),(81.805,139.175),(81.975,139.175),(81.975,139.005),(81.805,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.005),(82.145,139.175),(82.315,139.175),(82.315,139.005),(82.145,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.005),(82.485,139.175),(82.655,139.175),(82.655,139.005),(82.485,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.005),(82.825,139.175),(82.995,139.175),(82.995,139.005),(82.825,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.005),(83.165,139.175),(83.335,139.175),(83.335,139.005),(83.165,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.005),(83.505,139.175),(83.675,139.175),(83.675,139.005),(83.505,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.005),(83.845,139.175),(84.015,139.175),(84.015,139.005),(83.845,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.005),(84.185,139.175),(84.355,139.175),(84.355,139.005),(84.185,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.005),(84.525,139.175),(84.695,139.175),(84.695,139.005),(84.525,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.005),(84.865,139.175),(85.035,139.175),(85.035,139.005),(84.865,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.005),(85.205,139.175),(85.375,139.175),(85.375,139.005),(85.205,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.005),(85.545,139.175),(85.715,139.175),(85.715,139.005),(85.545,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.005),(85.885,139.175),(86.055,139.175),(86.055,139.005),(85.885,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.005),(86.225,139.175),(86.395,139.175),(86.395,139.005),(86.225,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.005),(86.565,139.175),(86.735,139.175),(86.735,139.005),(86.565,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.005),(86.905,139.175),(87.075,139.175),(87.075,139.005),(86.905,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.005),(87.245,139.175),(87.415,139.175),(87.415,139.005),(87.245,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.005),(87.585,139.175),(87.755,139.175),(87.755,139.005),(87.585,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.005),(87.925,139.175),(88.095,139.175),(88.095,139.005),(87.925,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.005),(88.265,139.175),(88.435,139.175),(88.435,139.005),(88.265,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.005),(88.605,139.175),(88.775,139.175),(88.775,139.005),(88.605,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.005),(88.945,139.175),(89.115,139.175),(89.115,139.005),(88.945,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.005),(89.285,139.175),(89.455,139.175),(89.455,139.005),(89.285,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.005),(89.625,139.175),(89.795,139.175),(89.795,139.005),(89.625,139.005)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.345),(0.205,139.515),(0.375,139.515),(0.375,139.345),(0.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.345),(0.545,139.515),(0.715,139.515),(0.715,139.345),(0.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.345),(0.885,139.515),(1.055,139.515),(1.055,139.345),(0.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.345),(1.225,139.515),(1.395,139.515),(1.395,139.345),(1.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.345),(1.565,139.515),(1.735,139.515),(1.735,139.345),(1.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.345),(1.905,139.515),(2.075,139.515),(2.075,139.345),(1.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.345),(2.245,139.515),(2.415,139.515),(2.415,139.345),(2.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.345),(2.585,139.515),(2.755,139.515),(2.755,139.345),(2.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.345),(2.925,139.515),(3.095,139.515),(3.095,139.345),(2.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.345),(3.265,139.515),(3.435,139.515),(3.435,139.345),(3.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.345),(3.605,139.515),(3.775,139.515),(3.775,139.345),(3.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.345),(3.945,139.515),(4.115,139.515),(4.115,139.345),(3.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.345),(4.285,139.515),(4.455,139.515),(4.455,139.345),(4.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.345),(4.625,139.515),(4.795,139.515),(4.795,139.345),(4.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.345),(4.965,139.515),(5.135,139.515),(5.135,139.345),(4.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.345),(5.305,139.515),(5.475,139.515),(5.475,139.345),(5.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.345),(5.645,139.515),(5.815,139.515),(5.815,139.345),(5.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.345),(5.985,139.515),(6.155,139.515),(6.155,139.345),(5.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.345),(6.325,139.515),(6.495,139.515),(6.495,139.345),(6.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.345),(6.665,139.515),(6.835,139.515),(6.835,139.345),(6.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.345),(7.005,139.515),(7.175,139.515),(7.175,139.345),(7.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.345),(7.345,139.515),(7.515,139.515),(7.515,139.345),(7.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.345),(7.685,139.515),(7.855,139.515),(7.855,139.345),(7.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.345),(8.025,139.515),(8.195,139.515),(8.195,139.345),(8.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.345),(8.365,139.515),(8.535,139.515),(8.535,139.345),(8.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.345),(8.705,139.515),(8.875,139.515),(8.875,139.345),(8.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.345),(9.045,139.515),(9.215,139.515),(9.215,139.345),(9.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.345),(9.385,139.515),(9.555,139.515),(9.555,139.345),(9.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.345),(9.725,139.515),(9.895,139.515),(9.895,139.345),(9.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.345),(10.065,139.515),(10.235,139.515),(10.235,139.345),(10.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.345),(10.405,139.515),(10.575,139.515),(10.575,139.345),(10.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.345),(10.745,139.515),(10.915,139.515),(10.915,139.345),(10.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.345),(11.085,139.515),(11.255,139.515),(11.255,139.345),(11.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.345),(11.425,139.515),(11.595,139.515),(11.595,139.345),(11.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.345),(11.765,139.515),(11.935,139.515),(11.935,139.345),(11.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.345),(12.105,139.515),(12.275,139.515),(12.275,139.345),(12.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.345),(12.445,139.515),(12.615,139.515),(12.615,139.345),(12.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.345),(12.785,139.515),(12.955,139.515),(12.955,139.345),(12.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.345),(13.125,139.515),(13.295,139.515),(13.295,139.345),(13.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.345),(13.465,139.515),(13.635,139.515),(13.635,139.345),(13.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.345),(13.805,139.515),(13.975,139.515),(13.975,139.345),(13.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.345),(14.145,139.515),(14.315,139.515),(14.315,139.345),(14.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.345),(14.485,139.515),(14.655,139.515),(14.655,139.345),(14.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.345),(14.825,139.515),(14.995,139.515),(14.995,139.345),(14.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.345),(15.165,139.515),(15.335,139.515),(15.335,139.345),(15.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.345),(15.505,139.515),(15.675,139.515),(15.675,139.345),(15.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.345),(15.845,139.515),(16.015,139.515),(16.015,139.345),(15.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.345),(16.185,139.515),(16.355,139.515),(16.355,139.345),(16.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.345),(16.525,139.515),(16.695,139.515),(16.695,139.345),(16.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.345),(16.865,139.515),(17.035,139.515),(17.035,139.345),(16.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.345),(17.205,139.515),(17.375,139.515),(17.375,139.345),(17.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.345),(17.545,139.515),(17.715,139.515),(17.715,139.345),(17.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.345),(17.885,139.515),(18.055,139.515),(18.055,139.345),(17.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.345),(18.225,139.515),(18.395,139.515),(18.395,139.345),(18.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.345),(18.565,139.515),(18.735,139.515),(18.735,139.345),(18.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.345),(18.905,139.515),(19.075,139.515),(19.075,139.345),(18.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.345),(19.245,139.515),(19.415,139.515),(19.415,139.345),(19.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.345),(19.585,139.515),(19.755,139.515),(19.755,139.345),(19.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.345),(19.925,139.515),(20.095,139.515),(20.095,139.345),(19.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.345),(20.265,139.515),(20.435,139.515),(20.435,139.345),(20.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.345),(20.605,139.515),(20.775,139.515),(20.775,139.345),(20.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.345),(20.945,139.515),(21.115,139.515),(21.115,139.345),(20.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.345),(21.285,139.515),(21.455,139.515),(21.455,139.345),(21.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.345),(21.625,139.515),(21.795,139.515),(21.795,139.345),(21.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.345),(21.965,139.515),(22.135,139.515),(22.135,139.345),(21.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.345),(22.305,139.515),(22.475,139.515),(22.475,139.345),(22.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.345),(22.645,139.515),(22.815,139.515),(22.815,139.345),(22.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.345),(22.985,139.515),(23.155,139.515),(23.155,139.345),(22.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.345),(23.325,139.515),(23.495,139.515),(23.495,139.345),(23.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.345),(23.665,139.515),(23.835,139.515),(23.835,139.345),(23.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.345),(24.005,139.515),(24.175,139.515),(24.175,139.345),(24.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.345),(24.345,139.515),(24.515,139.515),(24.515,139.345),(24.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.345),(24.685,139.515),(24.855,139.515),(24.855,139.345),(24.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.345),(25.025,139.515),(25.195,139.515),(25.195,139.345),(25.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.345),(25.365,139.515),(25.535,139.515),(25.535,139.345),(25.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.345),(25.705,139.515),(25.875,139.515),(25.875,139.345),(25.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.345),(26.045,139.515),(26.215,139.515),(26.215,139.345),(26.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.345),(26.385,139.515),(26.555,139.515),(26.555,139.345),(26.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.345),(26.725,139.515),(26.895,139.515),(26.895,139.345),(26.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.345),(27.065,139.515),(27.235,139.515),(27.235,139.345),(27.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.345),(27.405,139.515),(27.575,139.515),(27.575,139.345),(27.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.345),(27.745,139.515),(27.915,139.515),(27.915,139.345),(27.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.345),(28.085,139.515),(28.255,139.515),(28.255,139.345),(28.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.345),(28.425,139.515),(28.595,139.515),(28.595,139.345),(28.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.345),(28.765,139.515),(28.935,139.515),(28.935,139.345),(28.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.345),(29.105,139.515),(29.275,139.515),(29.275,139.345),(29.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.345),(29.445,139.515),(29.615,139.515),(29.615,139.345),(29.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.345),(29.785,139.515),(29.955,139.515),(29.955,139.345),(29.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.345),(30.125,139.515),(30.295,139.515),(30.295,139.345),(30.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.345),(30.465,139.515),(30.635,139.515),(30.635,139.345),(30.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.345),(30.805,139.515),(30.975,139.515),(30.975,139.345),(30.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.345),(31.145,139.515),(31.315,139.515),(31.315,139.345),(31.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.345),(31.485,139.515),(31.655,139.515),(31.655,139.345),(31.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.345),(31.825,139.515),(31.995,139.515),(31.995,139.345),(31.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.345),(32.165,139.515),(32.335,139.515),(32.335,139.345),(32.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.345),(32.505,139.515),(32.675,139.515),(32.675,139.345),(32.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.345),(32.845,139.515),(33.015,139.515),(33.015,139.345),(32.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.345),(33.185,139.515),(33.355,139.515),(33.355,139.345),(33.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.345),(33.525,139.515),(33.695,139.515),(33.695,139.345),(33.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.345),(33.865,139.515),(34.035,139.515),(34.035,139.345),(33.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.345),(34.205,139.515),(34.375,139.515),(34.375,139.345),(34.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.345),(34.545,139.515),(34.715,139.515),(34.715,139.345),(34.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.345),(34.885,139.515),(35.055,139.515),(35.055,139.345),(34.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.345),(35.225,139.515),(35.395,139.515),(35.395,139.345),(35.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.345),(35.565,139.515),(35.735,139.515),(35.735,139.345),(35.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.345),(35.905,139.515),(36.075,139.515),(36.075,139.345),(35.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.345),(36.245,139.515),(36.415,139.515),(36.415,139.345),(36.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.345),(36.585,139.515),(36.755,139.515),(36.755,139.345),(36.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.345),(36.925,139.515),(37.095,139.515),(37.095,139.345),(36.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.345),(37.265,139.515),(37.435,139.515),(37.435,139.345),(37.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.345),(37.605,139.515),(37.775,139.515),(37.775,139.345),(37.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.345),(37.945,139.515),(38.115,139.515),(38.115,139.345),(37.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.345),(38.285,139.515),(38.455,139.515),(38.455,139.345),(38.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.345),(38.625,139.515),(38.795,139.515),(38.795,139.345),(38.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.345),(38.965,139.515),(39.135,139.515),(39.135,139.345),(38.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.345),(39.305,139.515),(39.475,139.515),(39.475,139.345),(39.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.345),(39.645,139.515),(39.815,139.515),(39.815,139.345),(39.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.345),(39.985,139.515),(40.155,139.515),(40.155,139.345),(39.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.345),(40.325,139.515),(40.495,139.515),(40.495,139.345),(40.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.345),(40.665,139.515),(40.835,139.515),(40.835,139.345),(40.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.345),(41.005,139.515),(41.175,139.515),(41.175,139.345),(41.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.345),(41.345,139.515),(41.515,139.515),(41.515,139.345),(41.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.345),(41.685,139.515),(41.855,139.515),(41.855,139.345),(41.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.345),(42.025,139.515),(42.195,139.515),(42.195,139.345),(42.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.345),(42.365,139.515),(42.535,139.515),(42.535,139.345),(42.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.345),(42.705,139.515),(42.875,139.515),(42.875,139.345),(42.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.345),(43.045,139.515),(43.215,139.515),(43.215,139.345),(43.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.345),(43.385,139.515),(43.555,139.515),(43.555,139.345),(43.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.345),(43.725,139.515),(43.895,139.515),(43.895,139.345),(43.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.345),(44.065,139.515),(44.235,139.515),(44.235,139.345),(44.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.345),(44.405,139.515),(44.575,139.515),(44.575,139.345),(44.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.345),(44.745,139.515),(44.915,139.515),(44.915,139.345),(44.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.345),(45.085,139.515),(45.255,139.515),(45.255,139.345),(45.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.345),(45.425,139.515),(45.595,139.515),(45.595,139.345),(45.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.345),(45.765,139.515),(45.935,139.515),(45.935,139.345),(45.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.345),(46.105,139.515),(46.275,139.515),(46.275,139.345),(46.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.345),(46.445,139.515),(46.615,139.515),(46.615,139.345),(46.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.345),(46.785,139.515),(46.955,139.515),(46.955,139.345),(46.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.345),(47.125,139.515),(47.295,139.515),(47.295,139.345),(47.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.345),(47.465,139.515),(47.635,139.515),(47.635,139.345),(47.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.345),(47.805,139.515),(47.975,139.515),(47.975,139.345),(47.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.345),(48.145,139.515),(48.315,139.515),(48.315,139.345),(48.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.345),(48.485,139.515),(48.655,139.515),(48.655,139.345),(48.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.345),(48.825,139.515),(48.995,139.515),(48.995,139.345),(48.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.345),(49.165,139.515),(49.335,139.515),(49.335,139.345),(49.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.345),(49.505,139.515),(49.675,139.515),(49.675,139.345),(49.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.345),(49.845,139.515),(50.015,139.515),(50.015,139.345),(49.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.345),(50.185,139.515),(50.355,139.515),(50.355,139.345),(50.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.345),(50.525,139.515),(50.695,139.515),(50.695,139.345),(50.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.345),(50.865,139.515),(51.035,139.515),(51.035,139.345),(50.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.345),(51.205,139.515),(51.375,139.515),(51.375,139.345),(51.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.345),(51.545,139.515),(51.715,139.515),(51.715,139.345),(51.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.345),(51.885,139.515),(52.055,139.515),(52.055,139.345),(51.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.345),(52.225,139.515),(52.395,139.515),(52.395,139.345),(52.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.345),(52.565,139.515),(52.735,139.515),(52.735,139.345),(52.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.345),(52.905,139.515),(53.075,139.515),(53.075,139.345),(52.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.345),(53.245,139.515),(53.415,139.515),(53.415,139.345),(53.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.345),(53.585,139.515),(53.755,139.515),(53.755,139.345),(53.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.345),(53.925,139.515),(54.095,139.515),(54.095,139.345),(53.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.345),(54.265,139.515),(54.435,139.515),(54.435,139.345),(54.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.345),(54.605,139.515),(54.775,139.515),(54.775,139.345),(54.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.345),(54.945,139.515),(55.115,139.515),(55.115,139.345),(54.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.345),(55.285,139.515),(55.455,139.515),(55.455,139.345),(55.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.345),(55.625,139.515),(55.795,139.515),(55.795,139.345),(55.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.345),(55.965,139.515),(56.135,139.515),(56.135,139.345),(55.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.345),(56.305,139.515),(56.475,139.515),(56.475,139.345),(56.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.345),(56.645,139.515),(56.815,139.515),(56.815,139.345),(56.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.345),(56.985,139.515),(57.155,139.515),(57.155,139.345),(56.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.345),(57.325,139.515),(57.495,139.515),(57.495,139.345),(57.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.345),(57.665,139.515),(57.835,139.515),(57.835,139.345),(57.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.345),(58.005,139.515),(58.175,139.515),(58.175,139.345),(58.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.345),(58.345,139.515),(58.515,139.515),(58.515,139.345),(58.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.345),(58.685,139.515),(58.855,139.515),(58.855,139.345),(58.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.345),(59.025,139.515),(59.195,139.515),(59.195,139.345),(59.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.345),(59.365,139.515),(59.535,139.515),(59.535,139.345),(59.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.345),(59.705,139.515),(59.875,139.515),(59.875,139.345),(59.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.345),(60.045,139.515),(60.215,139.515),(60.215,139.345),(60.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.345),(60.385,139.515),(60.555,139.515),(60.555,139.345),(60.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.345),(60.725,139.515),(60.895,139.515),(60.895,139.345),(60.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.345),(61.065,139.515),(61.235,139.515),(61.235,139.345),(61.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.345),(61.405,139.515),(61.575,139.515),(61.575,139.345),(61.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.345),(61.745,139.515),(61.915,139.515),(61.915,139.345),(61.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.345),(62.085,139.515),(62.255,139.515),(62.255,139.345),(62.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.345),(62.425,139.515),(62.595,139.515),(62.595,139.345),(62.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.345),(62.765,139.515),(62.935,139.515),(62.935,139.345),(62.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.345),(63.105,139.515),(63.275,139.515),(63.275,139.345),(63.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.345),(63.445,139.515),(63.615,139.515),(63.615,139.345),(63.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.345),(63.785,139.515),(63.955,139.515),(63.955,139.345),(63.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.345),(64.125,139.515),(64.295,139.515),(64.295,139.345),(64.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.345),(64.465,139.515),(64.635,139.515),(64.635,139.345),(64.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.345),(64.805,139.515),(64.975,139.515),(64.975,139.345),(64.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.345),(65.145,139.515),(65.315,139.515),(65.315,139.345),(65.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.345),(65.485,139.515),(65.655,139.515),(65.655,139.345),(65.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.345),(65.825,139.515),(65.995,139.515),(65.995,139.345),(65.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.345),(66.165,139.515),(66.335,139.515),(66.335,139.345),(66.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.345),(66.505,139.515),(66.675,139.515),(66.675,139.345),(66.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.345),(66.845,139.515),(67.015,139.515),(67.015,139.345),(66.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.345),(67.185,139.515),(67.355,139.515),(67.355,139.345),(67.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.345),(67.525,139.515),(67.695,139.515),(67.695,139.345),(67.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.345),(67.865,139.515),(68.035,139.515),(68.035,139.345),(67.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.345),(68.205,139.515),(68.375,139.515),(68.375,139.345),(68.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.345),(68.545,139.515),(68.715,139.515),(68.715,139.345),(68.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.345),(68.885,139.515),(69.055,139.515),(69.055,139.345),(68.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.345),(69.225,139.515),(69.395,139.515),(69.395,139.345),(69.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.345),(69.565,139.515),(69.735,139.515),(69.735,139.345),(69.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.345),(69.905,139.515),(70.075,139.515),(70.075,139.345),(69.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.345),(70.245,139.515),(70.415,139.515),(70.415,139.345),(70.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.345),(70.585,139.515),(70.755,139.515),(70.755,139.345),(70.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.345),(70.925,139.515),(71.095,139.515),(71.095,139.345),(70.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.345),(71.265,139.515),(71.435,139.515),(71.435,139.345),(71.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.345),(71.605,139.515),(71.775,139.515),(71.775,139.345),(71.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.345),(71.945,139.515),(72.115,139.515),(72.115,139.345),(71.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.345),(72.285,139.515),(72.455,139.515),(72.455,139.345),(72.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.345),(72.625,139.515),(72.795,139.515),(72.795,139.345),(72.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.345),(72.965,139.515),(73.135,139.515),(73.135,139.345),(72.965,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.345),(73.305,139.515),(73.475,139.515),(73.475,139.345),(73.305,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.345),(73.645,139.515),(73.815,139.515),(73.815,139.345),(73.645,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.345),(73.985,139.515),(74.155,139.515),(74.155,139.345),(73.985,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.345),(74.325,139.515),(74.495,139.515),(74.495,139.345),(74.325,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.345),(74.665,139.515),(74.835,139.515),(74.835,139.345),(74.665,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.345),(75.005,139.515),(75.175,139.515),(75.175,139.345),(75.005,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.345),(75.345,139.515),(75.515,139.515),(75.515,139.345),(75.345,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.345),(75.685,139.515),(75.855,139.515),(75.855,139.345),(75.685,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.345),(76.025,139.515),(76.195,139.515),(76.195,139.345),(76.025,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.345),(76.365,139.515),(76.535,139.515),(76.535,139.345),(76.365,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.345),(76.705,139.515),(76.875,139.515),(76.875,139.345),(76.705,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.345),(77.045,139.515),(77.215,139.515),(77.215,139.345),(77.045,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.345),(77.385,139.515),(77.555,139.515),(77.555,139.345),(77.385,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.345),(77.725,139.515),(77.895,139.515),(77.895,139.345),(77.725,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.345),(78.065,139.515),(78.235,139.515),(78.235,139.345),(78.065,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.345),(78.405,139.515),(78.575,139.515),(78.575,139.345),(78.405,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.345),(78.745,139.515),(78.915,139.515),(78.915,139.345),(78.745,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.345),(79.085,139.515),(79.255,139.515),(79.255,139.345),(79.085,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.345),(79.425,139.515),(79.595,139.515),(79.595,139.345),(79.425,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.345),(79.765,139.515),(79.935,139.515),(79.935,139.345),(79.765,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.345),(80.105,139.515),(80.275,139.515),(80.275,139.345),(80.105,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.345),(80.445,139.515),(80.615,139.515),(80.615,139.345),(80.445,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.345),(80.785,139.515),(80.955,139.515),(80.955,139.345),(80.785,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.345),(81.125,139.515),(81.295,139.515),(81.295,139.345),(81.125,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.345),(81.465,139.515),(81.635,139.515),(81.635,139.345),(81.465,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.345),(81.805,139.515),(81.975,139.515),(81.975,139.345),(81.805,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.345),(82.145,139.515),(82.315,139.515),(82.315,139.345),(82.145,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.345),(82.485,139.515),(82.655,139.515),(82.655,139.345),(82.485,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.345),(82.825,139.515),(82.995,139.515),(82.995,139.345),(82.825,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.345),(83.165,139.515),(83.335,139.515),(83.335,139.345),(83.165,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.345),(83.505,139.515),(83.675,139.515),(83.675,139.345),(83.505,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.345),(83.845,139.515),(84.015,139.515),(84.015,139.345),(83.845,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.345),(84.185,139.515),(84.355,139.515),(84.355,139.345),(84.185,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.345),(84.525,139.515),(84.695,139.515),(84.695,139.345),(84.525,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.345),(84.865,139.515),(85.035,139.515),(85.035,139.345),(84.865,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.345),(85.205,139.515),(85.375,139.515),(85.375,139.345),(85.205,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.345),(85.545,139.515),(85.715,139.515),(85.715,139.345),(85.545,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.345),(85.885,139.515),(86.055,139.515),(86.055,139.345),(85.885,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.345),(86.225,139.515),(86.395,139.515),(86.395,139.345),(86.225,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.345),(86.565,139.515),(86.735,139.515),(86.735,139.345),(86.565,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.345),(86.905,139.515),(87.075,139.515),(87.075,139.345),(86.905,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.345),(87.245,139.515),(87.415,139.515),(87.415,139.345),(87.245,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.345),(87.585,139.515),(87.755,139.515),(87.755,139.345),(87.585,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.345),(87.925,139.515),(88.095,139.515),(88.095,139.345),(87.925,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.345),(88.265,139.515),(88.435,139.515),(88.435,139.345),(88.265,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.345),(88.605,139.515),(88.775,139.515),(88.775,139.345),(88.605,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.345),(88.945,139.515),(89.115,139.515),(89.115,139.345),(88.945,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.345),(89.285,139.515),(89.455,139.515),(89.455,139.345),(89.285,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.345),(89.625,139.515),(89.795,139.515),(89.795,139.345),(89.625,139.345)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,139.685),(0.205,139.855),(0.375,139.855),(0.375,139.685),(0.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,139.685),(0.545,139.855),(0.715,139.855),(0.715,139.685),(0.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,139.685),(0.885,139.855),(1.055,139.855),(1.055,139.685),(0.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,139.685),(1.225,139.855),(1.395,139.855),(1.395,139.685),(1.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,139.685),(1.565,139.855),(1.735,139.855),(1.735,139.685),(1.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,139.685),(1.905,139.855),(2.075,139.855),(2.075,139.685),(1.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,139.685),(2.245,139.855),(2.415,139.855),(2.415,139.685),(2.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,139.685),(2.585,139.855),(2.755,139.855),(2.755,139.685),(2.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,139.685),(2.925,139.855),(3.095,139.855),(3.095,139.685),(2.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,139.685),(3.265,139.855),(3.435,139.855),(3.435,139.685),(3.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,139.685),(3.605,139.855),(3.775,139.855),(3.775,139.685),(3.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,139.685),(3.945,139.855),(4.115,139.855),(4.115,139.685),(3.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,139.685),(4.285,139.855),(4.455,139.855),(4.455,139.685),(4.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,139.685),(4.625,139.855),(4.795,139.855),(4.795,139.685),(4.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,139.685),(4.965,139.855),(5.135,139.855),(5.135,139.685),(4.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,139.685),(5.305,139.855),(5.475,139.855),(5.475,139.685),(5.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,139.685),(5.645,139.855),(5.815,139.855),(5.815,139.685),(5.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,139.685),(5.985,139.855),(6.155,139.855),(6.155,139.685),(5.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,139.685),(6.325,139.855),(6.495,139.855),(6.495,139.685),(6.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,139.685),(6.665,139.855),(6.835,139.855),(6.835,139.685),(6.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,139.685),(7.005,139.855),(7.175,139.855),(7.175,139.685),(7.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,139.685),(7.345,139.855),(7.515,139.855),(7.515,139.685),(7.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,139.685),(7.685,139.855),(7.855,139.855),(7.855,139.685),(7.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,139.685),(8.025,139.855),(8.195,139.855),(8.195,139.685),(8.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,139.685),(8.365,139.855),(8.535,139.855),(8.535,139.685),(8.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,139.685),(8.705,139.855),(8.875,139.855),(8.875,139.685),(8.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,139.685),(9.045,139.855),(9.215,139.855),(9.215,139.685),(9.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,139.685),(9.385,139.855),(9.555,139.855),(9.555,139.685),(9.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,139.685),(9.725,139.855),(9.895,139.855),(9.895,139.685),(9.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,139.685),(10.065,139.855),(10.235,139.855),(10.235,139.685),(10.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,139.685),(10.405,139.855),(10.575,139.855),(10.575,139.685),(10.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,139.685),(10.745,139.855),(10.915,139.855),(10.915,139.685),(10.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,139.685),(11.085,139.855),(11.255,139.855),(11.255,139.685),(11.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,139.685),(11.425,139.855),(11.595,139.855),(11.595,139.685),(11.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,139.685),(11.765,139.855),(11.935,139.855),(11.935,139.685),(11.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,139.685),(12.105,139.855),(12.275,139.855),(12.275,139.685),(12.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,139.685),(12.445,139.855),(12.615,139.855),(12.615,139.685),(12.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,139.685),(12.785,139.855),(12.955,139.855),(12.955,139.685),(12.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,139.685),(13.125,139.855),(13.295,139.855),(13.295,139.685),(13.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,139.685),(13.465,139.855),(13.635,139.855),(13.635,139.685),(13.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,139.685),(13.805,139.855),(13.975,139.855),(13.975,139.685),(13.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,139.685),(14.145,139.855),(14.315,139.855),(14.315,139.685),(14.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,139.685),(14.485,139.855),(14.655,139.855),(14.655,139.685),(14.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,139.685),(14.825,139.855),(14.995,139.855),(14.995,139.685),(14.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,139.685),(15.165,139.855),(15.335,139.855),(15.335,139.685),(15.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,139.685),(15.505,139.855),(15.675,139.855),(15.675,139.685),(15.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,139.685),(15.845,139.855),(16.015,139.855),(16.015,139.685),(15.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,139.685),(16.185,139.855),(16.355,139.855),(16.355,139.685),(16.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,139.685),(16.525,139.855),(16.695,139.855),(16.695,139.685),(16.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,139.685),(16.865,139.855),(17.035,139.855),(17.035,139.685),(16.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,139.685),(17.205,139.855),(17.375,139.855),(17.375,139.685),(17.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,139.685),(17.545,139.855),(17.715,139.855),(17.715,139.685),(17.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,139.685),(17.885,139.855),(18.055,139.855),(18.055,139.685),(17.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,139.685),(18.225,139.855),(18.395,139.855),(18.395,139.685),(18.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,139.685),(18.565,139.855),(18.735,139.855),(18.735,139.685),(18.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,139.685),(18.905,139.855),(19.075,139.855),(19.075,139.685),(18.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,139.685),(19.245,139.855),(19.415,139.855),(19.415,139.685),(19.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,139.685),(19.585,139.855),(19.755,139.855),(19.755,139.685),(19.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,139.685),(19.925,139.855),(20.095,139.855),(20.095,139.685),(19.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,139.685),(20.265,139.855),(20.435,139.855),(20.435,139.685),(20.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,139.685),(20.605,139.855),(20.775,139.855),(20.775,139.685),(20.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,139.685),(20.945,139.855),(21.115,139.855),(21.115,139.685),(20.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,139.685),(21.285,139.855),(21.455,139.855),(21.455,139.685),(21.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,139.685),(21.625,139.855),(21.795,139.855),(21.795,139.685),(21.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,139.685),(21.965,139.855),(22.135,139.855),(22.135,139.685),(21.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,139.685),(22.305,139.855),(22.475,139.855),(22.475,139.685),(22.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,139.685),(22.645,139.855),(22.815,139.855),(22.815,139.685),(22.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,139.685),(22.985,139.855),(23.155,139.855),(23.155,139.685),(22.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,139.685),(23.325,139.855),(23.495,139.855),(23.495,139.685),(23.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,139.685),(23.665,139.855),(23.835,139.855),(23.835,139.685),(23.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,139.685),(24.005,139.855),(24.175,139.855),(24.175,139.685),(24.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,139.685),(24.345,139.855),(24.515,139.855),(24.515,139.685),(24.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,139.685),(24.685,139.855),(24.855,139.855),(24.855,139.685),(24.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,139.685),(25.025,139.855),(25.195,139.855),(25.195,139.685),(25.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,139.685),(25.365,139.855),(25.535,139.855),(25.535,139.685),(25.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,139.685),(25.705,139.855),(25.875,139.855),(25.875,139.685),(25.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,139.685),(26.045,139.855),(26.215,139.855),(26.215,139.685),(26.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,139.685),(26.385,139.855),(26.555,139.855),(26.555,139.685),(26.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,139.685),(26.725,139.855),(26.895,139.855),(26.895,139.685),(26.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,139.685),(27.065,139.855),(27.235,139.855),(27.235,139.685),(27.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,139.685),(27.405,139.855),(27.575,139.855),(27.575,139.685),(27.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,139.685),(27.745,139.855),(27.915,139.855),(27.915,139.685),(27.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,139.685),(28.085,139.855),(28.255,139.855),(28.255,139.685),(28.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,139.685),(28.425,139.855),(28.595,139.855),(28.595,139.685),(28.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,139.685),(28.765,139.855),(28.935,139.855),(28.935,139.685),(28.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,139.685),(29.105,139.855),(29.275,139.855),(29.275,139.685),(29.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,139.685),(29.445,139.855),(29.615,139.855),(29.615,139.685),(29.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,139.685),(29.785,139.855),(29.955,139.855),(29.955,139.685),(29.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,139.685),(30.125,139.855),(30.295,139.855),(30.295,139.685),(30.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,139.685),(30.465,139.855),(30.635,139.855),(30.635,139.685),(30.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,139.685),(30.805,139.855),(30.975,139.855),(30.975,139.685),(30.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,139.685),(31.145,139.855),(31.315,139.855),(31.315,139.685),(31.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,139.685),(31.485,139.855),(31.655,139.855),(31.655,139.685),(31.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,139.685),(31.825,139.855),(31.995,139.855),(31.995,139.685),(31.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,139.685),(32.165,139.855),(32.335,139.855),(32.335,139.685),(32.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,139.685),(32.505,139.855),(32.675,139.855),(32.675,139.685),(32.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,139.685),(32.845,139.855),(33.015,139.855),(33.015,139.685),(32.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,139.685),(33.185,139.855),(33.355,139.855),(33.355,139.685),(33.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,139.685),(33.525,139.855),(33.695,139.855),(33.695,139.685),(33.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,139.685),(33.865,139.855),(34.035,139.855),(34.035,139.685),(33.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,139.685),(34.205,139.855),(34.375,139.855),(34.375,139.685),(34.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,139.685),(34.545,139.855),(34.715,139.855),(34.715,139.685),(34.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,139.685),(34.885,139.855),(35.055,139.855),(35.055,139.685),(34.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,139.685),(35.225,139.855),(35.395,139.855),(35.395,139.685),(35.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,139.685),(35.565,139.855),(35.735,139.855),(35.735,139.685),(35.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,139.685),(35.905,139.855),(36.075,139.855),(36.075,139.685),(35.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,139.685),(36.245,139.855),(36.415,139.855),(36.415,139.685),(36.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,139.685),(36.585,139.855),(36.755,139.855),(36.755,139.685),(36.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,139.685),(36.925,139.855),(37.095,139.855),(37.095,139.685),(36.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,139.685),(37.265,139.855),(37.435,139.855),(37.435,139.685),(37.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,139.685),(37.605,139.855),(37.775,139.855),(37.775,139.685),(37.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,139.685),(37.945,139.855),(38.115,139.855),(38.115,139.685),(37.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,139.685),(38.285,139.855),(38.455,139.855),(38.455,139.685),(38.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,139.685),(38.625,139.855),(38.795,139.855),(38.795,139.685),(38.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,139.685),(38.965,139.855),(39.135,139.855),(39.135,139.685),(38.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,139.685),(39.305,139.855),(39.475,139.855),(39.475,139.685),(39.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,139.685),(39.645,139.855),(39.815,139.855),(39.815,139.685),(39.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,139.685),(39.985,139.855),(40.155,139.855),(40.155,139.685),(39.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,139.685),(40.325,139.855),(40.495,139.855),(40.495,139.685),(40.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,139.685),(40.665,139.855),(40.835,139.855),(40.835,139.685),(40.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,139.685),(41.005,139.855),(41.175,139.855),(41.175,139.685),(41.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,139.685),(41.345,139.855),(41.515,139.855),(41.515,139.685),(41.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,139.685),(41.685,139.855),(41.855,139.855),(41.855,139.685),(41.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,139.685),(42.025,139.855),(42.195,139.855),(42.195,139.685),(42.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,139.685),(42.365,139.855),(42.535,139.855),(42.535,139.685),(42.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,139.685),(42.705,139.855),(42.875,139.855),(42.875,139.685),(42.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,139.685),(43.045,139.855),(43.215,139.855),(43.215,139.685),(43.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,139.685),(43.385,139.855),(43.555,139.855),(43.555,139.685),(43.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,139.685),(43.725,139.855),(43.895,139.855),(43.895,139.685),(43.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,139.685),(44.065,139.855),(44.235,139.855),(44.235,139.685),(44.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,139.685),(44.405,139.855),(44.575,139.855),(44.575,139.685),(44.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,139.685),(44.745,139.855),(44.915,139.855),(44.915,139.685),(44.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,139.685),(45.085,139.855),(45.255,139.855),(45.255,139.685),(45.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,139.685),(45.425,139.855),(45.595,139.855),(45.595,139.685),(45.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,139.685),(45.765,139.855),(45.935,139.855),(45.935,139.685),(45.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,139.685),(46.105,139.855),(46.275,139.855),(46.275,139.685),(46.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,139.685),(46.445,139.855),(46.615,139.855),(46.615,139.685),(46.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,139.685),(46.785,139.855),(46.955,139.855),(46.955,139.685),(46.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,139.685),(47.125,139.855),(47.295,139.855),(47.295,139.685),(47.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,139.685),(47.465,139.855),(47.635,139.855),(47.635,139.685),(47.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,139.685),(47.805,139.855),(47.975,139.855),(47.975,139.685),(47.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,139.685),(48.145,139.855),(48.315,139.855),(48.315,139.685),(48.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,139.685),(48.485,139.855),(48.655,139.855),(48.655,139.685),(48.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,139.685),(48.825,139.855),(48.995,139.855),(48.995,139.685),(48.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,139.685),(49.165,139.855),(49.335,139.855),(49.335,139.685),(49.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,139.685),(49.505,139.855),(49.675,139.855),(49.675,139.685),(49.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,139.685),(49.845,139.855),(50.015,139.855),(50.015,139.685),(49.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,139.685),(50.185,139.855),(50.355,139.855),(50.355,139.685),(50.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,139.685),(50.525,139.855),(50.695,139.855),(50.695,139.685),(50.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,139.685),(50.865,139.855),(51.035,139.855),(51.035,139.685),(50.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,139.685),(51.205,139.855),(51.375,139.855),(51.375,139.685),(51.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,139.685),(51.545,139.855),(51.715,139.855),(51.715,139.685),(51.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,139.685),(51.885,139.855),(52.055,139.855),(52.055,139.685),(51.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,139.685),(52.225,139.855),(52.395,139.855),(52.395,139.685),(52.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,139.685),(52.565,139.855),(52.735,139.855),(52.735,139.685),(52.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,139.685),(52.905,139.855),(53.075,139.855),(53.075,139.685),(52.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,139.685),(53.245,139.855),(53.415,139.855),(53.415,139.685),(53.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,139.685),(53.585,139.855),(53.755,139.855),(53.755,139.685),(53.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,139.685),(53.925,139.855),(54.095,139.855),(54.095,139.685),(53.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,139.685),(54.265,139.855),(54.435,139.855),(54.435,139.685),(54.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,139.685),(54.605,139.855),(54.775,139.855),(54.775,139.685),(54.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,139.685),(54.945,139.855),(55.115,139.855),(55.115,139.685),(54.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,139.685),(55.285,139.855),(55.455,139.855),(55.455,139.685),(55.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,139.685),(55.625,139.855),(55.795,139.855),(55.795,139.685),(55.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,139.685),(55.965,139.855),(56.135,139.855),(56.135,139.685),(55.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,139.685),(56.305,139.855),(56.475,139.855),(56.475,139.685),(56.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,139.685),(56.645,139.855),(56.815,139.855),(56.815,139.685),(56.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,139.685),(56.985,139.855),(57.155,139.855),(57.155,139.685),(56.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,139.685),(57.325,139.855),(57.495,139.855),(57.495,139.685),(57.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,139.685),(57.665,139.855),(57.835,139.855),(57.835,139.685),(57.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,139.685),(58.005,139.855),(58.175,139.855),(58.175,139.685),(58.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,139.685),(58.345,139.855),(58.515,139.855),(58.515,139.685),(58.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,139.685),(58.685,139.855),(58.855,139.855),(58.855,139.685),(58.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,139.685),(59.025,139.855),(59.195,139.855),(59.195,139.685),(59.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,139.685),(59.365,139.855),(59.535,139.855),(59.535,139.685),(59.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,139.685),(59.705,139.855),(59.875,139.855),(59.875,139.685),(59.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,139.685),(60.045,139.855),(60.215,139.855),(60.215,139.685),(60.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,139.685),(60.385,139.855),(60.555,139.855),(60.555,139.685),(60.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,139.685),(60.725,139.855),(60.895,139.855),(60.895,139.685),(60.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,139.685),(61.065,139.855),(61.235,139.855),(61.235,139.685),(61.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,139.685),(61.405,139.855),(61.575,139.855),(61.575,139.685),(61.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,139.685),(61.745,139.855),(61.915,139.855),(61.915,139.685),(61.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,139.685),(62.085,139.855),(62.255,139.855),(62.255,139.685),(62.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,139.685),(62.425,139.855),(62.595,139.855),(62.595,139.685),(62.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,139.685),(62.765,139.855),(62.935,139.855),(62.935,139.685),(62.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,139.685),(63.105,139.855),(63.275,139.855),(63.275,139.685),(63.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,139.685),(63.445,139.855),(63.615,139.855),(63.615,139.685),(63.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,139.685),(63.785,139.855),(63.955,139.855),(63.955,139.685),(63.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,139.685),(64.125,139.855),(64.295,139.855),(64.295,139.685),(64.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,139.685),(64.465,139.855),(64.635,139.855),(64.635,139.685),(64.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,139.685),(64.805,139.855),(64.975,139.855),(64.975,139.685),(64.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,139.685),(65.145,139.855),(65.315,139.855),(65.315,139.685),(65.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,139.685),(65.485,139.855),(65.655,139.855),(65.655,139.685),(65.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,139.685),(65.825,139.855),(65.995,139.855),(65.995,139.685),(65.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,139.685),(66.165,139.855),(66.335,139.855),(66.335,139.685),(66.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,139.685),(66.505,139.855),(66.675,139.855),(66.675,139.685),(66.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,139.685),(66.845,139.855),(67.015,139.855),(67.015,139.685),(66.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,139.685),(67.185,139.855),(67.355,139.855),(67.355,139.685),(67.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,139.685),(67.525,139.855),(67.695,139.855),(67.695,139.685),(67.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,139.685),(67.865,139.855),(68.035,139.855),(68.035,139.685),(67.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,139.685),(68.205,139.855),(68.375,139.855),(68.375,139.685),(68.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,139.685),(68.545,139.855),(68.715,139.855),(68.715,139.685),(68.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,139.685),(68.885,139.855),(69.055,139.855),(69.055,139.685),(68.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,139.685),(69.225,139.855),(69.395,139.855),(69.395,139.685),(69.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,139.685),(69.565,139.855),(69.735,139.855),(69.735,139.685),(69.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,139.685),(69.905,139.855),(70.075,139.855),(70.075,139.685),(69.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,139.685),(70.245,139.855),(70.415,139.855),(70.415,139.685),(70.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,139.685),(70.585,139.855),(70.755,139.855),(70.755,139.685),(70.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,139.685),(70.925,139.855),(71.095,139.855),(71.095,139.685),(70.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,139.685),(71.265,139.855),(71.435,139.855),(71.435,139.685),(71.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,139.685),(71.605,139.855),(71.775,139.855),(71.775,139.685),(71.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,139.685),(71.945,139.855),(72.115,139.855),(72.115,139.685),(71.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,139.685),(72.285,139.855),(72.455,139.855),(72.455,139.685),(72.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,139.685),(72.625,139.855),(72.795,139.855),(72.795,139.685),(72.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,139.685),(72.965,139.855),(73.135,139.855),(73.135,139.685),(72.965,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,139.685),(73.305,139.855),(73.475,139.855),(73.475,139.685),(73.305,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,139.685),(73.645,139.855),(73.815,139.855),(73.815,139.685),(73.645,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,139.685),(73.985,139.855),(74.155,139.855),(74.155,139.685),(73.985,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,139.685),(74.325,139.855),(74.495,139.855),(74.495,139.685),(74.325,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,139.685),(74.665,139.855),(74.835,139.855),(74.835,139.685),(74.665,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,139.685),(75.005,139.855),(75.175,139.855),(75.175,139.685),(75.005,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,139.685),(75.345,139.855),(75.515,139.855),(75.515,139.685),(75.345,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,139.685),(75.685,139.855),(75.855,139.855),(75.855,139.685),(75.685,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,139.685),(76.025,139.855),(76.195,139.855),(76.195,139.685),(76.025,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,139.685),(76.365,139.855),(76.535,139.855),(76.535,139.685),(76.365,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,139.685),(76.705,139.855),(76.875,139.855),(76.875,139.685),(76.705,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,139.685),(77.045,139.855),(77.215,139.855),(77.215,139.685),(77.045,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,139.685),(77.385,139.855),(77.555,139.855),(77.555,139.685),(77.385,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,139.685),(77.725,139.855),(77.895,139.855),(77.895,139.685),(77.725,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,139.685),(78.065,139.855),(78.235,139.855),(78.235,139.685),(78.065,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,139.685),(78.405,139.855),(78.575,139.855),(78.575,139.685),(78.405,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,139.685),(78.745,139.855),(78.915,139.855),(78.915,139.685),(78.745,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,139.685),(79.085,139.855),(79.255,139.855),(79.255,139.685),(79.085,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,139.685),(79.425,139.855),(79.595,139.855),(79.595,139.685),(79.425,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,139.685),(79.765,139.855),(79.935,139.855),(79.935,139.685),(79.765,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,139.685),(80.105,139.855),(80.275,139.855),(80.275,139.685),(80.105,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,139.685),(80.445,139.855),(80.615,139.855),(80.615,139.685),(80.445,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,139.685),(80.785,139.855),(80.955,139.855),(80.955,139.685),(80.785,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,139.685),(81.125,139.855),(81.295,139.855),(81.295,139.685),(81.125,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,139.685),(81.465,139.855),(81.635,139.855),(81.635,139.685),(81.465,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,139.685),(81.805,139.855),(81.975,139.855),(81.975,139.685),(81.805,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,139.685),(82.145,139.855),(82.315,139.855),(82.315,139.685),(82.145,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,139.685),(82.485,139.855),(82.655,139.855),(82.655,139.685),(82.485,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,139.685),(82.825,139.855),(82.995,139.855),(82.995,139.685),(82.825,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,139.685),(83.165,139.855),(83.335,139.855),(83.335,139.685),(83.165,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,139.685),(83.505,139.855),(83.675,139.855),(83.675,139.685),(83.505,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,139.685),(83.845,139.855),(84.015,139.855),(84.015,139.685),(83.845,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,139.685),(84.185,139.855),(84.355,139.855),(84.355,139.685),(84.185,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,139.685),(84.525,139.855),(84.695,139.855),(84.695,139.685),(84.525,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,139.685),(84.865,139.855),(85.035,139.855),(85.035,139.685),(84.865,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,139.685),(85.205,139.855),(85.375,139.855),(85.375,139.685),(85.205,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,139.685),(85.545,139.855),(85.715,139.855),(85.715,139.685),(85.545,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,139.685),(85.885,139.855),(86.055,139.855),(86.055,139.685),(85.885,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,139.685),(86.225,139.855),(86.395,139.855),(86.395,139.685),(86.225,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,139.685),(86.565,139.855),(86.735,139.855),(86.735,139.685),(86.565,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,139.685),(86.905,139.855),(87.075,139.855),(87.075,139.685),(86.905,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,139.685),(87.245,139.855),(87.415,139.855),(87.415,139.685),(87.245,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,139.685),(87.585,139.855),(87.755,139.855),(87.755,139.685),(87.585,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,139.685),(87.925,139.855),(88.095,139.855),(88.095,139.685),(87.925,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,139.685),(88.265,139.855),(88.435,139.855),(88.435,139.685),(88.265,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,139.685),(88.605,139.855),(88.775,139.855),(88.775,139.685),(88.605,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,139.685),(88.945,139.855),(89.115,139.855),(89.115,139.685),(88.945,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,139.685),(89.285,139.855),(89.455,139.855),(89.455,139.685),(89.285,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,139.685),(89.625,139.855),(89.795,139.855),(89.795,139.685),(89.625,139.685)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.025),(0.205,140.195),(0.375,140.195),(0.375,140.025),(0.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.025),(0.545,140.195),(0.715,140.195),(0.715,140.025),(0.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.025),(0.885,140.195),(1.055,140.195),(1.055,140.025),(0.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.025),(1.225,140.195),(1.395,140.195),(1.395,140.025),(1.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.025),(1.565,140.195),(1.735,140.195),(1.735,140.025),(1.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.025),(1.905,140.195),(2.075,140.195),(2.075,140.025),(1.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.025),(2.245,140.195),(2.415,140.195),(2.415,140.025),(2.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.025),(2.585,140.195),(2.755,140.195),(2.755,140.025),(2.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.025),(2.925,140.195),(3.095,140.195),(3.095,140.025),(2.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.025),(3.265,140.195),(3.435,140.195),(3.435,140.025),(3.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.025),(3.605,140.195),(3.775,140.195),(3.775,140.025),(3.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.025),(3.945,140.195),(4.115,140.195),(4.115,140.025),(3.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.025),(4.285,140.195),(4.455,140.195),(4.455,140.025),(4.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.025),(4.625,140.195),(4.795,140.195),(4.795,140.025),(4.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.025),(4.965,140.195),(5.135,140.195),(5.135,140.025),(4.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.025),(5.305,140.195),(5.475,140.195),(5.475,140.025),(5.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.025),(5.645,140.195),(5.815,140.195),(5.815,140.025),(5.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.025),(5.985,140.195),(6.155,140.195),(6.155,140.025),(5.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.025),(6.325,140.195),(6.495,140.195),(6.495,140.025),(6.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.025),(6.665,140.195),(6.835,140.195),(6.835,140.025),(6.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.025),(7.005,140.195),(7.175,140.195),(7.175,140.025),(7.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.025),(7.345,140.195),(7.515,140.195),(7.515,140.025),(7.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.025),(7.685,140.195),(7.855,140.195),(7.855,140.025),(7.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.025),(8.025,140.195),(8.195,140.195),(8.195,140.025),(8.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.025),(8.365,140.195),(8.535,140.195),(8.535,140.025),(8.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.025),(8.705,140.195),(8.875,140.195),(8.875,140.025),(8.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.025),(9.045,140.195),(9.215,140.195),(9.215,140.025),(9.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.025),(9.385,140.195),(9.555,140.195),(9.555,140.025),(9.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.025),(9.725,140.195),(9.895,140.195),(9.895,140.025),(9.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.025),(10.065,140.195),(10.235,140.195),(10.235,140.025),(10.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.025),(10.405,140.195),(10.575,140.195),(10.575,140.025),(10.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.025),(10.745,140.195),(10.915,140.195),(10.915,140.025),(10.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.025),(11.085,140.195),(11.255,140.195),(11.255,140.025),(11.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.025),(11.425,140.195),(11.595,140.195),(11.595,140.025),(11.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.025),(11.765,140.195),(11.935,140.195),(11.935,140.025),(11.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.025),(12.105,140.195),(12.275,140.195),(12.275,140.025),(12.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.025),(12.445,140.195),(12.615,140.195),(12.615,140.025),(12.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.025),(12.785,140.195),(12.955,140.195),(12.955,140.025),(12.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.025),(13.125,140.195),(13.295,140.195),(13.295,140.025),(13.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.025),(13.465,140.195),(13.635,140.195),(13.635,140.025),(13.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.025),(13.805,140.195),(13.975,140.195),(13.975,140.025),(13.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.025),(14.145,140.195),(14.315,140.195),(14.315,140.025),(14.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.025),(14.485,140.195),(14.655,140.195),(14.655,140.025),(14.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.025),(14.825,140.195),(14.995,140.195),(14.995,140.025),(14.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.025),(15.165,140.195),(15.335,140.195),(15.335,140.025),(15.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.025),(15.505,140.195),(15.675,140.195),(15.675,140.025),(15.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.025),(15.845,140.195),(16.015,140.195),(16.015,140.025),(15.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.025),(16.185,140.195),(16.355,140.195),(16.355,140.025),(16.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.025),(16.525,140.195),(16.695,140.195),(16.695,140.025),(16.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.025),(16.865,140.195),(17.035,140.195),(17.035,140.025),(16.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.025),(17.205,140.195),(17.375,140.195),(17.375,140.025),(17.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.025),(17.545,140.195),(17.715,140.195),(17.715,140.025),(17.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.025),(17.885,140.195),(18.055,140.195),(18.055,140.025),(17.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.025),(18.225,140.195),(18.395,140.195),(18.395,140.025),(18.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.025),(18.565,140.195),(18.735,140.195),(18.735,140.025),(18.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.025),(18.905,140.195),(19.075,140.195),(19.075,140.025),(18.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.025),(19.245,140.195),(19.415,140.195),(19.415,140.025),(19.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.025),(19.585,140.195),(19.755,140.195),(19.755,140.025),(19.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.025),(19.925,140.195),(20.095,140.195),(20.095,140.025),(19.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.025),(20.265,140.195),(20.435,140.195),(20.435,140.025),(20.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.025),(20.605,140.195),(20.775,140.195),(20.775,140.025),(20.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.025),(20.945,140.195),(21.115,140.195),(21.115,140.025),(20.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.025),(21.285,140.195),(21.455,140.195),(21.455,140.025),(21.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.025),(21.625,140.195),(21.795,140.195),(21.795,140.025),(21.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.025),(21.965,140.195),(22.135,140.195),(22.135,140.025),(21.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.025),(22.305,140.195),(22.475,140.195),(22.475,140.025),(22.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.025),(22.645,140.195),(22.815,140.195),(22.815,140.025),(22.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.025),(22.985,140.195),(23.155,140.195),(23.155,140.025),(22.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.025),(23.325,140.195),(23.495,140.195),(23.495,140.025),(23.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.025),(23.665,140.195),(23.835,140.195),(23.835,140.025),(23.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.025),(24.005,140.195),(24.175,140.195),(24.175,140.025),(24.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.025),(24.345,140.195),(24.515,140.195),(24.515,140.025),(24.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.025),(24.685,140.195),(24.855,140.195),(24.855,140.025),(24.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.025),(25.025,140.195),(25.195,140.195),(25.195,140.025),(25.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.025),(25.365,140.195),(25.535,140.195),(25.535,140.025),(25.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.025),(25.705,140.195),(25.875,140.195),(25.875,140.025),(25.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.025),(26.045,140.195),(26.215,140.195),(26.215,140.025),(26.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.025),(26.385,140.195),(26.555,140.195),(26.555,140.025),(26.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.025),(26.725,140.195),(26.895,140.195),(26.895,140.025),(26.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.025),(27.065,140.195),(27.235,140.195),(27.235,140.025),(27.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.025),(27.405,140.195),(27.575,140.195),(27.575,140.025),(27.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.025),(27.745,140.195),(27.915,140.195),(27.915,140.025),(27.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.025),(28.085,140.195),(28.255,140.195),(28.255,140.025),(28.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.025),(28.425,140.195),(28.595,140.195),(28.595,140.025),(28.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.025),(28.765,140.195),(28.935,140.195),(28.935,140.025),(28.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.025),(29.105,140.195),(29.275,140.195),(29.275,140.025),(29.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.025),(29.445,140.195),(29.615,140.195),(29.615,140.025),(29.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.025),(29.785,140.195),(29.955,140.195),(29.955,140.025),(29.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.025),(30.125,140.195),(30.295,140.195),(30.295,140.025),(30.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.025),(30.465,140.195),(30.635,140.195),(30.635,140.025),(30.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.025),(30.805,140.195),(30.975,140.195),(30.975,140.025),(30.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.025),(31.145,140.195),(31.315,140.195),(31.315,140.025),(31.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.025),(31.485,140.195),(31.655,140.195),(31.655,140.025),(31.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.025),(31.825,140.195),(31.995,140.195),(31.995,140.025),(31.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.025),(32.165,140.195),(32.335,140.195),(32.335,140.025),(32.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.025),(32.505,140.195),(32.675,140.195),(32.675,140.025),(32.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.025),(32.845,140.195),(33.015,140.195),(33.015,140.025),(32.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.025),(33.185,140.195),(33.355,140.195),(33.355,140.025),(33.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.025),(33.525,140.195),(33.695,140.195),(33.695,140.025),(33.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.025),(33.865,140.195),(34.035,140.195),(34.035,140.025),(33.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.025),(34.205,140.195),(34.375,140.195),(34.375,140.025),(34.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.025),(34.545,140.195),(34.715,140.195),(34.715,140.025),(34.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.025),(34.885,140.195),(35.055,140.195),(35.055,140.025),(34.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.025),(35.225,140.195),(35.395,140.195),(35.395,140.025),(35.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.025),(35.565,140.195),(35.735,140.195),(35.735,140.025),(35.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.025),(35.905,140.195),(36.075,140.195),(36.075,140.025),(35.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.025),(36.245,140.195),(36.415,140.195),(36.415,140.025),(36.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.025),(36.585,140.195),(36.755,140.195),(36.755,140.025),(36.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.025),(36.925,140.195),(37.095,140.195),(37.095,140.025),(36.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.025),(37.265,140.195),(37.435,140.195),(37.435,140.025),(37.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.025),(37.605,140.195),(37.775,140.195),(37.775,140.025),(37.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.025),(37.945,140.195),(38.115,140.195),(38.115,140.025),(37.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.025),(38.285,140.195),(38.455,140.195),(38.455,140.025),(38.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.025),(38.625,140.195),(38.795,140.195),(38.795,140.025),(38.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.025),(38.965,140.195),(39.135,140.195),(39.135,140.025),(38.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.025),(39.305,140.195),(39.475,140.195),(39.475,140.025),(39.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.025),(39.645,140.195),(39.815,140.195),(39.815,140.025),(39.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.025),(39.985,140.195),(40.155,140.195),(40.155,140.025),(39.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.025),(40.325,140.195),(40.495,140.195),(40.495,140.025),(40.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.025),(40.665,140.195),(40.835,140.195),(40.835,140.025),(40.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.025),(41.005,140.195),(41.175,140.195),(41.175,140.025),(41.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.025),(41.345,140.195),(41.515,140.195),(41.515,140.025),(41.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.025),(41.685,140.195),(41.855,140.195),(41.855,140.025),(41.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.025),(42.025,140.195),(42.195,140.195),(42.195,140.025),(42.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.025),(42.365,140.195),(42.535,140.195),(42.535,140.025),(42.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.025),(42.705,140.195),(42.875,140.195),(42.875,140.025),(42.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.025),(43.045,140.195),(43.215,140.195),(43.215,140.025),(43.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.025),(43.385,140.195),(43.555,140.195),(43.555,140.025),(43.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.025),(43.725,140.195),(43.895,140.195),(43.895,140.025),(43.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.025),(44.065,140.195),(44.235,140.195),(44.235,140.025),(44.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.025),(44.405,140.195),(44.575,140.195),(44.575,140.025),(44.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.025),(44.745,140.195),(44.915,140.195),(44.915,140.025),(44.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.025),(45.085,140.195),(45.255,140.195),(45.255,140.025),(45.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.025),(45.425,140.195),(45.595,140.195),(45.595,140.025),(45.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.025),(45.765,140.195),(45.935,140.195),(45.935,140.025),(45.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.025),(46.105,140.195),(46.275,140.195),(46.275,140.025),(46.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.025),(46.445,140.195),(46.615,140.195),(46.615,140.025),(46.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.025),(46.785,140.195),(46.955,140.195),(46.955,140.025),(46.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.025),(47.125,140.195),(47.295,140.195),(47.295,140.025),(47.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.025),(47.465,140.195),(47.635,140.195),(47.635,140.025),(47.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.025),(47.805,140.195),(47.975,140.195),(47.975,140.025),(47.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.025),(48.145,140.195),(48.315,140.195),(48.315,140.025),(48.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.025),(48.485,140.195),(48.655,140.195),(48.655,140.025),(48.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.025),(48.825,140.195),(48.995,140.195),(48.995,140.025),(48.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.025),(49.165,140.195),(49.335,140.195),(49.335,140.025),(49.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.025),(49.505,140.195),(49.675,140.195),(49.675,140.025),(49.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.025),(49.845,140.195),(50.015,140.195),(50.015,140.025),(49.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.025),(50.185,140.195),(50.355,140.195),(50.355,140.025),(50.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.025),(50.525,140.195),(50.695,140.195),(50.695,140.025),(50.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.025),(50.865,140.195),(51.035,140.195),(51.035,140.025),(50.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.025),(51.205,140.195),(51.375,140.195),(51.375,140.025),(51.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.025),(51.545,140.195),(51.715,140.195),(51.715,140.025),(51.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.025),(51.885,140.195),(52.055,140.195),(52.055,140.025),(51.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.025),(52.225,140.195),(52.395,140.195),(52.395,140.025),(52.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.025),(52.565,140.195),(52.735,140.195),(52.735,140.025),(52.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.025),(52.905,140.195),(53.075,140.195),(53.075,140.025),(52.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.025),(53.245,140.195),(53.415,140.195),(53.415,140.025),(53.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.025),(53.585,140.195),(53.755,140.195),(53.755,140.025),(53.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.025),(53.925,140.195),(54.095,140.195),(54.095,140.025),(53.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.025),(54.265,140.195),(54.435,140.195),(54.435,140.025),(54.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.025),(54.605,140.195),(54.775,140.195),(54.775,140.025),(54.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.025),(54.945,140.195),(55.115,140.195),(55.115,140.025),(54.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.025),(55.285,140.195),(55.455,140.195),(55.455,140.025),(55.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.025),(55.625,140.195),(55.795,140.195),(55.795,140.025),(55.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.025),(55.965,140.195),(56.135,140.195),(56.135,140.025),(55.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.025),(56.305,140.195),(56.475,140.195),(56.475,140.025),(56.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.025),(56.645,140.195),(56.815,140.195),(56.815,140.025),(56.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.025),(56.985,140.195),(57.155,140.195),(57.155,140.025),(56.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.025),(57.325,140.195),(57.495,140.195),(57.495,140.025),(57.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.025),(57.665,140.195),(57.835,140.195),(57.835,140.025),(57.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.025),(58.005,140.195),(58.175,140.195),(58.175,140.025),(58.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.025),(58.345,140.195),(58.515,140.195),(58.515,140.025),(58.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.025),(58.685,140.195),(58.855,140.195),(58.855,140.025),(58.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.025),(59.025,140.195),(59.195,140.195),(59.195,140.025),(59.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.025),(59.365,140.195),(59.535,140.195),(59.535,140.025),(59.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.025),(59.705,140.195),(59.875,140.195),(59.875,140.025),(59.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.025),(60.045,140.195),(60.215,140.195),(60.215,140.025),(60.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.025),(60.385,140.195),(60.555,140.195),(60.555,140.025),(60.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.025),(60.725,140.195),(60.895,140.195),(60.895,140.025),(60.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.025),(61.065,140.195),(61.235,140.195),(61.235,140.025),(61.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.025),(61.405,140.195),(61.575,140.195),(61.575,140.025),(61.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.025),(61.745,140.195),(61.915,140.195),(61.915,140.025),(61.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.025),(62.085,140.195),(62.255,140.195),(62.255,140.025),(62.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.025),(62.425,140.195),(62.595,140.195),(62.595,140.025),(62.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.025),(62.765,140.195),(62.935,140.195),(62.935,140.025),(62.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.025),(63.105,140.195),(63.275,140.195),(63.275,140.025),(63.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.025),(63.445,140.195),(63.615,140.195),(63.615,140.025),(63.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.025),(63.785,140.195),(63.955,140.195),(63.955,140.025),(63.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.025),(64.125,140.195),(64.295,140.195),(64.295,140.025),(64.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.025),(64.465,140.195),(64.635,140.195),(64.635,140.025),(64.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.025),(64.805,140.195),(64.975,140.195),(64.975,140.025),(64.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.025),(65.145,140.195),(65.315,140.195),(65.315,140.025),(65.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.025),(65.485,140.195),(65.655,140.195),(65.655,140.025),(65.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.025),(65.825,140.195),(65.995,140.195),(65.995,140.025),(65.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.025),(66.165,140.195),(66.335,140.195),(66.335,140.025),(66.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.025),(66.505,140.195),(66.675,140.195),(66.675,140.025),(66.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.025),(66.845,140.195),(67.015,140.195),(67.015,140.025),(66.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.025),(67.185,140.195),(67.355,140.195),(67.355,140.025),(67.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.025),(67.525,140.195),(67.695,140.195),(67.695,140.025),(67.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.025),(67.865,140.195),(68.035,140.195),(68.035,140.025),(67.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.025),(68.205,140.195),(68.375,140.195),(68.375,140.025),(68.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.025),(68.545,140.195),(68.715,140.195),(68.715,140.025),(68.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.025),(68.885,140.195),(69.055,140.195),(69.055,140.025),(68.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.025),(69.225,140.195),(69.395,140.195),(69.395,140.025),(69.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.025),(69.565,140.195),(69.735,140.195),(69.735,140.025),(69.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.025),(69.905,140.195),(70.075,140.195),(70.075,140.025),(69.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.025),(70.245,140.195),(70.415,140.195),(70.415,140.025),(70.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.025),(70.585,140.195),(70.755,140.195),(70.755,140.025),(70.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.025),(70.925,140.195),(71.095,140.195),(71.095,140.025),(70.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.025),(71.265,140.195),(71.435,140.195),(71.435,140.025),(71.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.025),(71.605,140.195),(71.775,140.195),(71.775,140.025),(71.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.025),(71.945,140.195),(72.115,140.195),(72.115,140.025),(71.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.025),(72.285,140.195),(72.455,140.195),(72.455,140.025),(72.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.025),(72.625,140.195),(72.795,140.195),(72.795,140.025),(72.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.025),(72.965,140.195),(73.135,140.195),(73.135,140.025),(72.965,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.025),(73.305,140.195),(73.475,140.195),(73.475,140.025),(73.305,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.025),(73.645,140.195),(73.815,140.195),(73.815,140.025),(73.645,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.025),(73.985,140.195),(74.155,140.195),(74.155,140.025),(73.985,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.025),(74.325,140.195),(74.495,140.195),(74.495,140.025),(74.325,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.025),(74.665,140.195),(74.835,140.195),(74.835,140.025),(74.665,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.025),(75.005,140.195),(75.175,140.195),(75.175,140.025),(75.005,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.025),(75.345,140.195),(75.515,140.195),(75.515,140.025),(75.345,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.025),(75.685,140.195),(75.855,140.195),(75.855,140.025),(75.685,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.025),(76.025,140.195),(76.195,140.195),(76.195,140.025),(76.025,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.025),(76.365,140.195),(76.535,140.195),(76.535,140.025),(76.365,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.025),(76.705,140.195),(76.875,140.195),(76.875,140.025),(76.705,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.025),(77.045,140.195),(77.215,140.195),(77.215,140.025),(77.045,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.025),(77.385,140.195),(77.555,140.195),(77.555,140.025),(77.385,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.025),(77.725,140.195),(77.895,140.195),(77.895,140.025),(77.725,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.025),(78.065,140.195),(78.235,140.195),(78.235,140.025),(78.065,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.025),(78.405,140.195),(78.575,140.195),(78.575,140.025),(78.405,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.025),(78.745,140.195),(78.915,140.195),(78.915,140.025),(78.745,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.025),(79.085,140.195),(79.255,140.195),(79.255,140.025),(79.085,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.025),(79.425,140.195),(79.595,140.195),(79.595,140.025),(79.425,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.025),(79.765,140.195),(79.935,140.195),(79.935,140.025),(79.765,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.025),(80.105,140.195),(80.275,140.195),(80.275,140.025),(80.105,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.025),(80.445,140.195),(80.615,140.195),(80.615,140.025),(80.445,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.025),(80.785,140.195),(80.955,140.195),(80.955,140.025),(80.785,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.025),(81.125,140.195),(81.295,140.195),(81.295,140.025),(81.125,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.025),(81.465,140.195),(81.635,140.195),(81.635,140.025),(81.465,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.025),(81.805,140.195),(81.975,140.195),(81.975,140.025),(81.805,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.025),(82.145,140.195),(82.315,140.195),(82.315,140.025),(82.145,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.025),(82.485,140.195),(82.655,140.195),(82.655,140.025),(82.485,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.025),(82.825,140.195),(82.995,140.195),(82.995,140.025),(82.825,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.025),(83.165,140.195),(83.335,140.195),(83.335,140.025),(83.165,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.025),(83.505,140.195),(83.675,140.195),(83.675,140.025),(83.505,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.025),(83.845,140.195),(84.015,140.195),(84.015,140.025),(83.845,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.025),(84.185,140.195),(84.355,140.195),(84.355,140.025),(84.185,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.025),(84.525,140.195),(84.695,140.195),(84.695,140.025),(84.525,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.025),(84.865,140.195),(85.035,140.195),(85.035,140.025),(84.865,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.025),(85.205,140.195),(85.375,140.195),(85.375,140.025),(85.205,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.025),(85.545,140.195),(85.715,140.195),(85.715,140.025),(85.545,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.025),(85.885,140.195),(86.055,140.195),(86.055,140.025),(85.885,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.025),(86.225,140.195),(86.395,140.195),(86.395,140.025),(86.225,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.025),(86.565,140.195),(86.735,140.195),(86.735,140.025),(86.565,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.025),(86.905,140.195),(87.075,140.195),(87.075,140.025),(86.905,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.025),(87.245,140.195),(87.415,140.195),(87.415,140.025),(87.245,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.025),(87.585,140.195),(87.755,140.195),(87.755,140.025),(87.585,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.025),(87.925,140.195),(88.095,140.195),(88.095,140.025),(87.925,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.025),(88.265,140.195),(88.435,140.195),(88.435,140.025),(88.265,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.025),(88.605,140.195),(88.775,140.195),(88.775,140.025),(88.605,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.025),(88.945,140.195),(89.115,140.195),(89.115,140.025),(88.945,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.025),(89.285,140.195),(89.455,140.195),(89.455,140.025),(89.285,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.025),(89.625,140.195),(89.795,140.195),(89.795,140.025),(89.625,140.025)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.365),(0.205,140.535),(0.375,140.535),(0.375,140.365),(0.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.365),(0.545,140.535),(0.715,140.535),(0.715,140.365),(0.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.365),(0.885,140.535),(1.055,140.535),(1.055,140.365),(0.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.365),(1.225,140.535),(1.395,140.535),(1.395,140.365),(1.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.365),(1.565,140.535),(1.735,140.535),(1.735,140.365),(1.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.365),(1.905,140.535),(2.075,140.535),(2.075,140.365),(1.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.365),(2.245,140.535),(2.415,140.535),(2.415,140.365),(2.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.365),(2.585,140.535),(2.755,140.535),(2.755,140.365),(2.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.365),(2.925,140.535),(3.095,140.535),(3.095,140.365),(2.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.365),(3.265,140.535),(3.435,140.535),(3.435,140.365),(3.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.365),(3.605,140.535),(3.775,140.535),(3.775,140.365),(3.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.365),(3.945,140.535),(4.115,140.535),(4.115,140.365),(3.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.365),(4.285,140.535),(4.455,140.535),(4.455,140.365),(4.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.365),(4.625,140.535),(4.795,140.535),(4.795,140.365),(4.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.365),(4.965,140.535),(5.135,140.535),(5.135,140.365),(4.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.365),(5.305,140.535),(5.475,140.535),(5.475,140.365),(5.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.365),(5.645,140.535),(5.815,140.535),(5.815,140.365),(5.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.365),(5.985,140.535),(6.155,140.535),(6.155,140.365),(5.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.365),(6.325,140.535),(6.495,140.535),(6.495,140.365),(6.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.365),(6.665,140.535),(6.835,140.535),(6.835,140.365),(6.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.365),(7.005,140.535),(7.175,140.535),(7.175,140.365),(7.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.365),(7.345,140.535),(7.515,140.535),(7.515,140.365),(7.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.365),(7.685,140.535),(7.855,140.535),(7.855,140.365),(7.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.365),(8.025,140.535),(8.195,140.535),(8.195,140.365),(8.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.365),(8.365,140.535),(8.535,140.535),(8.535,140.365),(8.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.365),(8.705,140.535),(8.875,140.535),(8.875,140.365),(8.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.365),(9.045,140.535),(9.215,140.535),(9.215,140.365),(9.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.365),(9.385,140.535),(9.555,140.535),(9.555,140.365),(9.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.365),(9.725,140.535),(9.895,140.535),(9.895,140.365),(9.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.365),(10.065,140.535),(10.235,140.535),(10.235,140.365),(10.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.365),(10.405,140.535),(10.575,140.535),(10.575,140.365),(10.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.365),(10.745,140.535),(10.915,140.535),(10.915,140.365),(10.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.365),(11.085,140.535),(11.255,140.535),(11.255,140.365),(11.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.365),(11.425,140.535),(11.595,140.535),(11.595,140.365),(11.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.365),(11.765,140.535),(11.935,140.535),(11.935,140.365),(11.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.365),(12.105,140.535),(12.275,140.535),(12.275,140.365),(12.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.365),(12.445,140.535),(12.615,140.535),(12.615,140.365),(12.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.365),(12.785,140.535),(12.955,140.535),(12.955,140.365),(12.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.365),(13.125,140.535),(13.295,140.535),(13.295,140.365),(13.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.365),(13.465,140.535),(13.635,140.535),(13.635,140.365),(13.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.365),(13.805,140.535),(13.975,140.535),(13.975,140.365),(13.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.365),(14.145,140.535),(14.315,140.535),(14.315,140.365),(14.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.365),(14.485,140.535),(14.655,140.535),(14.655,140.365),(14.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.365),(14.825,140.535),(14.995,140.535),(14.995,140.365),(14.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.365),(15.165,140.535),(15.335,140.535),(15.335,140.365),(15.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.365),(15.505,140.535),(15.675,140.535),(15.675,140.365),(15.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.365),(15.845,140.535),(16.015,140.535),(16.015,140.365),(15.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.365),(16.185,140.535),(16.355,140.535),(16.355,140.365),(16.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.365),(16.525,140.535),(16.695,140.535),(16.695,140.365),(16.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.365),(16.865,140.535),(17.035,140.535),(17.035,140.365),(16.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.365),(17.205,140.535),(17.375,140.535),(17.375,140.365),(17.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.365),(17.545,140.535),(17.715,140.535),(17.715,140.365),(17.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.365),(17.885,140.535),(18.055,140.535),(18.055,140.365),(17.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.365),(18.225,140.535),(18.395,140.535),(18.395,140.365),(18.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.365),(18.565,140.535),(18.735,140.535),(18.735,140.365),(18.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.365),(18.905,140.535),(19.075,140.535),(19.075,140.365),(18.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.365),(19.245,140.535),(19.415,140.535),(19.415,140.365),(19.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.365),(19.585,140.535),(19.755,140.535),(19.755,140.365),(19.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.365),(19.925,140.535),(20.095,140.535),(20.095,140.365),(19.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.365),(20.265,140.535),(20.435,140.535),(20.435,140.365),(20.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.365),(20.605,140.535),(20.775,140.535),(20.775,140.365),(20.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.365),(20.945,140.535),(21.115,140.535),(21.115,140.365),(20.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.365),(21.285,140.535),(21.455,140.535),(21.455,140.365),(21.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.365),(21.625,140.535),(21.795,140.535),(21.795,140.365),(21.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.365),(21.965,140.535),(22.135,140.535),(22.135,140.365),(21.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.365),(22.305,140.535),(22.475,140.535),(22.475,140.365),(22.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.365),(22.645,140.535),(22.815,140.535),(22.815,140.365),(22.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.365),(22.985,140.535),(23.155,140.535),(23.155,140.365),(22.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.365),(23.325,140.535),(23.495,140.535),(23.495,140.365),(23.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.365),(23.665,140.535),(23.835,140.535),(23.835,140.365),(23.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.365),(24.005,140.535),(24.175,140.535),(24.175,140.365),(24.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.365),(24.345,140.535),(24.515,140.535),(24.515,140.365),(24.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.365),(24.685,140.535),(24.855,140.535),(24.855,140.365),(24.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.365),(25.025,140.535),(25.195,140.535),(25.195,140.365),(25.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.365),(25.365,140.535),(25.535,140.535),(25.535,140.365),(25.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.365),(25.705,140.535),(25.875,140.535),(25.875,140.365),(25.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.365),(26.045,140.535),(26.215,140.535),(26.215,140.365),(26.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.365),(26.385,140.535),(26.555,140.535),(26.555,140.365),(26.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.365),(26.725,140.535),(26.895,140.535),(26.895,140.365),(26.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.365),(27.065,140.535),(27.235,140.535),(27.235,140.365),(27.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.365),(27.405,140.535),(27.575,140.535),(27.575,140.365),(27.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.365),(27.745,140.535),(27.915,140.535),(27.915,140.365),(27.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.365),(28.085,140.535),(28.255,140.535),(28.255,140.365),(28.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.365),(28.425,140.535),(28.595,140.535),(28.595,140.365),(28.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.365),(28.765,140.535),(28.935,140.535),(28.935,140.365),(28.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.365),(29.105,140.535),(29.275,140.535),(29.275,140.365),(29.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.365),(29.445,140.535),(29.615,140.535),(29.615,140.365),(29.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.365),(29.785,140.535),(29.955,140.535),(29.955,140.365),(29.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.365),(30.125,140.535),(30.295,140.535),(30.295,140.365),(30.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.365),(30.465,140.535),(30.635,140.535),(30.635,140.365),(30.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.365),(30.805,140.535),(30.975,140.535),(30.975,140.365),(30.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.365),(31.145,140.535),(31.315,140.535),(31.315,140.365),(31.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.365),(31.485,140.535),(31.655,140.535),(31.655,140.365),(31.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.365),(31.825,140.535),(31.995,140.535),(31.995,140.365),(31.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.365),(32.165,140.535),(32.335,140.535),(32.335,140.365),(32.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.365),(32.505,140.535),(32.675,140.535),(32.675,140.365),(32.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.365),(32.845,140.535),(33.015,140.535),(33.015,140.365),(32.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.365),(33.185,140.535),(33.355,140.535),(33.355,140.365),(33.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.365),(33.525,140.535),(33.695,140.535),(33.695,140.365),(33.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.365),(33.865,140.535),(34.035,140.535),(34.035,140.365),(33.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.365),(34.205,140.535),(34.375,140.535),(34.375,140.365),(34.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.365),(34.545,140.535),(34.715,140.535),(34.715,140.365),(34.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.365),(34.885,140.535),(35.055,140.535),(35.055,140.365),(34.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.365),(35.225,140.535),(35.395,140.535),(35.395,140.365),(35.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.365),(35.565,140.535),(35.735,140.535),(35.735,140.365),(35.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.365),(35.905,140.535),(36.075,140.535),(36.075,140.365),(35.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.365),(36.245,140.535),(36.415,140.535),(36.415,140.365),(36.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.365),(36.585,140.535),(36.755,140.535),(36.755,140.365),(36.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.365),(36.925,140.535),(37.095,140.535),(37.095,140.365),(36.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.365),(37.265,140.535),(37.435,140.535),(37.435,140.365),(37.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.365),(37.605,140.535),(37.775,140.535),(37.775,140.365),(37.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.365),(37.945,140.535),(38.115,140.535),(38.115,140.365),(37.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.365),(38.285,140.535),(38.455,140.535),(38.455,140.365),(38.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.365),(38.625,140.535),(38.795,140.535),(38.795,140.365),(38.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.365),(38.965,140.535),(39.135,140.535),(39.135,140.365),(38.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.365),(39.305,140.535),(39.475,140.535),(39.475,140.365),(39.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.365),(39.645,140.535),(39.815,140.535),(39.815,140.365),(39.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.365),(39.985,140.535),(40.155,140.535),(40.155,140.365),(39.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.365),(40.325,140.535),(40.495,140.535),(40.495,140.365),(40.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.365),(40.665,140.535),(40.835,140.535),(40.835,140.365),(40.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.365),(41.005,140.535),(41.175,140.535),(41.175,140.365),(41.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.365),(41.345,140.535),(41.515,140.535),(41.515,140.365),(41.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.365),(41.685,140.535),(41.855,140.535),(41.855,140.365),(41.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.365),(42.025,140.535),(42.195,140.535),(42.195,140.365),(42.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.365),(42.365,140.535),(42.535,140.535),(42.535,140.365),(42.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.365),(42.705,140.535),(42.875,140.535),(42.875,140.365),(42.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.365),(43.045,140.535),(43.215,140.535),(43.215,140.365),(43.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.365),(43.385,140.535),(43.555,140.535),(43.555,140.365),(43.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.365),(43.725,140.535),(43.895,140.535),(43.895,140.365),(43.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.365),(44.065,140.535),(44.235,140.535),(44.235,140.365),(44.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.365),(44.405,140.535),(44.575,140.535),(44.575,140.365),(44.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.365),(44.745,140.535),(44.915,140.535),(44.915,140.365),(44.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.365),(45.085,140.535),(45.255,140.535),(45.255,140.365),(45.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.365),(45.425,140.535),(45.595,140.535),(45.595,140.365),(45.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.365),(45.765,140.535),(45.935,140.535),(45.935,140.365),(45.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.365),(46.105,140.535),(46.275,140.535),(46.275,140.365),(46.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.365),(46.445,140.535),(46.615,140.535),(46.615,140.365),(46.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.365),(46.785,140.535),(46.955,140.535),(46.955,140.365),(46.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.365),(47.125,140.535),(47.295,140.535),(47.295,140.365),(47.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.365),(47.465,140.535),(47.635,140.535),(47.635,140.365),(47.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.365),(47.805,140.535),(47.975,140.535),(47.975,140.365),(47.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.365),(48.145,140.535),(48.315,140.535),(48.315,140.365),(48.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.365),(48.485,140.535),(48.655,140.535),(48.655,140.365),(48.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.365),(48.825,140.535),(48.995,140.535),(48.995,140.365),(48.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.365),(49.165,140.535),(49.335,140.535),(49.335,140.365),(49.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.365),(49.505,140.535),(49.675,140.535),(49.675,140.365),(49.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.365),(49.845,140.535),(50.015,140.535),(50.015,140.365),(49.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.365),(50.185,140.535),(50.355,140.535),(50.355,140.365),(50.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.365),(50.525,140.535),(50.695,140.535),(50.695,140.365),(50.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.365),(50.865,140.535),(51.035,140.535),(51.035,140.365),(50.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.365),(51.205,140.535),(51.375,140.535),(51.375,140.365),(51.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.365),(51.545,140.535),(51.715,140.535),(51.715,140.365),(51.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.365),(51.885,140.535),(52.055,140.535),(52.055,140.365),(51.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.365),(52.225,140.535),(52.395,140.535),(52.395,140.365),(52.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.365),(52.565,140.535),(52.735,140.535),(52.735,140.365),(52.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.365),(52.905,140.535),(53.075,140.535),(53.075,140.365),(52.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.365),(53.245,140.535),(53.415,140.535),(53.415,140.365),(53.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.365),(53.585,140.535),(53.755,140.535),(53.755,140.365),(53.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.365),(53.925,140.535),(54.095,140.535),(54.095,140.365),(53.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.365),(54.265,140.535),(54.435,140.535),(54.435,140.365),(54.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.365),(54.605,140.535),(54.775,140.535),(54.775,140.365),(54.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.365),(54.945,140.535),(55.115,140.535),(55.115,140.365),(54.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.365),(55.285,140.535),(55.455,140.535),(55.455,140.365),(55.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.365),(55.625,140.535),(55.795,140.535),(55.795,140.365),(55.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.365),(55.965,140.535),(56.135,140.535),(56.135,140.365),(55.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.365),(56.305,140.535),(56.475,140.535),(56.475,140.365),(56.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.365),(56.645,140.535),(56.815,140.535),(56.815,140.365),(56.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.365),(56.985,140.535),(57.155,140.535),(57.155,140.365),(56.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.365),(57.325,140.535),(57.495,140.535),(57.495,140.365),(57.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.365),(57.665,140.535),(57.835,140.535),(57.835,140.365),(57.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.365),(58.005,140.535),(58.175,140.535),(58.175,140.365),(58.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.365),(58.345,140.535),(58.515,140.535),(58.515,140.365),(58.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.365),(58.685,140.535),(58.855,140.535),(58.855,140.365),(58.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.365),(59.025,140.535),(59.195,140.535),(59.195,140.365),(59.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.365),(59.365,140.535),(59.535,140.535),(59.535,140.365),(59.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.365),(59.705,140.535),(59.875,140.535),(59.875,140.365),(59.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.365),(60.045,140.535),(60.215,140.535),(60.215,140.365),(60.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.365),(60.385,140.535),(60.555,140.535),(60.555,140.365),(60.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.365),(60.725,140.535),(60.895,140.535),(60.895,140.365),(60.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.365),(61.065,140.535),(61.235,140.535),(61.235,140.365),(61.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.365),(61.405,140.535),(61.575,140.535),(61.575,140.365),(61.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.365),(61.745,140.535),(61.915,140.535),(61.915,140.365),(61.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.365),(62.085,140.535),(62.255,140.535),(62.255,140.365),(62.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.365),(62.425,140.535),(62.595,140.535),(62.595,140.365),(62.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.365),(62.765,140.535),(62.935,140.535),(62.935,140.365),(62.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.365),(63.105,140.535),(63.275,140.535),(63.275,140.365),(63.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.365),(63.445,140.535),(63.615,140.535),(63.615,140.365),(63.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.365),(63.785,140.535),(63.955,140.535),(63.955,140.365),(63.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.365),(64.125,140.535),(64.295,140.535),(64.295,140.365),(64.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.365),(64.465,140.535),(64.635,140.535),(64.635,140.365),(64.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.365),(64.805,140.535),(64.975,140.535),(64.975,140.365),(64.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.365),(65.145,140.535),(65.315,140.535),(65.315,140.365),(65.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.365),(65.485,140.535),(65.655,140.535),(65.655,140.365),(65.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.365),(65.825,140.535),(65.995,140.535),(65.995,140.365),(65.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.365),(66.165,140.535),(66.335,140.535),(66.335,140.365),(66.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.365),(66.505,140.535),(66.675,140.535),(66.675,140.365),(66.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.365),(66.845,140.535),(67.015,140.535),(67.015,140.365),(66.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.365),(67.185,140.535),(67.355,140.535),(67.355,140.365),(67.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.365),(67.525,140.535),(67.695,140.535),(67.695,140.365),(67.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.365),(67.865,140.535),(68.035,140.535),(68.035,140.365),(67.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.365),(68.205,140.535),(68.375,140.535),(68.375,140.365),(68.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.365),(68.545,140.535),(68.715,140.535),(68.715,140.365),(68.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.365),(68.885,140.535),(69.055,140.535),(69.055,140.365),(68.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.365),(69.225,140.535),(69.395,140.535),(69.395,140.365),(69.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.365),(69.565,140.535),(69.735,140.535),(69.735,140.365),(69.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.365),(69.905,140.535),(70.075,140.535),(70.075,140.365),(69.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.365),(70.245,140.535),(70.415,140.535),(70.415,140.365),(70.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.365),(70.585,140.535),(70.755,140.535),(70.755,140.365),(70.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.365),(70.925,140.535),(71.095,140.535),(71.095,140.365),(70.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.365),(71.265,140.535),(71.435,140.535),(71.435,140.365),(71.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.365),(71.605,140.535),(71.775,140.535),(71.775,140.365),(71.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.365),(71.945,140.535),(72.115,140.535),(72.115,140.365),(71.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.365),(72.285,140.535),(72.455,140.535),(72.455,140.365),(72.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.365),(72.625,140.535),(72.795,140.535),(72.795,140.365),(72.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.365),(72.965,140.535),(73.135,140.535),(73.135,140.365),(72.965,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.365),(73.305,140.535),(73.475,140.535),(73.475,140.365),(73.305,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.365),(73.645,140.535),(73.815,140.535),(73.815,140.365),(73.645,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.365),(73.985,140.535),(74.155,140.535),(74.155,140.365),(73.985,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.365),(74.325,140.535),(74.495,140.535),(74.495,140.365),(74.325,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.365),(74.665,140.535),(74.835,140.535),(74.835,140.365),(74.665,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.365),(75.005,140.535),(75.175,140.535),(75.175,140.365),(75.005,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.365),(75.345,140.535),(75.515,140.535),(75.515,140.365),(75.345,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.365),(75.685,140.535),(75.855,140.535),(75.855,140.365),(75.685,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.365),(76.025,140.535),(76.195,140.535),(76.195,140.365),(76.025,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.365),(76.365,140.535),(76.535,140.535),(76.535,140.365),(76.365,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.365),(76.705,140.535),(76.875,140.535),(76.875,140.365),(76.705,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.365),(77.045,140.535),(77.215,140.535),(77.215,140.365),(77.045,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.365),(77.385,140.535),(77.555,140.535),(77.555,140.365),(77.385,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.365),(77.725,140.535),(77.895,140.535),(77.895,140.365),(77.725,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.365),(78.065,140.535),(78.235,140.535),(78.235,140.365),(78.065,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.365),(78.405,140.535),(78.575,140.535),(78.575,140.365),(78.405,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.365),(78.745,140.535),(78.915,140.535),(78.915,140.365),(78.745,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.365),(79.085,140.535),(79.255,140.535),(79.255,140.365),(79.085,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.365),(79.425,140.535),(79.595,140.535),(79.595,140.365),(79.425,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.365),(79.765,140.535),(79.935,140.535),(79.935,140.365),(79.765,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.365),(80.105,140.535),(80.275,140.535),(80.275,140.365),(80.105,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.365),(80.445,140.535),(80.615,140.535),(80.615,140.365),(80.445,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.365),(80.785,140.535),(80.955,140.535),(80.955,140.365),(80.785,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.365),(81.125,140.535),(81.295,140.535),(81.295,140.365),(81.125,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.365),(81.465,140.535),(81.635,140.535),(81.635,140.365),(81.465,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.365),(81.805,140.535),(81.975,140.535),(81.975,140.365),(81.805,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.365),(82.145,140.535),(82.315,140.535),(82.315,140.365),(82.145,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.365),(82.485,140.535),(82.655,140.535),(82.655,140.365),(82.485,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.365),(82.825,140.535),(82.995,140.535),(82.995,140.365),(82.825,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.365),(83.165,140.535),(83.335,140.535),(83.335,140.365),(83.165,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.365),(83.505,140.535),(83.675,140.535),(83.675,140.365),(83.505,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.365),(83.845,140.535),(84.015,140.535),(84.015,140.365),(83.845,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.365),(84.185,140.535),(84.355,140.535),(84.355,140.365),(84.185,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.365),(84.525,140.535),(84.695,140.535),(84.695,140.365),(84.525,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.365),(84.865,140.535),(85.035,140.535),(85.035,140.365),(84.865,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.365),(85.205,140.535),(85.375,140.535),(85.375,140.365),(85.205,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.365),(85.545,140.535),(85.715,140.535),(85.715,140.365),(85.545,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.365),(85.885,140.535),(86.055,140.535),(86.055,140.365),(85.885,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.365),(86.225,140.535),(86.395,140.535),(86.395,140.365),(86.225,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.365),(86.565,140.535),(86.735,140.535),(86.735,140.365),(86.565,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.365),(86.905,140.535),(87.075,140.535),(87.075,140.365),(86.905,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.365),(87.245,140.535),(87.415,140.535),(87.415,140.365),(87.245,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.365),(87.585,140.535),(87.755,140.535),(87.755,140.365),(87.585,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.365),(87.925,140.535),(88.095,140.535),(88.095,140.365),(87.925,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.365),(88.265,140.535),(88.435,140.535),(88.435,140.365),(88.265,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.365),(88.605,140.535),(88.775,140.535),(88.775,140.365),(88.605,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.365),(88.945,140.535),(89.115,140.535),(89.115,140.365),(88.945,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.365),(89.285,140.535),(89.455,140.535),(89.455,140.365),(89.285,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.365),(89.625,140.535),(89.795,140.535),(89.795,140.365),(89.625,140.365)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,140.705),(0.205,140.875),(0.375,140.875),(0.375,140.705),(0.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,140.705),(0.545,140.875),(0.715,140.875),(0.715,140.705),(0.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,140.705),(0.885,140.875),(1.055,140.875),(1.055,140.705),(0.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,140.705),(1.225,140.875),(1.395,140.875),(1.395,140.705),(1.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,140.705),(1.565,140.875),(1.735,140.875),(1.735,140.705),(1.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,140.705),(1.905,140.875),(2.075,140.875),(2.075,140.705),(1.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,140.705),(2.245,140.875),(2.415,140.875),(2.415,140.705),(2.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,140.705),(2.585,140.875),(2.755,140.875),(2.755,140.705),(2.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,140.705),(2.925,140.875),(3.095,140.875),(3.095,140.705),(2.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,140.705),(3.265,140.875),(3.435,140.875),(3.435,140.705),(3.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,140.705),(3.605,140.875),(3.775,140.875),(3.775,140.705),(3.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,140.705),(3.945,140.875),(4.115,140.875),(4.115,140.705),(3.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,140.705),(4.285,140.875),(4.455,140.875),(4.455,140.705),(4.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,140.705),(4.625,140.875),(4.795,140.875),(4.795,140.705),(4.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,140.705),(4.965,140.875),(5.135,140.875),(5.135,140.705),(4.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,140.705),(5.305,140.875),(5.475,140.875),(5.475,140.705),(5.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,140.705),(5.645,140.875),(5.815,140.875),(5.815,140.705),(5.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,140.705),(5.985,140.875),(6.155,140.875),(6.155,140.705),(5.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,140.705),(6.325,140.875),(6.495,140.875),(6.495,140.705),(6.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,140.705),(6.665,140.875),(6.835,140.875),(6.835,140.705),(6.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,140.705),(7.005,140.875),(7.175,140.875),(7.175,140.705),(7.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,140.705),(7.345,140.875),(7.515,140.875),(7.515,140.705),(7.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,140.705),(7.685,140.875),(7.855,140.875),(7.855,140.705),(7.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,140.705),(8.025,140.875),(8.195,140.875),(8.195,140.705),(8.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,140.705),(8.365,140.875),(8.535,140.875),(8.535,140.705),(8.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,140.705),(8.705,140.875),(8.875,140.875),(8.875,140.705),(8.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,140.705),(9.045,140.875),(9.215,140.875),(9.215,140.705),(9.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,140.705),(9.385,140.875),(9.555,140.875),(9.555,140.705),(9.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,140.705),(9.725,140.875),(9.895,140.875),(9.895,140.705),(9.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,140.705),(10.065,140.875),(10.235,140.875),(10.235,140.705),(10.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,140.705),(10.405,140.875),(10.575,140.875),(10.575,140.705),(10.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,140.705),(10.745,140.875),(10.915,140.875),(10.915,140.705),(10.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,140.705),(11.085,140.875),(11.255,140.875),(11.255,140.705),(11.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,140.705),(11.425,140.875),(11.595,140.875),(11.595,140.705),(11.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,140.705),(11.765,140.875),(11.935,140.875),(11.935,140.705),(11.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,140.705),(12.105,140.875),(12.275,140.875),(12.275,140.705),(12.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,140.705),(12.445,140.875),(12.615,140.875),(12.615,140.705),(12.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,140.705),(12.785,140.875),(12.955,140.875),(12.955,140.705),(12.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,140.705),(13.125,140.875),(13.295,140.875),(13.295,140.705),(13.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,140.705),(13.465,140.875),(13.635,140.875),(13.635,140.705),(13.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,140.705),(13.805,140.875),(13.975,140.875),(13.975,140.705),(13.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,140.705),(14.145,140.875),(14.315,140.875),(14.315,140.705),(14.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,140.705),(14.485,140.875),(14.655,140.875),(14.655,140.705),(14.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,140.705),(14.825,140.875),(14.995,140.875),(14.995,140.705),(14.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,140.705),(15.165,140.875),(15.335,140.875),(15.335,140.705),(15.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,140.705),(15.505,140.875),(15.675,140.875),(15.675,140.705),(15.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,140.705),(15.845,140.875),(16.015,140.875),(16.015,140.705),(15.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,140.705),(16.185,140.875),(16.355,140.875),(16.355,140.705),(16.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,140.705),(16.525,140.875),(16.695,140.875),(16.695,140.705),(16.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,140.705),(16.865,140.875),(17.035,140.875),(17.035,140.705),(16.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,140.705),(17.205,140.875),(17.375,140.875),(17.375,140.705),(17.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,140.705),(17.545,140.875),(17.715,140.875),(17.715,140.705),(17.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,140.705),(17.885,140.875),(18.055,140.875),(18.055,140.705),(17.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,140.705),(18.225,140.875),(18.395,140.875),(18.395,140.705),(18.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,140.705),(18.565,140.875),(18.735,140.875),(18.735,140.705),(18.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,140.705),(18.905,140.875),(19.075,140.875),(19.075,140.705),(18.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,140.705),(19.245,140.875),(19.415,140.875),(19.415,140.705),(19.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,140.705),(19.585,140.875),(19.755,140.875),(19.755,140.705),(19.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,140.705),(19.925,140.875),(20.095,140.875),(20.095,140.705),(19.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,140.705),(20.265,140.875),(20.435,140.875),(20.435,140.705),(20.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,140.705),(20.605,140.875),(20.775,140.875),(20.775,140.705),(20.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,140.705),(20.945,140.875),(21.115,140.875),(21.115,140.705),(20.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,140.705),(21.285,140.875),(21.455,140.875),(21.455,140.705),(21.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,140.705),(21.625,140.875),(21.795,140.875),(21.795,140.705),(21.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,140.705),(21.965,140.875),(22.135,140.875),(22.135,140.705),(21.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,140.705),(22.305,140.875),(22.475,140.875),(22.475,140.705),(22.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,140.705),(22.645,140.875),(22.815,140.875),(22.815,140.705),(22.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,140.705),(22.985,140.875),(23.155,140.875),(23.155,140.705),(22.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,140.705),(23.325,140.875),(23.495,140.875),(23.495,140.705),(23.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,140.705),(23.665,140.875),(23.835,140.875),(23.835,140.705),(23.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,140.705),(24.005,140.875),(24.175,140.875),(24.175,140.705),(24.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,140.705),(24.345,140.875),(24.515,140.875),(24.515,140.705),(24.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,140.705),(24.685,140.875),(24.855,140.875),(24.855,140.705),(24.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,140.705),(25.025,140.875),(25.195,140.875),(25.195,140.705),(25.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,140.705),(25.365,140.875),(25.535,140.875),(25.535,140.705),(25.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,140.705),(25.705,140.875),(25.875,140.875),(25.875,140.705),(25.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,140.705),(26.045,140.875),(26.215,140.875),(26.215,140.705),(26.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,140.705),(26.385,140.875),(26.555,140.875),(26.555,140.705),(26.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,140.705),(26.725,140.875),(26.895,140.875),(26.895,140.705),(26.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,140.705),(27.065,140.875),(27.235,140.875),(27.235,140.705),(27.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,140.705),(27.405,140.875),(27.575,140.875),(27.575,140.705),(27.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,140.705),(27.745,140.875),(27.915,140.875),(27.915,140.705),(27.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,140.705),(28.085,140.875),(28.255,140.875),(28.255,140.705),(28.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,140.705),(28.425,140.875),(28.595,140.875),(28.595,140.705),(28.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,140.705),(28.765,140.875),(28.935,140.875),(28.935,140.705),(28.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,140.705),(29.105,140.875),(29.275,140.875),(29.275,140.705),(29.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,140.705),(29.445,140.875),(29.615,140.875),(29.615,140.705),(29.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,140.705),(29.785,140.875),(29.955,140.875),(29.955,140.705),(29.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,140.705),(30.125,140.875),(30.295,140.875),(30.295,140.705),(30.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,140.705),(30.465,140.875),(30.635,140.875),(30.635,140.705),(30.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,140.705),(30.805,140.875),(30.975,140.875),(30.975,140.705),(30.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,140.705),(31.145,140.875),(31.315,140.875),(31.315,140.705),(31.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,140.705),(31.485,140.875),(31.655,140.875),(31.655,140.705),(31.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,140.705),(31.825,140.875),(31.995,140.875),(31.995,140.705),(31.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,140.705),(32.165,140.875),(32.335,140.875),(32.335,140.705),(32.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,140.705),(32.505,140.875),(32.675,140.875),(32.675,140.705),(32.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,140.705),(32.845,140.875),(33.015,140.875),(33.015,140.705),(32.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,140.705),(33.185,140.875),(33.355,140.875),(33.355,140.705),(33.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,140.705),(33.525,140.875),(33.695,140.875),(33.695,140.705),(33.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,140.705),(33.865,140.875),(34.035,140.875),(34.035,140.705),(33.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,140.705),(34.205,140.875),(34.375,140.875),(34.375,140.705),(34.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,140.705),(34.545,140.875),(34.715,140.875),(34.715,140.705),(34.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,140.705),(34.885,140.875),(35.055,140.875),(35.055,140.705),(34.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,140.705),(35.225,140.875),(35.395,140.875),(35.395,140.705),(35.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,140.705),(35.565,140.875),(35.735,140.875),(35.735,140.705),(35.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,140.705),(35.905,140.875),(36.075,140.875),(36.075,140.705),(35.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,140.705),(36.245,140.875),(36.415,140.875),(36.415,140.705),(36.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,140.705),(36.585,140.875),(36.755,140.875),(36.755,140.705),(36.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,140.705),(36.925,140.875),(37.095,140.875),(37.095,140.705),(36.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,140.705),(37.265,140.875),(37.435,140.875),(37.435,140.705),(37.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,140.705),(37.605,140.875),(37.775,140.875),(37.775,140.705),(37.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,140.705),(37.945,140.875),(38.115,140.875),(38.115,140.705),(37.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,140.705),(38.285,140.875),(38.455,140.875),(38.455,140.705),(38.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,140.705),(38.625,140.875),(38.795,140.875),(38.795,140.705),(38.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,140.705),(38.965,140.875),(39.135,140.875),(39.135,140.705),(38.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,140.705),(39.305,140.875),(39.475,140.875),(39.475,140.705),(39.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,140.705),(39.645,140.875),(39.815,140.875),(39.815,140.705),(39.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,140.705),(39.985,140.875),(40.155,140.875),(40.155,140.705),(39.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,140.705),(40.325,140.875),(40.495,140.875),(40.495,140.705),(40.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,140.705),(40.665,140.875),(40.835,140.875),(40.835,140.705),(40.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,140.705),(41.005,140.875),(41.175,140.875),(41.175,140.705),(41.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,140.705),(41.345,140.875),(41.515,140.875),(41.515,140.705),(41.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,140.705),(41.685,140.875),(41.855,140.875),(41.855,140.705),(41.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,140.705),(42.025,140.875),(42.195,140.875),(42.195,140.705),(42.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,140.705),(42.365,140.875),(42.535,140.875),(42.535,140.705),(42.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,140.705),(42.705,140.875),(42.875,140.875),(42.875,140.705),(42.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,140.705),(43.045,140.875),(43.215,140.875),(43.215,140.705),(43.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,140.705),(43.385,140.875),(43.555,140.875),(43.555,140.705),(43.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,140.705),(43.725,140.875),(43.895,140.875),(43.895,140.705),(43.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,140.705),(44.065,140.875),(44.235,140.875),(44.235,140.705),(44.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,140.705),(44.405,140.875),(44.575,140.875),(44.575,140.705),(44.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,140.705),(44.745,140.875),(44.915,140.875),(44.915,140.705),(44.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,140.705),(45.085,140.875),(45.255,140.875),(45.255,140.705),(45.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,140.705),(45.425,140.875),(45.595,140.875),(45.595,140.705),(45.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,140.705),(45.765,140.875),(45.935,140.875),(45.935,140.705),(45.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,140.705),(46.105,140.875),(46.275,140.875),(46.275,140.705),(46.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,140.705),(46.445,140.875),(46.615,140.875),(46.615,140.705),(46.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,140.705),(46.785,140.875),(46.955,140.875),(46.955,140.705),(46.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,140.705),(47.125,140.875),(47.295,140.875),(47.295,140.705),(47.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,140.705),(47.465,140.875),(47.635,140.875),(47.635,140.705),(47.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,140.705),(47.805,140.875),(47.975,140.875),(47.975,140.705),(47.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,140.705),(48.145,140.875),(48.315,140.875),(48.315,140.705),(48.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,140.705),(48.485,140.875),(48.655,140.875),(48.655,140.705),(48.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,140.705),(48.825,140.875),(48.995,140.875),(48.995,140.705),(48.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,140.705),(49.165,140.875),(49.335,140.875),(49.335,140.705),(49.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,140.705),(49.505,140.875),(49.675,140.875),(49.675,140.705),(49.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,140.705),(49.845,140.875),(50.015,140.875),(50.015,140.705),(49.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,140.705),(50.185,140.875),(50.355,140.875),(50.355,140.705),(50.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,140.705),(50.525,140.875),(50.695,140.875),(50.695,140.705),(50.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,140.705),(50.865,140.875),(51.035,140.875),(51.035,140.705),(50.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,140.705),(51.205,140.875),(51.375,140.875),(51.375,140.705),(51.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,140.705),(51.545,140.875),(51.715,140.875),(51.715,140.705),(51.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,140.705),(51.885,140.875),(52.055,140.875),(52.055,140.705),(51.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,140.705),(52.225,140.875),(52.395,140.875),(52.395,140.705),(52.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,140.705),(52.565,140.875),(52.735,140.875),(52.735,140.705),(52.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,140.705),(52.905,140.875),(53.075,140.875),(53.075,140.705),(52.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,140.705),(53.245,140.875),(53.415,140.875),(53.415,140.705),(53.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,140.705),(53.585,140.875),(53.755,140.875),(53.755,140.705),(53.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,140.705),(53.925,140.875),(54.095,140.875),(54.095,140.705),(53.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,140.705),(54.265,140.875),(54.435,140.875),(54.435,140.705),(54.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,140.705),(54.605,140.875),(54.775,140.875),(54.775,140.705),(54.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,140.705),(54.945,140.875),(55.115,140.875),(55.115,140.705),(54.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,140.705),(55.285,140.875),(55.455,140.875),(55.455,140.705),(55.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,140.705),(55.625,140.875),(55.795,140.875),(55.795,140.705),(55.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,140.705),(55.965,140.875),(56.135,140.875),(56.135,140.705),(55.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,140.705),(56.305,140.875),(56.475,140.875),(56.475,140.705),(56.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,140.705),(56.645,140.875),(56.815,140.875),(56.815,140.705),(56.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,140.705),(56.985,140.875),(57.155,140.875),(57.155,140.705),(56.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,140.705),(57.325,140.875),(57.495,140.875),(57.495,140.705),(57.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,140.705),(57.665,140.875),(57.835,140.875),(57.835,140.705),(57.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,140.705),(58.005,140.875),(58.175,140.875),(58.175,140.705),(58.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,140.705),(58.345,140.875),(58.515,140.875),(58.515,140.705),(58.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,140.705),(58.685,140.875),(58.855,140.875),(58.855,140.705),(58.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,140.705),(59.025,140.875),(59.195,140.875),(59.195,140.705),(59.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,140.705),(59.365,140.875),(59.535,140.875),(59.535,140.705),(59.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,140.705),(59.705,140.875),(59.875,140.875),(59.875,140.705),(59.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,140.705),(60.045,140.875),(60.215,140.875),(60.215,140.705),(60.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,140.705),(60.385,140.875),(60.555,140.875),(60.555,140.705),(60.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,140.705),(60.725,140.875),(60.895,140.875),(60.895,140.705),(60.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,140.705),(61.065,140.875),(61.235,140.875),(61.235,140.705),(61.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,140.705),(61.405,140.875),(61.575,140.875),(61.575,140.705),(61.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,140.705),(61.745,140.875),(61.915,140.875),(61.915,140.705),(61.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,140.705),(62.085,140.875),(62.255,140.875),(62.255,140.705),(62.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,140.705),(62.425,140.875),(62.595,140.875),(62.595,140.705),(62.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,140.705),(62.765,140.875),(62.935,140.875),(62.935,140.705),(62.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,140.705),(63.105,140.875),(63.275,140.875),(63.275,140.705),(63.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,140.705),(63.445,140.875),(63.615,140.875),(63.615,140.705),(63.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,140.705),(63.785,140.875),(63.955,140.875),(63.955,140.705),(63.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,140.705),(64.125,140.875),(64.295,140.875),(64.295,140.705),(64.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,140.705),(64.465,140.875),(64.635,140.875),(64.635,140.705),(64.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,140.705),(64.805,140.875),(64.975,140.875),(64.975,140.705),(64.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,140.705),(65.145,140.875),(65.315,140.875),(65.315,140.705),(65.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,140.705),(65.485,140.875),(65.655,140.875),(65.655,140.705),(65.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,140.705),(65.825,140.875),(65.995,140.875),(65.995,140.705),(65.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,140.705),(66.165,140.875),(66.335,140.875),(66.335,140.705),(66.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,140.705),(66.505,140.875),(66.675,140.875),(66.675,140.705),(66.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,140.705),(66.845,140.875),(67.015,140.875),(67.015,140.705),(66.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,140.705),(67.185,140.875),(67.355,140.875),(67.355,140.705),(67.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,140.705),(67.525,140.875),(67.695,140.875),(67.695,140.705),(67.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,140.705),(67.865,140.875),(68.035,140.875),(68.035,140.705),(67.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,140.705),(68.205,140.875),(68.375,140.875),(68.375,140.705),(68.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,140.705),(68.545,140.875),(68.715,140.875),(68.715,140.705),(68.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,140.705),(68.885,140.875),(69.055,140.875),(69.055,140.705),(68.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,140.705),(69.225,140.875),(69.395,140.875),(69.395,140.705),(69.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,140.705),(69.565,140.875),(69.735,140.875),(69.735,140.705),(69.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,140.705),(69.905,140.875),(70.075,140.875),(70.075,140.705),(69.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,140.705),(70.245,140.875),(70.415,140.875),(70.415,140.705),(70.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,140.705),(70.585,140.875),(70.755,140.875),(70.755,140.705),(70.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,140.705),(70.925,140.875),(71.095,140.875),(71.095,140.705),(70.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,140.705),(71.265,140.875),(71.435,140.875),(71.435,140.705),(71.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,140.705),(71.605,140.875),(71.775,140.875),(71.775,140.705),(71.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,140.705),(71.945,140.875),(72.115,140.875),(72.115,140.705),(71.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,140.705),(72.285,140.875),(72.455,140.875),(72.455,140.705),(72.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,140.705),(72.625,140.875),(72.795,140.875),(72.795,140.705),(72.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,140.705),(72.965,140.875),(73.135,140.875),(73.135,140.705),(72.965,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,140.705),(73.305,140.875),(73.475,140.875),(73.475,140.705),(73.305,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,140.705),(73.645,140.875),(73.815,140.875),(73.815,140.705),(73.645,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,140.705),(73.985,140.875),(74.155,140.875),(74.155,140.705),(73.985,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,140.705),(74.325,140.875),(74.495,140.875),(74.495,140.705),(74.325,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,140.705),(74.665,140.875),(74.835,140.875),(74.835,140.705),(74.665,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,140.705),(75.005,140.875),(75.175,140.875),(75.175,140.705),(75.005,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,140.705),(75.345,140.875),(75.515,140.875),(75.515,140.705),(75.345,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,140.705),(75.685,140.875),(75.855,140.875),(75.855,140.705),(75.685,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,140.705),(76.025,140.875),(76.195,140.875),(76.195,140.705),(76.025,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,140.705),(76.365,140.875),(76.535,140.875),(76.535,140.705),(76.365,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,140.705),(76.705,140.875),(76.875,140.875),(76.875,140.705),(76.705,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,140.705),(77.045,140.875),(77.215,140.875),(77.215,140.705),(77.045,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,140.705),(77.385,140.875),(77.555,140.875),(77.555,140.705),(77.385,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,140.705),(77.725,140.875),(77.895,140.875),(77.895,140.705),(77.725,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,140.705),(78.065,140.875),(78.235,140.875),(78.235,140.705),(78.065,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,140.705),(78.405,140.875),(78.575,140.875),(78.575,140.705),(78.405,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,140.705),(78.745,140.875),(78.915,140.875),(78.915,140.705),(78.745,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,140.705),(79.085,140.875),(79.255,140.875),(79.255,140.705),(79.085,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,140.705),(79.425,140.875),(79.595,140.875),(79.595,140.705),(79.425,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,140.705),(79.765,140.875),(79.935,140.875),(79.935,140.705),(79.765,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,140.705),(80.105,140.875),(80.275,140.875),(80.275,140.705),(80.105,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,140.705),(80.445,140.875),(80.615,140.875),(80.615,140.705),(80.445,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,140.705),(80.785,140.875),(80.955,140.875),(80.955,140.705),(80.785,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,140.705),(81.125,140.875),(81.295,140.875),(81.295,140.705),(81.125,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,140.705),(81.465,140.875),(81.635,140.875),(81.635,140.705),(81.465,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,140.705),(81.805,140.875),(81.975,140.875),(81.975,140.705),(81.805,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,140.705),(82.145,140.875),(82.315,140.875),(82.315,140.705),(82.145,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,140.705),(82.485,140.875),(82.655,140.875),(82.655,140.705),(82.485,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,140.705),(82.825,140.875),(82.995,140.875),(82.995,140.705),(82.825,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,140.705),(83.165,140.875),(83.335,140.875),(83.335,140.705),(83.165,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,140.705),(83.505,140.875),(83.675,140.875),(83.675,140.705),(83.505,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,140.705),(83.845,140.875),(84.015,140.875),(84.015,140.705),(83.845,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,140.705),(84.185,140.875),(84.355,140.875),(84.355,140.705),(84.185,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,140.705),(84.525,140.875),(84.695,140.875),(84.695,140.705),(84.525,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,140.705),(84.865,140.875),(85.035,140.875),(85.035,140.705),(84.865,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,140.705),(85.205,140.875),(85.375,140.875),(85.375,140.705),(85.205,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,140.705),(85.545,140.875),(85.715,140.875),(85.715,140.705),(85.545,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,140.705),(85.885,140.875),(86.055,140.875),(86.055,140.705),(85.885,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,140.705),(86.225,140.875),(86.395,140.875),(86.395,140.705),(86.225,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,140.705),(86.565,140.875),(86.735,140.875),(86.735,140.705),(86.565,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,140.705),(86.905,140.875),(87.075,140.875),(87.075,140.705),(86.905,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,140.705),(87.245,140.875),(87.415,140.875),(87.415,140.705),(87.245,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,140.705),(87.585,140.875),(87.755,140.875),(87.755,140.705),(87.585,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,140.705),(87.925,140.875),(88.095,140.875),(88.095,140.705),(87.925,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,140.705),(88.265,140.875),(88.435,140.875),(88.435,140.705),(88.265,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,140.705),(88.605,140.875),(88.775,140.875),(88.775,140.705),(88.605,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,140.705),(88.945,140.875),(89.115,140.875),(89.115,140.705),(88.945,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,140.705),(89.285,140.875),(89.455,140.875),(89.455,140.705),(89.285,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,140.705),(89.625,140.875),(89.795,140.875),(89.795,140.705),(89.625,140.705)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.045),(0.205,141.215),(0.375,141.215),(0.375,141.045),(0.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.045),(0.545,141.215),(0.715,141.215),(0.715,141.045),(0.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.045),(0.885,141.215),(1.055,141.215),(1.055,141.045),(0.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.045),(1.225,141.215),(1.395,141.215),(1.395,141.045),(1.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.045),(1.565,141.215),(1.735,141.215),(1.735,141.045),(1.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.045),(1.905,141.215),(2.075,141.215),(2.075,141.045),(1.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.045),(2.245,141.215),(2.415,141.215),(2.415,141.045),(2.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.045),(2.585,141.215),(2.755,141.215),(2.755,141.045),(2.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.045),(2.925,141.215),(3.095,141.215),(3.095,141.045),(2.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.045),(3.265,141.215),(3.435,141.215),(3.435,141.045),(3.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.045),(3.605,141.215),(3.775,141.215),(3.775,141.045),(3.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.045),(3.945,141.215),(4.115,141.215),(4.115,141.045),(3.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.045),(4.285,141.215),(4.455,141.215),(4.455,141.045),(4.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.045),(4.625,141.215),(4.795,141.215),(4.795,141.045),(4.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.045),(4.965,141.215),(5.135,141.215),(5.135,141.045),(4.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.045),(5.305,141.215),(5.475,141.215),(5.475,141.045),(5.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.045),(5.645,141.215),(5.815,141.215),(5.815,141.045),(5.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.045),(5.985,141.215),(6.155,141.215),(6.155,141.045),(5.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.045),(6.325,141.215),(6.495,141.215),(6.495,141.045),(6.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.045),(6.665,141.215),(6.835,141.215),(6.835,141.045),(6.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.045),(7.005,141.215),(7.175,141.215),(7.175,141.045),(7.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.045),(7.345,141.215),(7.515,141.215),(7.515,141.045),(7.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.045),(7.685,141.215),(7.855,141.215),(7.855,141.045),(7.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.045),(8.025,141.215),(8.195,141.215),(8.195,141.045),(8.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.045),(8.365,141.215),(8.535,141.215),(8.535,141.045),(8.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.045),(8.705,141.215),(8.875,141.215),(8.875,141.045),(8.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.045),(9.045,141.215),(9.215,141.215),(9.215,141.045),(9.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.045),(9.385,141.215),(9.555,141.215),(9.555,141.045),(9.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.045),(9.725,141.215),(9.895,141.215),(9.895,141.045),(9.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.045),(10.065,141.215),(10.235,141.215),(10.235,141.045),(10.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.045),(10.405,141.215),(10.575,141.215),(10.575,141.045),(10.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.045),(10.745,141.215),(10.915,141.215),(10.915,141.045),(10.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.045),(11.085,141.215),(11.255,141.215),(11.255,141.045),(11.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.045),(11.425,141.215),(11.595,141.215),(11.595,141.045),(11.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.045),(11.765,141.215),(11.935,141.215),(11.935,141.045),(11.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.045),(12.105,141.215),(12.275,141.215),(12.275,141.045),(12.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.045),(12.445,141.215),(12.615,141.215),(12.615,141.045),(12.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.045),(12.785,141.215),(12.955,141.215),(12.955,141.045),(12.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.045),(13.125,141.215),(13.295,141.215),(13.295,141.045),(13.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.045),(13.465,141.215),(13.635,141.215),(13.635,141.045),(13.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.045),(13.805,141.215),(13.975,141.215),(13.975,141.045),(13.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.045),(14.145,141.215),(14.315,141.215),(14.315,141.045),(14.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.045),(14.485,141.215),(14.655,141.215),(14.655,141.045),(14.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.045),(14.825,141.215),(14.995,141.215),(14.995,141.045),(14.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.045),(15.165,141.215),(15.335,141.215),(15.335,141.045),(15.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.045),(15.505,141.215),(15.675,141.215),(15.675,141.045),(15.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.045),(15.845,141.215),(16.015,141.215),(16.015,141.045),(15.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.045),(16.185,141.215),(16.355,141.215),(16.355,141.045),(16.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.045),(16.525,141.215),(16.695,141.215),(16.695,141.045),(16.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.045),(16.865,141.215),(17.035,141.215),(17.035,141.045),(16.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.045),(17.205,141.215),(17.375,141.215),(17.375,141.045),(17.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.045),(17.545,141.215),(17.715,141.215),(17.715,141.045),(17.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.045),(17.885,141.215),(18.055,141.215),(18.055,141.045),(17.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.045),(18.225,141.215),(18.395,141.215),(18.395,141.045),(18.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.045),(18.565,141.215),(18.735,141.215),(18.735,141.045),(18.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.045),(18.905,141.215),(19.075,141.215),(19.075,141.045),(18.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.045),(19.245,141.215),(19.415,141.215),(19.415,141.045),(19.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.045),(19.585,141.215),(19.755,141.215),(19.755,141.045),(19.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.045),(19.925,141.215),(20.095,141.215),(20.095,141.045),(19.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.045),(20.265,141.215),(20.435,141.215),(20.435,141.045),(20.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.045),(20.605,141.215),(20.775,141.215),(20.775,141.045),(20.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.045),(20.945,141.215),(21.115,141.215),(21.115,141.045),(20.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.045),(21.285,141.215),(21.455,141.215),(21.455,141.045),(21.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.045),(21.625,141.215),(21.795,141.215),(21.795,141.045),(21.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.045),(21.965,141.215),(22.135,141.215),(22.135,141.045),(21.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.045),(22.305,141.215),(22.475,141.215),(22.475,141.045),(22.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.045),(22.645,141.215),(22.815,141.215),(22.815,141.045),(22.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.045),(22.985,141.215),(23.155,141.215),(23.155,141.045),(22.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.045),(23.325,141.215),(23.495,141.215),(23.495,141.045),(23.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.045),(23.665,141.215),(23.835,141.215),(23.835,141.045),(23.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.045),(24.005,141.215),(24.175,141.215),(24.175,141.045),(24.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.045),(24.345,141.215),(24.515,141.215),(24.515,141.045),(24.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.045),(24.685,141.215),(24.855,141.215),(24.855,141.045),(24.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.045),(25.025,141.215),(25.195,141.215),(25.195,141.045),(25.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.045),(25.365,141.215),(25.535,141.215),(25.535,141.045),(25.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.045),(25.705,141.215),(25.875,141.215),(25.875,141.045),(25.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.045),(26.045,141.215),(26.215,141.215),(26.215,141.045),(26.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.045),(26.385,141.215),(26.555,141.215),(26.555,141.045),(26.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.045),(26.725,141.215),(26.895,141.215),(26.895,141.045),(26.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.045),(27.065,141.215),(27.235,141.215),(27.235,141.045),(27.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.045),(27.405,141.215),(27.575,141.215),(27.575,141.045),(27.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.045),(27.745,141.215),(27.915,141.215),(27.915,141.045),(27.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.045),(28.085,141.215),(28.255,141.215),(28.255,141.045),(28.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.045),(28.425,141.215),(28.595,141.215),(28.595,141.045),(28.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.045),(28.765,141.215),(28.935,141.215),(28.935,141.045),(28.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.045),(29.105,141.215),(29.275,141.215),(29.275,141.045),(29.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.045),(29.445,141.215),(29.615,141.215),(29.615,141.045),(29.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.045),(29.785,141.215),(29.955,141.215),(29.955,141.045),(29.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.045),(30.125,141.215),(30.295,141.215),(30.295,141.045),(30.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.045),(30.465,141.215),(30.635,141.215),(30.635,141.045),(30.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.045),(30.805,141.215),(30.975,141.215),(30.975,141.045),(30.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.045),(31.145,141.215),(31.315,141.215),(31.315,141.045),(31.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.045),(31.485,141.215),(31.655,141.215),(31.655,141.045),(31.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.045),(31.825,141.215),(31.995,141.215),(31.995,141.045),(31.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.045),(32.165,141.215),(32.335,141.215),(32.335,141.045),(32.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.045),(32.505,141.215),(32.675,141.215),(32.675,141.045),(32.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.045),(32.845,141.215),(33.015,141.215),(33.015,141.045),(32.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.045),(33.185,141.215),(33.355,141.215),(33.355,141.045),(33.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.045),(33.525,141.215),(33.695,141.215),(33.695,141.045),(33.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.045),(33.865,141.215),(34.035,141.215),(34.035,141.045),(33.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.045),(34.205,141.215),(34.375,141.215),(34.375,141.045),(34.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.045),(34.545,141.215),(34.715,141.215),(34.715,141.045),(34.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.045),(34.885,141.215),(35.055,141.215),(35.055,141.045),(34.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.045),(35.225,141.215),(35.395,141.215),(35.395,141.045),(35.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.045),(35.565,141.215),(35.735,141.215),(35.735,141.045),(35.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.045),(35.905,141.215),(36.075,141.215),(36.075,141.045),(35.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.045),(36.245,141.215),(36.415,141.215),(36.415,141.045),(36.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.045),(36.585,141.215),(36.755,141.215),(36.755,141.045),(36.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.045),(36.925,141.215),(37.095,141.215),(37.095,141.045),(36.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.045),(37.265,141.215),(37.435,141.215),(37.435,141.045),(37.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.045),(37.605,141.215),(37.775,141.215),(37.775,141.045),(37.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.045),(37.945,141.215),(38.115,141.215),(38.115,141.045),(37.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.045),(38.285,141.215),(38.455,141.215),(38.455,141.045),(38.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.045),(38.625,141.215),(38.795,141.215),(38.795,141.045),(38.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.045),(38.965,141.215),(39.135,141.215),(39.135,141.045),(38.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.045),(39.305,141.215),(39.475,141.215),(39.475,141.045),(39.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.045),(39.645,141.215),(39.815,141.215),(39.815,141.045),(39.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.045),(39.985,141.215),(40.155,141.215),(40.155,141.045),(39.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.045),(40.325,141.215),(40.495,141.215),(40.495,141.045),(40.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.045),(40.665,141.215),(40.835,141.215),(40.835,141.045),(40.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.045),(41.005,141.215),(41.175,141.215),(41.175,141.045),(41.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.045),(41.345,141.215),(41.515,141.215),(41.515,141.045),(41.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.045),(41.685,141.215),(41.855,141.215),(41.855,141.045),(41.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.045),(42.025,141.215),(42.195,141.215),(42.195,141.045),(42.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.045),(42.365,141.215),(42.535,141.215),(42.535,141.045),(42.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.045),(42.705,141.215),(42.875,141.215),(42.875,141.045),(42.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.045),(43.045,141.215),(43.215,141.215),(43.215,141.045),(43.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.045),(43.385,141.215),(43.555,141.215),(43.555,141.045),(43.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.045),(43.725,141.215),(43.895,141.215),(43.895,141.045),(43.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.045),(44.065,141.215),(44.235,141.215),(44.235,141.045),(44.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.045),(44.405,141.215),(44.575,141.215),(44.575,141.045),(44.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.045),(44.745,141.215),(44.915,141.215),(44.915,141.045),(44.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.045),(45.085,141.215),(45.255,141.215),(45.255,141.045),(45.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.045),(45.425,141.215),(45.595,141.215),(45.595,141.045),(45.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.045),(45.765,141.215),(45.935,141.215),(45.935,141.045),(45.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.045),(46.105,141.215),(46.275,141.215),(46.275,141.045),(46.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.045),(46.445,141.215),(46.615,141.215),(46.615,141.045),(46.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.045),(46.785,141.215),(46.955,141.215),(46.955,141.045),(46.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.045),(47.125,141.215),(47.295,141.215),(47.295,141.045),(47.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.045),(47.465,141.215),(47.635,141.215),(47.635,141.045),(47.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.045),(47.805,141.215),(47.975,141.215),(47.975,141.045),(47.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.045),(48.145,141.215),(48.315,141.215),(48.315,141.045),(48.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.045),(48.485,141.215),(48.655,141.215),(48.655,141.045),(48.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.045),(48.825,141.215),(48.995,141.215),(48.995,141.045),(48.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.045),(49.165,141.215),(49.335,141.215),(49.335,141.045),(49.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.045),(49.505,141.215),(49.675,141.215),(49.675,141.045),(49.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.045),(49.845,141.215),(50.015,141.215),(50.015,141.045),(49.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.045),(50.185,141.215),(50.355,141.215),(50.355,141.045),(50.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.045),(50.525,141.215),(50.695,141.215),(50.695,141.045),(50.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.045),(50.865,141.215),(51.035,141.215),(51.035,141.045),(50.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.045),(51.205,141.215),(51.375,141.215),(51.375,141.045),(51.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.045),(51.545,141.215),(51.715,141.215),(51.715,141.045),(51.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.045),(51.885,141.215),(52.055,141.215),(52.055,141.045),(51.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.045),(52.225,141.215),(52.395,141.215),(52.395,141.045),(52.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.045),(52.565,141.215),(52.735,141.215),(52.735,141.045),(52.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.045),(52.905,141.215),(53.075,141.215),(53.075,141.045),(52.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.045),(53.245,141.215),(53.415,141.215),(53.415,141.045),(53.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.045),(53.585,141.215),(53.755,141.215),(53.755,141.045),(53.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.045),(53.925,141.215),(54.095,141.215),(54.095,141.045),(53.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.045),(54.265,141.215),(54.435,141.215),(54.435,141.045),(54.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.045),(54.605,141.215),(54.775,141.215),(54.775,141.045),(54.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.045),(54.945,141.215),(55.115,141.215),(55.115,141.045),(54.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.045),(55.285,141.215),(55.455,141.215),(55.455,141.045),(55.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.045),(55.625,141.215),(55.795,141.215),(55.795,141.045),(55.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.045),(55.965,141.215),(56.135,141.215),(56.135,141.045),(55.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.045),(56.305,141.215),(56.475,141.215),(56.475,141.045),(56.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.045),(56.645,141.215),(56.815,141.215),(56.815,141.045),(56.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.045),(56.985,141.215),(57.155,141.215),(57.155,141.045),(56.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.045),(57.325,141.215),(57.495,141.215),(57.495,141.045),(57.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.045),(57.665,141.215),(57.835,141.215),(57.835,141.045),(57.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.045),(58.005,141.215),(58.175,141.215),(58.175,141.045),(58.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.045),(58.345,141.215),(58.515,141.215),(58.515,141.045),(58.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.045),(58.685,141.215),(58.855,141.215),(58.855,141.045),(58.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.045),(59.025,141.215),(59.195,141.215),(59.195,141.045),(59.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.045),(59.365,141.215),(59.535,141.215),(59.535,141.045),(59.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.045),(59.705,141.215),(59.875,141.215),(59.875,141.045),(59.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.045),(60.045,141.215),(60.215,141.215),(60.215,141.045),(60.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.045),(60.385,141.215),(60.555,141.215),(60.555,141.045),(60.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.045),(60.725,141.215),(60.895,141.215),(60.895,141.045),(60.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.045),(61.065,141.215),(61.235,141.215),(61.235,141.045),(61.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.045),(61.405,141.215),(61.575,141.215),(61.575,141.045),(61.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.045),(61.745,141.215),(61.915,141.215),(61.915,141.045),(61.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.045),(62.085,141.215),(62.255,141.215),(62.255,141.045),(62.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.045),(62.425,141.215),(62.595,141.215),(62.595,141.045),(62.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.045),(62.765,141.215),(62.935,141.215),(62.935,141.045),(62.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.045),(63.105,141.215),(63.275,141.215),(63.275,141.045),(63.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.045),(63.445,141.215),(63.615,141.215),(63.615,141.045),(63.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.045),(63.785,141.215),(63.955,141.215),(63.955,141.045),(63.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.045),(64.125,141.215),(64.295,141.215),(64.295,141.045),(64.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.045),(64.465,141.215),(64.635,141.215),(64.635,141.045),(64.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.045),(64.805,141.215),(64.975,141.215),(64.975,141.045),(64.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.045),(65.145,141.215),(65.315,141.215),(65.315,141.045),(65.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.045),(65.485,141.215),(65.655,141.215),(65.655,141.045),(65.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.045),(65.825,141.215),(65.995,141.215),(65.995,141.045),(65.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.045),(66.165,141.215),(66.335,141.215),(66.335,141.045),(66.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.045),(66.505,141.215),(66.675,141.215),(66.675,141.045),(66.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.045),(66.845,141.215),(67.015,141.215),(67.015,141.045),(66.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.045),(67.185,141.215),(67.355,141.215),(67.355,141.045),(67.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.045),(67.525,141.215),(67.695,141.215),(67.695,141.045),(67.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.045),(67.865,141.215),(68.035,141.215),(68.035,141.045),(67.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.045),(68.205,141.215),(68.375,141.215),(68.375,141.045),(68.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.045),(68.545,141.215),(68.715,141.215),(68.715,141.045),(68.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.045),(68.885,141.215),(69.055,141.215),(69.055,141.045),(68.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.045),(69.225,141.215),(69.395,141.215),(69.395,141.045),(69.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.045),(69.565,141.215),(69.735,141.215),(69.735,141.045),(69.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.045),(69.905,141.215),(70.075,141.215),(70.075,141.045),(69.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.045),(70.245,141.215),(70.415,141.215),(70.415,141.045),(70.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.045),(70.585,141.215),(70.755,141.215),(70.755,141.045),(70.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.045),(70.925,141.215),(71.095,141.215),(71.095,141.045),(70.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.045),(71.265,141.215),(71.435,141.215),(71.435,141.045),(71.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.045),(71.605,141.215),(71.775,141.215),(71.775,141.045),(71.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.045),(71.945,141.215),(72.115,141.215),(72.115,141.045),(71.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.045),(72.285,141.215),(72.455,141.215),(72.455,141.045),(72.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.045),(72.625,141.215),(72.795,141.215),(72.795,141.045),(72.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.045),(72.965,141.215),(73.135,141.215),(73.135,141.045),(72.965,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.045),(73.305,141.215),(73.475,141.215),(73.475,141.045),(73.305,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.045),(73.645,141.215),(73.815,141.215),(73.815,141.045),(73.645,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.045),(73.985,141.215),(74.155,141.215),(74.155,141.045),(73.985,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.045),(74.325,141.215),(74.495,141.215),(74.495,141.045),(74.325,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.045),(74.665,141.215),(74.835,141.215),(74.835,141.045),(74.665,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.045),(75.005,141.215),(75.175,141.215),(75.175,141.045),(75.005,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.045),(75.345,141.215),(75.515,141.215),(75.515,141.045),(75.345,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.045),(75.685,141.215),(75.855,141.215),(75.855,141.045),(75.685,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.045),(76.025,141.215),(76.195,141.215),(76.195,141.045),(76.025,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.045),(76.365,141.215),(76.535,141.215),(76.535,141.045),(76.365,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.045),(76.705,141.215),(76.875,141.215),(76.875,141.045),(76.705,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.045),(77.045,141.215),(77.215,141.215),(77.215,141.045),(77.045,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.045),(77.385,141.215),(77.555,141.215),(77.555,141.045),(77.385,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.045),(77.725,141.215),(77.895,141.215),(77.895,141.045),(77.725,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.045),(78.065,141.215),(78.235,141.215),(78.235,141.045),(78.065,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.045),(78.405,141.215),(78.575,141.215),(78.575,141.045),(78.405,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.045),(78.745,141.215),(78.915,141.215),(78.915,141.045),(78.745,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.045),(79.085,141.215),(79.255,141.215),(79.255,141.045),(79.085,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.045),(79.425,141.215),(79.595,141.215),(79.595,141.045),(79.425,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.045),(79.765,141.215),(79.935,141.215),(79.935,141.045),(79.765,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.045),(80.105,141.215),(80.275,141.215),(80.275,141.045),(80.105,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.045),(80.445,141.215),(80.615,141.215),(80.615,141.045),(80.445,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.045),(80.785,141.215),(80.955,141.215),(80.955,141.045),(80.785,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.045),(81.125,141.215),(81.295,141.215),(81.295,141.045),(81.125,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.045),(81.465,141.215),(81.635,141.215),(81.635,141.045),(81.465,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.045),(81.805,141.215),(81.975,141.215),(81.975,141.045),(81.805,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.045),(82.145,141.215),(82.315,141.215),(82.315,141.045),(82.145,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.045),(82.485,141.215),(82.655,141.215),(82.655,141.045),(82.485,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.045),(82.825,141.215),(82.995,141.215),(82.995,141.045),(82.825,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.045),(83.165,141.215),(83.335,141.215),(83.335,141.045),(83.165,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.045),(83.505,141.215),(83.675,141.215),(83.675,141.045),(83.505,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.045),(83.845,141.215),(84.015,141.215),(84.015,141.045),(83.845,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.045),(84.185,141.215),(84.355,141.215),(84.355,141.045),(84.185,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.045),(84.525,141.215),(84.695,141.215),(84.695,141.045),(84.525,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.045),(84.865,141.215),(85.035,141.215),(85.035,141.045),(84.865,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.045),(85.205,141.215),(85.375,141.215),(85.375,141.045),(85.205,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.045),(85.545,141.215),(85.715,141.215),(85.715,141.045),(85.545,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.045),(85.885,141.215),(86.055,141.215),(86.055,141.045),(85.885,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.045),(86.225,141.215),(86.395,141.215),(86.395,141.045),(86.225,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.045),(86.565,141.215),(86.735,141.215),(86.735,141.045),(86.565,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.045),(86.905,141.215),(87.075,141.215),(87.075,141.045),(86.905,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.045),(87.245,141.215),(87.415,141.215),(87.415,141.045),(87.245,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.045),(87.585,141.215),(87.755,141.215),(87.755,141.045),(87.585,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.045),(87.925,141.215),(88.095,141.215),(88.095,141.045),(87.925,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.045),(88.265,141.215),(88.435,141.215),(88.435,141.045),(88.265,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.045),(88.605,141.215),(88.775,141.215),(88.775,141.045),(88.605,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.045),(88.945,141.215),(89.115,141.215),(89.115,141.045),(88.945,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.045),(89.285,141.215),(89.455,141.215),(89.455,141.045),(89.285,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.045),(89.625,141.215),(89.795,141.215),(89.795,141.045),(89.625,141.045)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.385),(0.205,141.555),(0.375,141.555),(0.375,141.385),(0.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.385),(0.545,141.555),(0.715,141.555),(0.715,141.385),(0.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.385),(0.885,141.555),(1.055,141.555),(1.055,141.385),(0.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.385),(1.225,141.555),(1.395,141.555),(1.395,141.385),(1.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.385),(1.565,141.555),(1.735,141.555),(1.735,141.385),(1.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.385),(1.905,141.555),(2.075,141.555),(2.075,141.385),(1.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.385),(2.245,141.555),(2.415,141.555),(2.415,141.385),(2.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.385),(2.585,141.555),(2.755,141.555),(2.755,141.385),(2.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.385),(2.925,141.555),(3.095,141.555),(3.095,141.385),(2.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.385),(3.265,141.555),(3.435,141.555),(3.435,141.385),(3.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.385),(3.605,141.555),(3.775,141.555),(3.775,141.385),(3.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.385),(3.945,141.555),(4.115,141.555),(4.115,141.385),(3.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.385),(4.285,141.555),(4.455,141.555),(4.455,141.385),(4.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.385),(4.625,141.555),(4.795,141.555),(4.795,141.385),(4.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.385),(4.965,141.555),(5.135,141.555),(5.135,141.385),(4.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.385),(5.305,141.555),(5.475,141.555),(5.475,141.385),(5.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.385),(5.645,141.555),(5.815,141.555),(5.815,141.385),(5.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.385),(5.985,141.555),(6.155,141.555),(6.155,141.385),(5.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.385),(6.325,141.555),(6.495,141.555),(6.495,141.385),(6.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.385),(6.665,141.555),(6.835,141.555),(6.835,141.385),(6.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.385),(7.005,141.555),(7.175,141.555),(7.175,141.385),(7.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.385),(7.345,141.555),(7.515,141.555),(7.515,141.385),(7.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.385),(7.685,141.555),(7.855,141.555),(7.855,141.385),(7.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.385),(8.025,141.555),(8.195,141.555),(8.195,141.385),(8.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.385),(8.365,141.555),(8.535,141.555),(8.535,141.385),(8.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.385),(8.705,141.555),(8.875,141.555),(8.875,141.385),(8.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.385),(9.045,141.555),(9.215,141.555),(9.215,141.385),(9.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.385),(9.385,141.555),(9.555,141.555),(9.555,141.385),(9.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.385),(9.725,141.555),(9.895,141.555),(9.895,141.385),(9.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.385),(10.065,141.555),(10.235,141.555),(10.235,141.385),(10.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.385),(10.405,141.555),(10.575,141.555),(10.575,141.385),(10.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.385),(10.745,141.555),(10.915,141.555),(10.915,141.385),(10.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.385),(11.085,141.555),(11.255,141.555),(11.255,141.385),(11.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.385),(11.425,141.555),(11.595,141.555),(11.595,141.385),(11.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.385),(11.765,141.555),(11.935,141.555),(11.935,141.385),(11.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.385),(12.105,141.555),(12.275,141.555),(12.275,141.385),(12.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.385),(12.445,141.555),(12.615,141.555),(12.615,141.385),(12.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.385),(12.785,141.555),(12.955,141.555),(12.955,141.385),(12.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.385),(13.125,141.555),(13.295,141.555),(13.295,141.385),(13.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.385),(13.465,141.555),(13.635,141.555),(13.635,141.385),(13.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.385),(13.805,141.555),(13.975,141.555),(13.975,141.385),(13.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.385),(14.145,141.555),(14.315,141.555),(14.315,141.385),(14.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.385),(14.485,141.555),(14.655,141.555),(14.655,141.385),(14.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.385),(14.825,141.555),(14.995,141.555),(14.995,141.385),(14.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.385),(15.165,141.555),(15.335,141.555),(15.335,141.385),(15.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.385),(15.505,141.555),(15.675,141.555),(15.675,141.385),(15.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.385),(15.845,141.555),(16.015,141.555),(16.015,141.385),(15.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.385),(16.185,141.555),(16.355,141.555),(16.355,141.385),(16.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.385),(16.525,141.555),(16.695,141.555),(16.695,141.385),(16.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.385),(16.865,141.555),(17.035,141.555),(17.035,141.385),(16.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.385),(17.205,141.555),(17.375,141.555),(17.375,141.385),(17.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.385),(17.545,141.555),(17.715,141.555),(17.715,141.385),(17.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.385),(17.885,141.555),(18.055,141.555),(18.055,141.385),(17.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.385),(18.225,141.555),(18.395,141.555),(18.395,141.385),(18.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.385),(18.565,141.555),(18.735,141.555),(18.735,141.385),(18.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.385),(18.905,141.555),(19.075,141.555),(19.075,141.385),(18.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.385),(19.245,141.555),(19.415,141.555),(19.415,141.385),(19.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.385),(19.585,141.555),(19.755,141.555),(19.755,141.385),(19.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.385),(19.925,141.555),(20.095,141.555),(20.095,141.385),(19.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.385),(20.265,141.555),(20.435,141.555),(20.435,141.385),(20.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.385),(20.605,141.555),(20.775,141.555),(20.775,141.385),(20.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.385),(20.945,141.555),(21.115,141.555),(21.115,141.385),(20.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.385),(21.285,141.555),(21.455,141.555),(21.455,141.385),(21.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.385),(21.625,141.555),(21.795,141.555),(21.795,141.385),(21.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.385),(21.965,141.555),(22.135,141.555),(22.135,141.385),(21.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.385),(22.305,141.555),(22.475,141.555),(22.475,141.385),(22.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.385),(22.645,141.555),(22.815,141.555),(22.815,141.385),(22.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.385),(22.985,141.555),(23.155,141.555),(23.155,141.385),(22.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.385),(23.325,141.555),(23.495,141.555),(23.495,141.385),(23.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.385),(23.665,141.555),(23.835,141.555),(23.835,141.385),(23.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.385),(24.005,141.555),(24.175,141.555),(24.175,141.385),(24.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.385),(24.345,141.555),(24.515,141.555),(24.515,141.385),(24.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.385),(24.685,141.555),(24.855,141.555),(24.855,141.385),(24.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.385),(25.025,141.555),(25.195,141.555),(25.195,141.385),(25.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.385),(25.365,141.555),(25.535,141.555),(25.535,141.385),(25.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.385),(25.705,141.555),(25.875,141.555),(25.875,141.385),(25.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.385),(26.045,141.555),(26.215,141.555),(26.215,141.385),(26.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.385),(26.385,141.555),(26.555,141.555),(26.555,141.385),(26.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.385),(26.725,141.555),(26.895,141.555),(26.895,141.385),(26.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.385),(27.065,141.555),(27.235,141.555),(27.235,141.385),(27.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.385),(27.405,141.555),(27.575,141.555),(27.575,141.385),(27.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.385),(27.745,141.555),(27.915,141.555),(27.915,141.385),(27.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.385),(28.085,141.555),(28.255,141.555),(28.255,141.385),(28.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.385),(28.425,141.555),(28.595,141.555),(28.595,141.385),(28.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.385),(28.765,141.555),(28.935,141.555),(28.935,141.385),(28.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.385),(29.105,141.555),(29.275,141.555),(29.275,141.385),(29.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.385),(29.445,141.555),(29.615,141.555),(29.615,141.385),(29.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.385),(29.785,141.555),(29.955,141.555),(29.955,141.385),(29.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.385),(30.125,141.555),(30.295,141.555),(30.295,141.385),(30.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.385),(30.465,141.555),(30.635,141.555),(30.635,141.385),(30.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.385),(30.805,141.555),(30.975,141.555),(30.975,141.385),(30.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.385),(31.145,141.555),(31.315,141.555),(31.315,141.385),(31.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.385),(31.485,141.555),(31.655,141.555),(31.655,141.385),(31.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.385),(31.825,141.555),(31.995,141.555),(31.995,141.385),(31.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.385),(32.165,141.555),(32.335,141.555),(32.335,141.385),(32.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.385),(32.505,141.555),(32.675,141.555),(32.675,141.385),(32.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.385),(32.845,141.555),(33.015,141.555),(33.015,141.385),(32.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.385),(33.185,141.555),(33.355,141.555),(33.355,141.385),(33.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.385),(33.525,141.555),(33.695,141.555),(33.695,141.385),(33.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.385),(33.865,141.555),(34.035,141.555),(34.035,141.385),(33.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.385),(34.205,141.555),(34.375,141.555),(34.375,141.385),(34.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.385),(34.545,141.555),(34.715,141.555),(34.715,141.385),(34.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.385),(34.885,141.555),(35.055,141.555),(35.055,141.385),(34.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.385),(35.225,141.555),(35.395,141.555),(35.395,141.385),(35.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.385),(35.565,141.555),(35.735,141.555),(35.735,141.385),(35.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.385),(35.905,141.555),(36.075,141.555),(36.075,141.385),(35.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.385),(36.245,141.555),(36.415,141.555),(36.415,141.385),(36.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.385),(36.585,141.555),(36.755,141.555),(36.755,141.385),(36.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.385),(36.925,141.555),(37.095,141.555),(37.095,141.385),(36.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.385),(37.265,141.555),(37.435,141.555),(37.435,141.385),(37.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.385),(37.605,141.555),(37.775,141.555),(37.775,141.385),(37.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.385),(37.945,141.555),(38.115,141.555),(38.115,141.385),(37.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.385),(38.285,141.555),(38.455,141.555),(38.455,141.385),(38.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.385),(38.625,141.555),(38.795,141.555),(38.795,141.385),(38.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.385),(38.965,141.555),(39.135,141.555),(39.135,141.385),(38.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.385),(39.305,141.555),(39.475,141.555),(39.475,141.385),(39.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.385),(39.645,141.555),(39.815,141.555),(39.815,141.385),(39.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.385),(39.985,141.555),(40.155,141.555),(40.155,141.385),(39.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.385),(40.325,141.555),(40.495,141.555),(40.495,141.385),(40.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.385),(40.665,141.555),(40.835,141.555),(40.835,141.385),(40.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.385),(41.005,141.555),(41.175,141.555),(41.175,141.385),(41.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.385),(41.345,141.555),(41.515,141.555),(41.515,141.385),(41.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.385),(41.685,141.555),(41.855,141.555),(41.855,141.385),(41.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.385),(42.025,141.555),(42.195,141.555),(42.195,141.385),(42.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.385),(42.365,141.555),(42.535,141.555),(42.535,141.385),(42.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.385),(42.705,141.555),(42.875,141.555),(42.875,141.385),(42.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.385),(43.045,141.555),(43.215,141.555),(43.215,141.385),(43.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.385),(43.385,141.555),(43.555,141.555),(43.555,141.385),(43.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.385),(43.725,141.555),(43.895,141.555),(43.895,141.385),(43.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.385),(44.065,141.555),(44.235,141.555),(44.235,141.385),(44.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.385),(44.405,141.555),(44.575,141.555),(44.575,141.385),(44.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.385),(44.745,141.555),(44.915,141.555),(44.915,141.385),(44.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.385),(45.085,141.555),(45.255,141.555),(45.255,141.385),(45.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.385),(45.425,141.555),(45.595,141.555),(45.595,141.385),(45.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.385),(45.765,141.555),(45.935,141.555),(45.935,141.385),(45.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.385),(46.105,141.555),(46.275,141.555),(46.275,141.385),(46.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.385),(46.445,141.555),(46.615,141.555),(46.615,141.385),(46.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.385),(46.785,141.555),(46.955,141.555),(46.955,141.385),(46.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.385),(47.125,141.555),(47.295,141.555),(47.295,141.385),(47.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.385),(47.465,141.555),(47.635,141.555),(47.635,141.385),(47.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.385),(47.805,141.555),(47.975,141.555),(47.975,141.385),(47.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.385),(48.145,141.555),(48.315,141.555),(48.315,141.385),(48.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.385),(48.485,141.555),(48.655,141.555),(48.655,141.385),(48.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.385),(48.825,141.555),(48.995,141.555),(48.995,141.385),(48.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.385),(49.165,141.555),(49.335,141.555),(49.335,141.385),(49.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.385),(49.505,141.555),(49.675,141.555),(49.675,141.385),(49.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.385),(49.845,141.555),(50.015,141.555),(50.015,141.385),(49.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.385),(50.185,141.555),(50.355,141.555),(50.355,141.385),(50.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.385),(50.525,141.555),(50.695,141.555),(50.695,141.385),(50.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.385),(50.865,141.555),(51.035,141.555),(51.035,141.385),(50.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.385),(51.205,141.555),(51.375,141.555),(51.375,141.385),(51.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.385),(51.545,141.555),(51.715,141.555),(51.715,141.385),(51.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.385),(51.885,141.555),(52.055,141.555),(52.055,141.385),(51.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.385),(52.225,141.555),(52.395,141.555),(52.395,141.385),(52.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.385),(52.565,141.555),(52.735,141.555),(52.735,141.385),(52.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.385),(52.905,141.555),(53.075,141.555),(53.075,141.385),(52.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.385),(53.245,141.555),(53.415,141.555),(53.415,141.385),(53.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.385),(53.585,141.555),(53.755,141.555),(53.755,141.385),(53.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.385),(53.925,141.555),(54.095,141.555),(54.095,141.385),(53.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.385),(54.265,141.555),(54.435,141.555),(54.435,141.385),(54.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.385),(54.605,141.555),(54.775,141.555),(54.775,141.385),(54.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.385),(54.945,141.555),(55.115,141.555),(55.115,141.385),(54.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.385),(55.285,141.555),(55.455,141.555),(55.455,141.385),(55.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.385),(55.625,141.555),(55.795,141.555),(55.795,141.385),(55.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.385),(55.965,141.555),(56.135,141.555),(56.135,141.385),(55.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.385),(56.305,141.555),(56.475,141.555),(56.475,141.385),(56.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.385),(56.645,141.555),(56.815,141.555),(56.815,141.385),(56.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.385),(56.985,141.555),(57.155,141.555),(57.155,141.385),(56.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.385),(57.325,141.555),(57.495,141.555),(57.495,141.385),(57.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.385),(57.665,141.555),(57.835,141.555),(57.835,141.385),(57.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.385),(58.005,141.555),(58.175,141.555),(58.175,141.385),(58.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.385),(58.345,141.555),(58.515,141.555),(58.515,141.385),(58.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.385),(58.685,141.555),(58.855,141.555),(58.855,141.385),(58.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.385),(59.025,141.555),(59.195,141.555),(59.195,141.385),(59.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.385),(59.365,141.555),(59.535,141.555),(59.535,141.385),(59.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.385),(59.705,141.555),(59.875,141.555),(59.875,141.385),(59.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.385),(60.045,141.555),(60.215,141.555),(60.215,141.385),(60.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.385),(60.385,141.555),(60.555,141.555),(60.555,141.385),(60.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.385),(60.725,141.555),(60.895,141.555),(60.895,141.385),(60.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.385),(61.065,141.555),(61.235,141.555),(61.235,141.385),(61.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.385),(61.405,141.555),(61.575,141.555),(61.575,141.385),(61.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.385),(61.745,141.555),(61.915,141.555),(61.915,141.385),(61.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.385),(62.085,141.555),(62.255,141.555),(62.255,141.385),(62.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.385),(62.425,141.555),(62.595,141.555),(62.595,141.385),(62.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.385),(62.765,141.555),(62.935,141.555),(62.935,141.385),(62.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.385),(63.105,141.555),(63.275,141.555),(63.275,141.385),(63.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.385),(63.445,141.555),(63.615,141.555),(63.615,141.385),(63.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.385),(63.785,141.555),(63.955,141.555),(63.955,141.385),(63.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.385),(64.125,141.555),(64.295,141.555),(64.295,141.385),(64.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.385),(64.465,141.555),(64.635,141.555),(64.635,141.385),(64.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.385),(64.805,141.555),(64.975,141.555),(64.975,141.385),(64.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.385),(65.145,141.555),(65.315,141.555),(65.315,141.385),(65.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.385),(65.485,141.555),(65.655,141.555),(65.655,141.385),(65.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.385),(65.825,141.555),(65.995,141.555),(65.995,141.385),(65.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.385),(66.165,141.555),(66.335,141.555),(66.335,141.385),(66.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.385),(66.505,141.555),(66.675,141.555),(66.675,141.385),(66.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.385),(66.845,141.555),(67.015,141.555),(67.015,141.385),(66.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.385),(67.185,141.555),(67.355,141.555),(67.355,141.385),(67.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.385),(67.525,141.555),(67.695,141.555),(67.695,141.385),(67.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.385),(67.865,141.555),(68.035,141.555),(68.035,141.385),(67.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.385),(68.205,141.555),(68.375,141.555),(68.375,141.385),(68.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.385),(68.545,141.555),(68.715,141.555),(68.715,141.385),(68.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.385),(68.885,141.555),(69.055,141.555),(69.055,141.385),(68.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.385),(69.225,141.555),(69.395,141.555),(69.395,141.385),(69.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.385),(69.565,141.555),(69.735,141.555),(69.735,141.385),(69.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.385),(69.905,141.555),(70.075,141.555),(70.075,141.385),(69.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.385),(70.245,141.555),(70.415,141.555),(70.415,141.385),(70.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.385),(70.585,141.555),(70.755,141.555),(70.755,141.385),(70.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.385),(70.925,141.555),(71.095,141.555),(71.095,141.385),(70.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.385),(71.265,141.555),(71.435,141.555),(71.435,141.385),(71.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.385),(71.605,141.555),(71.775,141.555),(71.775,141.385),(71.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.385),(71.945,141.555),(72.115,141.555),(72.115,141.385),(71.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.385),(72.285,141.555),(72.455,141.555),(72.455,141.385),(72.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.385),(72.625,141.555),(72.795,141.555),(72.795,141.385),(72.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.385),(72.965,141.555),(73.135,141.555),(73.135,141.385),(72.965,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.385),(73.305,141.555),(73.475,141.555),(73.475,141.385),(73.305,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.385),(73.645,141.555),(73.815,141.555),(73.815,141.385),(73.645,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.385),(73.985,141.555),(74.155,141.555),(74.155,141.385),(73.985,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.385),(74.325,141.555),(74.495,141.555),(74.495,141.385),(74.325,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.385),(74.665,141.555),(74.835,141.555),(74.835,141.385),(74.665,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.385),(75.005,141.555),(75.175,141.555),(75.175,141.385),(75.005,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.385),(75.345,141.555),(75.515,141.555),(75.515,141.385),(75.345,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.385),(75.685,141.555),(75.855,141.555),(75.855,141.385),(75.685,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.385),(76.025,141.555),(76.195,141.555),(76.195,141.385),(76.025,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.385),(76.365,141.555),(76.535,141.555),(76.535,141.385),(76.365,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.385),(76.705,141.555),(76.875,141.555),(76.875,141.385),(76.705,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.385),(77.045,141.555),(77.215,141.555),(77.215,141.385),(77.045,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.385),(77.385,141.555),(77.555,141.555),(77.555,141.385),(77.385,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.385),(77.725,141.555),(77.895,141.555),(77.895,141.385),(77.725,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.385),(78.065,141.555),(78.235,141.555),(78.235,141.385),(78.065,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.385),(78.405,141.555),(78.575,141.555),(78.575,141.385),(78.405,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.385),(78.745,141.555),(78.915,141.555),(78.915,141.385),(78.745,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.385),(79.085,141.555),(79.255,141.555),(79.255,141.385),(79.085,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.385),(79.425,141.555),(79.595,141.555),(79.595,141.385),(79.425,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.385),(79.765,141.555),(79.935,141.555),(79.935,141.385),(79.765,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.385),(80.105,141.555),(80.275,141.555),(80.275,141.385),(80.105,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.385),(80.445,141.555),(80.615,141.555),(80.615,141.385),(80.445,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.385),(80.785,141.555),(80.955,141.555),(80.955,141.385),(80.785,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.385),(81.125,141.555),(81.295,141.555),(81.295,141.385),(81.125,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.385),(81.465,141.555),(81.635,141.555),(81.635,141.385),(81.465,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.385),(81.805,141.555),(81.975,141.555),(81.975,141.385),(81.805,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.385),(82.145,141.555),(82.315,141.555),(82.315,141.385),(82.145,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.385),(82.485,141.555),(82.655,141.555),(82.655,141.385),(82.485,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.385),(82.825,141.555),(82.995,141.555),(82.995,141.385),(82.825,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.385),(83.165,141.555),(83.335,141.555),(83.335,141.385),(83.165,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.385),(83.505,141.555),(83.675,141.555),(83.675,141.385),(83.505,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.385),(83.845,141.555),(84.015,141.555),(84.015,141.385),(83.845,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.385),(84.185,141.555),(84.355,141.555),(84.355,141.385),(84.185,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.385),(84.525,141.555),(84.695,141.555),(84.695,141.385),(84.525,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.385),(84.865,141.555),(85.035,141.555),(85.035,141.385),(84.865,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.385),(85.205,141.555),(85.375,141.555),(85.375,141.385),(85.205,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.385),(85.545,141.555),(85.715,141.555),(85.715,141.385),(85.545,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.385),(85.885,141.555),(86.055,141.555),(86.055,141.385),(85.885,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.385),(86.225,141.555),(86.395,141.555),(86.395,141.385),(86.225,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.385),(86.565,141.555),(86.735,141.555),(86.735,141.385),(86.565,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.385),(86.905,141.555),(87.075,141.555),(87.075,141.385),(86.905,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.385),(87.245,141.555),(87.415,141.555),(87.415,141.385),(87.245,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.385),(87.585,141.555),(87.755,141.555),(87.755,141.385),(87.585,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.385),(87.925,141.555),(88.095,141.555),(88.095,141.385),(87.925,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.385),(88.265,141.555),(88.435,141.555),(88.435,141.385),(88.265,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.385),(88.605,141.555),(88.775,141.555),(88.775,141.385),(88.605,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.385),(88.945,141.555),(89.115,141.555),(89.115,141.385),(88.945,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.385),(89.285,141.555),(89.455,141.555),(89.455,141.385),(89.285,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.385),(89.625,141.555),(89.795,141.555),(89.795,141.385),(89.625,141.385)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,141.725),(0.205,141.895),(0.375,141.895),(0.375,141.725),(0.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,141.725),(0.545,141.895),(0.715,141.895),(0.715,141.725),(0.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,141.725),(0.885,141.895),(1.055,141.895),(1.055,141.725),(0.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,141.725),(1.225,141.895),(1.395,141.895),(1.395,141.725),(1.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,141.725),(1.565,141.895),(1.735,141.895),(1.735,141.725),(1.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,141.725),(1.905,141.895),(2.075,141.895),(2.075,141.725),(1.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,141.725),(2.245,141.895),(2.415,141.895),(2.415,141.725),(2.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,141.725),(2.585,141.895),(2.755,141.895),(2.755,141.725),(2.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,141.725),(2.925,141.895),(3.095,141.895),(3.095,141.725),(2.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,141.725),(3.265,141.895),(3.435,141.895),(3.435,141.725),(3.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,141.725),(3.605,141.895),(3.775,141.895),(3.775,141.725),(3.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,141.725),(3.945,141.895),(4.115,141.895),(4.115,141.725),(3.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,141.725),(4.285,141.895),(4.455,141.895),(4.455,141.725),(4.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,141.725),(4.625,141.895),(4.795,141.895),(4.795,141.725),(4.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,141.725),(4.965,141.895),(5.135,141.895),(5.135,141.725),(4.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,141.725),(5.305,141.895),(5.475,141.895),(5.475,141.725),(5.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,141.725),(5.645,141.895),(5.815,141.895),(5.815,141.725),(5.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,141.725),(5.985,141.895),(6.155,141.895),(6.155,141.725),(5.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,141.725),(6.325,141.895),(6.495,141.895),(6.495,141.725),(6.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,141.725),(6.665,141.895),(6.835,141.895),(6.835,141.725),(6.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,141.725),(7.005,141.895),(7.175,141.895),(7.175,141.725),(7.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,141.725),(7.345,141.895),(7.515,141.895),(7.515,141.725),(7.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,141.725),(7.685,141.895),(7.855,141.895),(7.855,141.725),(7.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,141.725),(8.025,141.895),(8.195,141.895),(8.195,141.725),(8.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,141.725),(8.365,141.895),(8.535,141.895),(8.535,141.725),(8.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,141.725),(8.705,141.895),(8.875,141.895),(8.875,141.725),(8.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,141.725),(9.045,141.895),(9.215,141.895),(9.215,141.725),(9.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,141.725),(9.385,141.895),(9.555,141.895),(9.555,141.725),(9.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,141.725),(9.725,141.895),(9.895,141.895),(9.895,141.725),(9.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,141.725),(10.065,141.895),(10.235,141.895),(10.235,141.725),(10.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,141.725),(10.405,141.895),(10.575,141.895),(10.575,141.725),(10.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,141.725),(10.745,141.895),(10.915,141.895),(10.915,141.725),(10.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,141.725),(11.085,141.895),(11.255,141.895),(11.255,141.725),(11.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,141.725),(11.425,141.895),(11.595,141.895),(11.595,141.725),(11.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,141.725),(11.765,141.895),(11.935,141.895),(11.935,141.725),(11.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,141.725),(12.105,141.895),(12.275,141.895),(12.275,141.725),(12.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,141.725),(12.445,141.895),(12.615,141.895),(12.615,141.725),(12.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,141.725),(12.785,141.895),(12.955,141.895),(12.955,141.725),(12.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,141.725),(13.125,141.895),(13.295,141.895),(13.295,141.725),(13.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,141.725),(13.465,141.895),(13.635,141.895),(13.635,141.725),(13.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,141.725),(13.805,141.895),(13.975,141.895),(13.975,141.725),(13.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,141.725),(14.145,141.895),(14.315,141.895),(14.315,141.725),(14.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,141.725),(14.485,141.895),(14.655,141.895),(14.655,141.725),(14.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,141.725),(14.825,141.895),(14.995,141.895),(14.995,141.725),(14.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,141.725),(15.165,141.895),(15.335,141.895),(15.335,141.725),(15.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,141.725),(15.505,141.895),(15.675,141.895),(15.675,141.725),(15.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,141.725),(15.845,141.895),(16.015,141.895),(16.015,141.725),(15.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,141.725),(16.185,141.895),(16.355,141.895),(16.355,141.725),(16.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,141.725),(16.525,141.895),(16.695,141.895),(16.695,141.725),(16.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,141.725),(16.865,141.895),(17.035,141.895),(17.035,141.725),(16.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,141.725),(17.205,141.895),(17.375,141.895),(17.375,141.725),(17.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,141.725),(17.545,141.895),(17.715,141.895),(17.715,141.725),(17.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,141.725),(17.885,141.895),(18.055,141.895),(18.055,141.725),(17.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,141.725),(18.225,141.895),(18.395,141.895),(18.395,141.725),(18.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,141.725),(18.565,141.895),(18.735,141.895),(18.735,141.725),(18.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,141.725),(18.905,141.895),(19.075,141.895),(19.075,141.725),(18.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,141.725),(19.245,141.895),(19.415,141.895),(19.415,141.725),(19.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,141.725),(19.585,141.895),(19.755,141.895),(19.755,141.725),(19.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,141.725),(19.925,141.895),(20.095,141.895),(20.095,141.725),(19.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,141.725),(20.265,141.895),(20.435,141.895),(20.435,141.725),(20.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,141.725),(20.605,141.895),(20.775,141.895),(20.775,141.725),(20.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,141.725),(20.945,141.895),(21.115,141.895),(21.115,141.725),(20.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,141.725),(21.285,141.895),(21.455,141.895),(21.455,141.725),(21.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,141.725),(21.625,141.895),(21.795,141.895),(21.795,141.725),(21.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,141.725),(21.965,141.895),(22.135,141.895),(22.135,141.725),(21.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,141.725),(22.305,141.895),(22.475,141.895),(22.475,141.725),(22.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,141.725),(22.645,141.895),(22.815,141.895),(22.815,141.725),(22.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,141.725),(22.985,141.895),(23.155,141.895),(23.155,141.725),(22.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,141.725),(23.325,141.895),(23.495,141.895),(23.495,141.725),(23.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,141.725),(23.665,141.895),(23.835,141.895),(23.835,141.725),(23.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,141.725),(24.005,141.895),(24.175,141.895),(24.175,141.725),(24.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,141.725),(24.345,141.895),(24.515,141.895),(24.515,141.725),(24.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,141.725),(24.685,141.895),(24.855,141.895),(24.855,141.725),(24.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,141.725),(25.025,141.895),(25.195,141.895),(25.195,141.725),(25.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,141.725),(25.365,141.895),(25.535,141.895),(25.535,141.725),(25.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,141.725),(25.705,141.895),(25.875,141.895),(25.875,141.725),(25.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,141.725),(26.045,141.895),(26.215,141.895),(26.215,141.725),(26.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,141.725),(26.385,141.895),(26.555,141.895),(26.555,141.725),(26.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,141.725),(26.725,141.895),(26.895,141.895),(26.895,141.725),(26.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,141.725),(27.065,141.895),(27.235,141.895),(27.235,141.725),(27.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,141.725),(27.405,141.895),(27.575,141.895),(27.575,141.725),(27.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,141.725),(27.745,141.895),(27.915,141.895),(27.915,141.725),(27.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,141.725),(28.085,141.895),(28.255,141.895),(28.255,141.725),(28.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,141.725),(28.425,141.895),(28.595,141.895),(28.595,141.725),(28.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,141.725),(28.765,141.895),(28.935,141.895),(28.935,141.725),(28.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,141.725),(29.105,141.895),(29.275,141.895),(29.275,141.725),(29.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,141.725),(29.445,141.895),(29.615,141.895),(29.615,141.725),(29.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,141.725),(29.785,141.895),(29.955,141.895),(29.955,141.725),(29.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,141.725),(30.125,141.895),(30.295,141.895),(30.295,141.725),(30.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,141.725),(30.465,141.895),(30.635,141.895),(30.635,141.725),(30.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,141.725),(30.805,141.895),(30.975,141.895),(30.975,141.725),(30.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,141.725),(31.145,141.895),(31.315,141.895),(31.315,141.725),(31.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,141.725),(31.485,141.895),(31.655,141.895),(31.655,141.725),(31.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,141.725),(31.825,141.895),(31.995,141.895),(31.995,141.725),(31.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,141.725),(32.165,141.895),(32.335,141.895),(32.335,141.725),(32.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,141.725),(32.505,141.895),(32.675,141.895),(32.675,141.725),(32.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,141.725),(32.845,141.895),(33.015,141.895),(33.015,141.725),(32.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,141.725),(33.185,141.895),(33.355,141.895),(33.355,141.725),(33.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,141.725),(33.525,141.895),(33.695,141.895),(33.695,141.725),(33.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,141.725),(33.865,141.895),(34.035,141.895),(34.035,141.725),(33.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,141.725),(34.205,141.895),(34.375,141.895),(34.375,141.725),(34.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,141.725),(34.545,141.895),(34.715,141.895),(34.715,141.725),(34.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,141.725),(34.885,141.895),(35.055,141.895),(35.055,141.725),(34.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,141.725),(35.225,141.895),(35.395,141.895),(35.395,141.725),(35.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,141.725),(35.565,141.895),(35.735,141.895),(35.735,141.725),(35.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,141.725),(35.905,141.895),(36.075,141.895),(36.075,141.725),(35.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,141.725),(36.245,141.895),(36.415,141.895),(36.415,141.725),(36.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,141.725),(36.585,141.895),(36.755,141.895),(36.755,141.725),(36.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,141.725),(36.925,141.895),(37.095,141.895),(37.095,141.725),(36.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,141.725),(37.265,141.895),(37.435,141.895),(37.435,141.725),(37.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,141.725),(37.605,141.895),(37.775,141.895),(37.775,141.725),(37.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,141.725),(37.945,141.895),(38.115,141.895),(38.115,141.725),(37.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,141.725),(38.285,141.895),(38.455,141.895),(38.455,141.725),(38.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,141.725),(38.625,141.895),(38.795,141.895),(38.795,141.725),(38.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,141.725),(38.965,141.895),(39.135,141.895),(39.135,141.725),(38.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,141.725),(39.305,141.895),(39.475,141.895),(39.475,141.725),(39.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,141.725),(39.645,141.895),(39.815,141.895),(39.815,141.725),(39.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,141.725),(39.985,141.895),(40.155,141.895),(40.155,141.725),(39.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,141.725),(40.325,141.895),(40.495,141.895),(40.495,141.725),(40.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,141.725),(40.665,141.895),(40.835,141.895),(40.835,141.725),(40.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,141.725),(41.005,141.895),(41.175,141.895),(41.175,141.725),(41.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,141.725),(41.345,141.895),(41.515,141.895),(41.515,141.725),(41.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,141.725),(41.685,141.895),(41.855,141.895),(41.855,141.725),(41.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,141.725),(42.025,141.895),(42.195,141.895),(42.195,141.725),(42.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,141.725),(42.365,141.895),(42.535,141.895),(42.535,141.725),(42.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,141.725),(42.705,141.895),(42.875,141.895),(42.875,141.725),(42.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,141.725),(43.045,141.895),(43.215,141.895),(43.215,141.725),(43.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,141.725),(43.385,141.895),(43.555,141.895),(43.555,141.725),(43.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,141.725),(43.725,141.895),(43.895,141.895),(43.895,141.725),(43.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,141.725),(44.065,141.895),(44.235,141.895),(44.235,141.725),(44.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,141.725),(44.405,141.895),(44.575,141.895),(44.575,141.725),(44.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,141.725),(44.745,141.895),(44.915,141.895),(44.915,141.725),(44.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,141.725),(45.085,141.895),(45.255,141.895),(45.255,141.725),(45.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,141.725),(45.425,141.895),(45.595,141.895),(45.595,141.725),(45.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,141.725),(45.765,141.895),(45.935,141.895),(45.935,141.725),(45.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,141.725),(46.105,141.895),(46.275,141.895),(46.275,141.725),(46.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,141.725),(46.445,141.895),(46.615,141.895),(46.615,141.725),(46.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,141.725),(46.785,141.895),(46.955,141.895),(46.955,141.725),(46.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,141.725),(47.125,141.895),(47.295,141.895),(47.295,141.725),(47.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,141.725),(47.465,141.895),(47.635,141.895),(47.635,141.725),(47.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,141.725),(47.805,141.895),(47.975,141.895),(47.975,141.725),(47.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,141.725),(48.145,141.895),(48.315,141.895),(48.315,141.725),(48.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,141.725),(48.485,141.895),(48.655,141.895),(48.655,141.725),(48.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,141.725),(48.825,141.895),(48.995,141.895),(48.995,141.725),(48.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,141.725),(49.165,141.895),(49.335,141.895),(49.335,141.725),(49.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,141.725),(49.505,141.895),(49.675,141.895),(49.675,141.725),(49.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,141.725),(49.845,141.895),(50.015,141.895),(50.015,141.725),(49.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,141.725),(50.185,141.895),(50.355,141.895),(50.355,141.725),(50.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,141.725),(50.525,141.895),(50.695,141.895),(50.695,141.725),(50.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,141.725),(50.865,141.895),(51.035,141.895),(51.035,141.725),(50.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,141.725),(51.205,141.895),(51.375,141.895),(51.375,141.725),(51.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,141.725),(51.545,141.895),(51.715,141.895),(51.715,141.725),(51.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,141.725),(51.885,141.895),(52.055,141.895),(52.055,141.725),(51.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,141.725),(52.225,141.895),(52.395,141.895),(52.395,141.725),(52.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,141.725),(52.565,141.895),(52.735,141.895),(52.735,141.725),(52.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,141.725),(52.905,141.895),(53.075,141.895),(53.075,141.725),(52.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,141.725),(53.245,141.895),(53.415,141.895),(53.415,141.725),(53.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,141.725),(53.585,141.895),(53.755,141.895),(53.755,141.725),(53.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,141.725),(53.925,141.895),(54.095,141.895),(54.095,141.725),(53.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,141.725),(54.265,141.895),(54.435,141.895),(54.435,141.725),(54.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,141.725),(54.605,141.895),(54.775,141.895),(54.775,141.725),(54.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,141.725),(54.945,141.895),(55.115,141.895),(55.115,141.725),(54.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,141.725),(55.285,141.895),(55.455,141.895),(55.455,141.725),(55.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,141.725),(55.625,141.895),(55.795,141.895),(55.795,141.725),(55.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,141.725),(55.965,141.895),(56.135,141.895),(56.135,141.725),(55.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,141.725),(56.305,141.895),(56.475,141.895),(56.475,141.725),(56.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,141.725),(56.645,141.895),(56.815,141.895),(56.815,141.725),(56.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,141.725),(56.985,141.895),(57.155,141.895),(57.155,141.725),(56.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,141.725),(57.325,141.895),(57.495,141.895),(57.495,141.725),(57.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,141.725),(57.665,141.895),(57.835,141.895),(57.835,141.725),(57.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,141.725),(58.005,141.895),(58.175,141.895),(58.175,141.725),(58.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,141.725),(58.345,141.895),(58.515,141.895),(58.515,141.725),(58.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,141.725),(58.685,141.895),(58.855,141.895),(58.855,141.725),(58.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,141.725),(59.025,141.895),(59.195,141.895),(59.195,141.725),(59.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,141.725),(59.365,141.895),(59.535,141.895),(59.535,141.725),(59.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,141.725),(59.705,141.895),(59.875,141.895),(59.875,141.725),(59.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,141.725),(60.045,141.895),(60.215,141.895),(60.215,141.725),(60.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,141.725),(60.385,141.895),(60.555,141.895),(60.555,141.725),(60.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,141.725),(60.725,141.895),(60.895,141.895),(60.895,141.725),(60.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,141.725),(61.065,141.895),(61.235,141.895),(61.235,141.725),(61.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,141.725),(61.405,141.895),(61.575,141.895),(61.575,141.725),(61.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,141.725),(61.745,141.895),(61.915,141.895),(61.915,141.725),(61.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,141.725),(62.085,141.895),(62.255,141.895),(62.255,141.725),(62.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,141.725),(62.425,141.895),(62.595,141.895),(62.595,141.725),(62.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,141.725),(62.765,141.895),(62.935,141.895),(62.935,141.725),(62.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,141.725),(63.105,141.895),(63.275,141.895),(63.275,141.725),(63.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,141.725),(63.445,141.895),(63.615,141.895),(63.615,141.725),(63.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,141.725),(63.785,141.895),(63.955,141.895),(63.955,141.725),(63.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,141.725),(64.125,141.895),(64.295,141.895),(64.295,141.725),(64.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,141.725),(64.465,141.895),(64.635,141.895),(64.635,141.725),(64.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,141.725),(64.805,141.895),(64.975,141.895),(64.975,141.725),(64.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,141.725),(65.145,141.895),(65.315,141.895),(65.315,141.725),(65.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,141.725),(65.485,141.895),(65.655,141.895),(65.655,141.725),(65.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,141.725),(65.825,141.895),(65.995,141.895),(65.995,141.725),(65.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,141.725),(66.165,141.895),(66.335,141.895),(66.335,141.725),(66.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,141.725),(66.505,141.895),(66.675,141.895),(66.675,141.725),(66.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,141.725),(66.845,141.895),(67.015,141.895),(67.015,141.725),(66.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,141.725),(67.185,141.895),(67.355,141.895),(67.355,141.725),(67.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,141.725),(67.525,141.895),(67.695,141.895),(67.695,141.725),(67.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,141.725),(67.865,141.895),(68.035,141.895),(68.035,141.725),(67.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,141.725),(68.205,141.895),(68.375,141.895),(68.375,141.725),(68.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,141.725),(68.545,141.895),(68.715,141.895),(68.715,141.725),(68.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,141.725),(68.885,141.895),(69.055,141.895),(69.055,141.725),(68.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,141.725),(69.225,141.895),(69.395,141.895),(69.395,141.725),(69.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,141.725),(69.565,141.895),(69.735,141.895),(69.735,141.725),(69.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,141.725),(69.905,141.895),(70.075,141.895),(70.075,141.725),(69.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,141.725),(70.245,141.895),(70.415,141.895),(70.415,141.725),(70.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,141.725),(70.585,141.895),(70.755,141.895),(70.755,141.725),(70.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,141.725),(70.925,141.895),(71.095,141.895),(71.095,141.725),(70.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,141.725),(71.265,141.895),(71.435,141.895),(71.435,141.725),(71.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,141.725),(71.605,141.895),(71.775,141.895),(71.775,141.725),(71.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,141.725),(71.945,141.895),(72.115,141.895),(72.115,141.725),(71.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,141.725),(72.285,141.895),(72.455,141.895),(72.455,141.725),(72.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,141.725),(72.625,141.895),(72.795,141.895),(72.795,141.725),(72.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,141.725),(72.965,141.895),(73.135,141.895),(73.135,141.725),(72.965,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,141.725),(73.305,141.895),(73.475,141.895),(73.475,141.725),(73.305,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,141.725),(73.645,141.895),(73.815,141.895),(73.815,141.725),(73.645,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,141.725),(73.985,141.895),(74.155,141.895),(74.155,141.725),(73.985,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,141.725),(74.325,141.895),(74.495,141.895),(74.495,141.725),(74.325,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,141.725),(74.665,141.895),(74.835,141.895),(74.835,141.725),(74.665,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,141.725),(75.005,141.895),(75.175,141.895),(75.175,141.725),(75.005,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,141.725),(75.345,141.895),(75.515,141.895),(75.515,141.725),(75.345,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,141.725),(75.685,141.895),(75.855,141.895),(75.855,141.725),(75.685,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,141.725),(76.025,141.895),(76.195,141.895),(76.195,141.725),(76.025,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,141.725),(76.365,141.895),(76.535,141.895),(76.535,141.725),(76.365,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,141.725),(76.705,141.895),(76.875,141.895),(76.875,141.725),(76.705,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,141.725),(77.045,141.895),(77.215,141.895),(77.215,141.725),(77.045,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,141.725),(77.385,141.895),(77.555,141.895),(77.555,141.725),(77.385,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,141.725),(77.725,141.895),(77.895,141.895),(77.895,141.725),(77.725,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,141.725),(78.065,141.895),(78.235,141.895),(78.235,141.725),(78.065,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,141.725),(78.405,141.895),(78.575,141.895),(78.575,141.725),(78.405,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,141.725),(78.745,141.895),(78.915,141.895),(78.915,141.725),(78.745,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,141.725),(79.085,141.895),(79.255,141.895),(79.255,141.725),(79.085,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,141.725),(79.425,141.895),(79.595,141.895),(79.595,141.725),(79.425,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,141.725),(79.765,141.895),(79.935,141.895),(79.935,141.725),(79.765,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,141.725),(80.105,141.895),(80.275,141.895),(80.275,141.725),(80.105,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,141.725),(80.445,141.895),(80.615,141.895),(80.615,141.725),(80.445,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,141.725),(80.785,141.895),(80.955,141.895),(80.955,141.725),(80.785,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,141.725),(81.125,141.895),(81.295,141.895),(81.295,141.725),(81.125,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,141.725),(81.465,141.895),(81.635,141.895),(81.635,141.725),(81.465,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,141.725),(81.805,141.895),(81.975,141.895),(81.975,141.725),(81.805,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,141.725),(82.145,141.895),(82.315,141.895),(82.315,141.725),(82.145,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,141.725),(82.485,141.895),(82.655,141.895),(82.655,141.725),(82.485,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,141.725),(82.825,141.895),(82.995,141.895),(82.995,141.725),(82.825,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,141.725),(83.165,141.895),(83.335,141.895),(83.335,141.725),(83.165,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,141.725),(83.505,141.895),(83.675,141.895),(83.675,141.725),(83.505,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,141.725),(83.845,141.895),(84.015,141.895),(84.015,141.725),(83.845,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,141.725),(84.185,141.895),(84.355,141.895),(84.355,141.725),(84.185,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,141.725),(84.525,141.895),(84.695,141.895),(84.695,141.725),(84.525,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,141.725),(84.865,141.895),(85.035,141.895),(85.035,141.725),(84.865,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,141.725),(85.205,141.895),(85.375,141.895),(85.375,141.725),(85.205,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,141.725),(85.545,141.895),(85.715,141.895),(85.715,141.725),(85.545,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,141.725),(85.885,141.895),(86.055,141.895),(86.055,141.725),(85.885,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,141.725),(86.225,141.895),(86.395,141.895),(86.395,141.725),(86.225,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,141.725),(86.565,141.895),(86.735,141.895),(86.735,141.725),(86.565,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,141.725),(86.905,141.895),(87.075,141.895),(87.075,141.725),(86.905,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,141.725),(87.245,141.895),(87.415,141.895),(87.415,141.725),(87.245,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,141.725),(87.585,141.895),(87.755,141.895),(87.755,141.725),(87.585,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,141.725),(87.925,141.895),(88.095,141.895),(88.095,141.725),(87.925,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,141.725),(88.265,141.895),(88.435,141.895),(88.435,141.725),(88.265,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,141.725),(88.605,141.895),(88.775,141.895),(88.775,141.725),(88.605,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,141.725),(88.945,141.895),(89.115,141.895),(89.115,141.725),(88.945,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,141.725),(89.285,141.895),(89.455,141.895),(89.455,141.725),(89.285,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,141.725),(89.625,141.895),(89.795,141.895),(89.795,141.725),(89.625,141.725)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.065),(0.205,142.235),(0.375,142.235),(0.375,142.065),(0.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.065),(0.545,142.235),(0.715,142.235),(0.715,142.065),(0.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.065),(0.885,142.235),(1.055,142.235),(1.055,142.065),(0.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.065),(1.225,142.235),(1.395,142.235),(1.395,142.065),(1.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.065),(1.565,142.235),(1.735,142.235),(1.735,142.065),(1.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.065),(1.905,142.235),(2.075,142.235),(2.075,142.065),(1.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.065),(2.245,142.235),(2.415,142.235),(2.415,142.065),(2.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.065),(2.585,142.235),(2.755,142.235),(2.755,142.065),(2.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.065),(2.925,142.235),(3.095,142.235),(3.095,142.065),(2.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.065),(3.265,142.235),(3.435,142.235),(3.435,142.065),(3.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.065),(3.605,142.235),(3.775,142.235),(3.775,142.065),(3.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.065),(3.945,142.235),(4.115,142.235),(4.115,142.065),(3.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.065),(4.285,142.235),(4.455,142.235),(4.455,142.065),(4.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.065),(4.625,142.235),(4.795,142.235),(4.795,142.065),(4.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.065),(4.965,142.235),(5.135,142.235),(5.135,142.065),(4.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.065),(5.305,142.235),(5.475,142.235),(5.475,142.065),(5.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.065),(5.645,142.235),(5.815,142.235),(5.815,142.065),(5.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.065),(5.985,142.235),(6.155,142.235),(6.155,142.065),(5.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.065),(6.325,142.235),(6.495,142.235),(6.495,142.065),(6.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.065),(6.665,142.235),(6.835,142.235),(6.835,142.065),(6.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.065),(7.005,142.235),(7.175,142.235),(7.175,142.065),(7.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.065),(7.345,142.235),(7.515,142.235),(7.515,142.065),(7.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.065),(7.685,142.235),(7.855,142.235),(7.855,142.065),(7.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.065),(8.025,142.235),(8.195,142.235),(8.195,142.065),(8.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.065),(8.365,142.235),(8.535,142.235),(8.535,142.065),(8.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.065),(8.705,142.235),(8.875,142.235),(8.875,142.065),(8.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.065),(9.045,142.235),(9.215,142.235),(9.215,142.065),(9.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.065),(9.385,142.235),(9.555,142.235),(9.555,142.065),(9.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.065),(9.725,142.235),(9.895,142.235),(9.895,142.065),(9.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.065),(10.065,142.235),(10.235,142.235),(10.235,142.065),(10.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.065),(10.405,142.235),(10.575,142.235),(10.575,142.065),(10.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.065),(10.745,142.235),(10.915,142.235),(10.915,142.065),(10.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.065),(11.085,142.235),(11.255,142.235),(11.255,142.065),(11.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.065),(11.425,142.235),(11.595,142.235),(11.595,142.065),(11.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.065),(11.765,142.235),(11.935,142.235),(11.935,142.065),(11.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.065),(12.105,142.235),(12.275,142.235),(12.275,142.065),(12.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.065),(12.445,142.235),(12.615,142.235),(12.615,142.065),(12.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.065),(12.785,142.235),(12.955,142.235),(12.955,142.065),(12.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.065),(13.125,142.235),(13.295,142.235),(13.295,142.065),(13.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.065),(13.465,142.235),(13.635,142.235),(13.635,142.065),(13.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.065),(13.805,142.235),(13.975,142.235),(13.975,142.065),(13.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.065),(14.145,142.235),(14.315,142.235),(14.315,142.065),(14.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.065),(14.485,142.235),(14.655,142.235),(14.655,142.065),(14.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.065),(14.825,142.235),(14.995,142.235),(14.995,142.065),(14.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.065),(15.165,142.235),(15.335,142.235),(15.335,142.065),(15.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.065),(15.505,142.235),(15.675,142.235),(15.675,142.065),(15.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.065),(15.845,142.235),(16.015,142.235),(16.015,142.065),(15.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.065),(16.185,142.235),(16.355,142.235),(16.355,142.065),(16.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.065),(16.525,142.235),(16.695,142.235),(16.695,142.065),(16.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.065),(16.865,142.235),(17.035,142.235),(17.035,142.065),(16.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.065),(17.205,142.235),(17.375,142.235),(17.375,142.065),(17.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.065),(17.545,142.235),(17.715,142.235),(17.715,142.065),(17.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.065),(17.885,142.235),(18.055,142.235),(18.055,142.065),(17.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.065),(18.225,142.235),(18.395,142.235),(18.395,142.065),(18.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.065),(18.565,142.235),(18.735,142.235),(18.735,142.065),(18.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.065),(18.905,142.235),(19.075,142.235),(19.075,142.065),(18.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.065),(19.245,142.235),(19.415,142.235),(19.415,142.065),(19.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.065),(19.585,142.235),(19.755,142.235),(19.755,142.065),(19.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.065),(19.925,142.235),(20.095,142.235),(20.095,142.065),(19.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.065),(20.265,142.235),(20.435,142.235),(20.435,142.065),(20.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.065),(20.605,142.235),(20.775,142.235),(20.775,142.065),(20.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.065),(20.945,142.235),(21.115,142.235),(21.115,142.065),(20.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.065),(21.285,142.235),(21.455,142.235),(21.455,142.065),(21.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.065),(21.625,142.235),(21.795,142.235),(21.795,142.065),(21.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.065),(21.965,142.235),(22.135,142.235),(22.135,142.065),(21.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.065),(22.305,142.235),(22.475,142.235),(22.475,142.065),(22.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.065),(22.645,142.235),(22.815,142.235),(22.815,142.065),(22.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.065),(22.985,142.235),(23.155,142.235),(23.155,142.065),(22.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.065),(23.325,142.235),(23.495,142.235),(23.495,142.065),(23.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.065),(23.665,142.235),(23.835,142.235),(23.835,142.065),(23.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.065),(24.005,142.235),(24.175,142.235),(24.175,142.065),(24.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.065),(24.345,142.235),(24.515,142.235),(24.515,142.065),(24.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.065),(24.685,142.235),(24.855,142.235),(24.855,142.065),(24.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.065),(25.025,142.235),(25.195,142.235),(25.195,142.065),(25.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.065),(25.365,142.235),(25.535,142.235),(25.535,142.065),(25.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.065),(25.705,142.235),(25.875,142.235),(25.875,142.065),(25.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.065),(26.045,142.235),(26.215,142.235),(26.215,142.065),(26.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.065),(26.385,142.235),(26.555,142.235),(26.555,142.065),(26.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.065),(26.725,142.235),(26.895,142.235),(26.895,142.065),(26.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.065),(27.065,142.235),(27.235,142.235),(27.235,142.065),(27.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.065),(27.405,142.235),(27.575,142.235),(27.575,142.065),(27.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.065),(27.745,142.235),(27.915,142.235),(27.915,142.065),(27.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.065),(28.085,142.235),(28.255,142.235),(28.255,142.065),(28.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.065),(28.425,142.235),(28.595,142.235),(28.595,142.065),(28.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.065),(28.765,142.235),(28.935,142.235),(28.935,142.065),(28.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.065),(29.105,142.235),(29.275,142.235),(29.275,142.065),(29.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.065),(29.445,142.235),(29.615,142.235),(29.615,142.065),(29.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.065),(29.785,142.235),(29.955,142.235),(29.955,142.065),(29.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.065),(30.125,142.235),(30.295,142.235),(30.295,142.065),(30.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.065),(30.465,142.235),(30.635,142.235),(30.635,142.065),(30.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.065),(30.805,142.235),(30.975,142.235),(30.975,142.065),(30.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.065),(31.145,142.235),(31.315,142.235),(31.315,142.065),(31.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.065),(31.485,142.235),(31.655,142.235),(31.655,142.065),(31.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.065),(31.825,142.235),(31.995,142.235),(31.995,142.065),(31.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.065),(32.165,142.235),(32.335,142.235),(32.335,142.065),(32.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.065),(32.505,142.235),(32.675,142.235),(32.675,142.065),(32.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.065),(32.845,142.235),(33.015,142.235),(33.015,142.065),(32.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.065),(33.185,142.235),(33.355,142.235),(33.355,142.065),(33.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.065),(33.525,142.235),(33.695,142.235),(33.695,142.065),(33.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.065),(33.865,142.235),(34.035,142.235),(34.035,142.065),(33.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.065),(34.205,142.235),(34.375,142.235),(34.375,142.065),(34.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.065),(34.545,142.235),(34.715,142.235),(34.715,142.065),(34.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.065),(34.885,142.235),(35.055,142.235),(35.055,142.065),(34.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.065),(35.225,142.235),(35.395,142.235),(35.395,142.065),(35.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.065),(35.565,142.235),(35.735,142.235),(35.735,142.065),(35.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.065),(35.905,142.235),(36.075,142.235),(36.075,142.065),(35.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.065),(36.245,142.235),(36.415,142.235),(36.415,142.065),(36.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.065),(36.585,142.235),(36.755,142.235),(36.755,142.065),(36.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.065),(36.925,142.235),(37.095,142.235),(37.095,142.065),(36.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.065),(37.265,142.235),(37.435,142.235),(37.435,142.065),(37.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.065),(37.605,142.235),(37.775,142.235),(37.775,142.065),(37.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.065),(37.945,142.235),(38.115,142.235),(38.115,142.065),(37.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.065),(38.285,142.235),(38.455,142.235),(38.455,142.065),(38.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.065),(38.625,142.235),(38.795,142.235),(38.795,142.065),(38.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.065),(38.965,142.235),(39.135,142.235),(39.135,142.065),(38.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.065),(39.305,142.235),(39.475,142.235),(39.475,142.065),(39.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.065),(39.645,142.235),(39.815,142.235),(39.815,142.065),(39.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.065),(39.985,142.235),(40.155,142.235),(40.155,142.065),(39.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.065),(40.325,142.235),(40.495,142.235),(40.495,142.065),(40.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.065),(40.665,142.235),(40.835,142.235),(40.835,142.065),(40.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.065),(41.005,142.235),(41.175,142.235),(41.175,142.065),(41.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.065),(41.345,142.235),(41.515,142.235),(41.515,142.065),(41.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.065),(41.685,142.235),(41.855,142.235),(41.855,142.065),(41.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.065),(42.025,142.235),(42.195,142.235),(42.195,142.065),(42.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.065),(42.365,142.235),(42.535,142.235),(42.535,142.065),(42.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.065),(42.705,142.235),(42.875,142.235),(42.875,142.065),(42.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.065),(43.045,142.235),(43.215,142.235),(43.215,142.065),(43.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.065),(43.385,142.235),(43.555,142.235),(43.555,142.065),(43.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.065),(43.725,142.235),(43.895,142.235),(43.895,142.065),(43.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.065),(44.065,142.235),(44.235,142.235),(44.235,142.065),(44.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.065),(44.405,142.235),(44.575,142.235),(44.575,142.065),(44.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.065),(44.745,142.235),(44.915,142.235),(44.915,142.065),(44.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.065),(45.085,142.235),(45.255,142.235),(45.255,142.065),(45.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.065),(45.425,142.235),(45.595,142.235),(45.595,142.065),(45.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.065),(45.765,142.235),(45.935,142.235),(45.935,142.065),(45.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.065),(46.105,142.235),(46.275,142.235),(46.275,142.065),(46.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.065),(46.445,142.235),(46.615,142.235),(46.615,142.065),(46.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.065),(46.785,142.235),(46.955,142.235),(46.955,142.065),(46.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.065),(47.125,142.235),(47.295,142.235),(47.295,142.065),(47.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.065),(47.465,142.235),(47.635,142.235),(47.635,142.065),(47.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.065),(47.805,142.235),(47.975,142.235),(47.975,142.065),(47.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.065),(48.145,142.235),(48.315,142.235),(48.315,142.065),(48.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.065),(48.485,142.235),(48.655,142.235),(48.655,142.065),(48.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.065),(48.825,142.235),(48.995,142.235),(48.995,142.065),(48.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.065),(49.165,142.235),(49.335,142.235),(49.335,142.065),(49.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.065),(49.505,142.235),(49.675,142.235),(49.675,142.065),(49.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.065),(49.845,142.235),(50.015,142.235),(50.015,142.065),(49.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.065),(50.185,142.235),(50.355,142.235),(50.355,142.065),(50.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.065),(50.525,142.235),(50.695,142.235),(50.695,142.065),(50.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.065),(50.865,142.235),(51.035,142.235),(51.035,142.065),(50.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.065),(51.205,142.235),(51.375,142.235),(51.375,142.065),(51.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.065),(51.545,142.235),(51.715,142.235),(51.715,142.065),(51.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.065),(51.885,142.235),(52.055,142.235),(52.055,142.065),(51.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.065),(52.225,142.235),(52.395,142.235),(52.395,142.065),(52.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.065),(52.565,142.235),(52.735,142.235),(52.735,142.065),(52.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.065),(52.905,142.235),(53.075,142.235),(53.075,142.065),(52.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.065),(53.245,142.235),(53.415,142.235),(53.415,142.065),(53.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.065),(53.585,142.235),(53.755,142.235),(53.755,142.065),(53.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.065),(53.925,142.235),(54.095,142.235),(54.095,142.065),(53.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.065),(54.265,142.235),(54.435,142.235),(54.435,142.065),(54.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.065),(54.605,142.235),(54.775,142.235),(54.775,142.065),(54.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.065),(54.945,142.235),(55.115,142.235),(55.115,142.065),(54.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.065),(55.285,142.235),(55.455,142.235),(55.455,142.065),(55.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.065),(55.625,142.235),(55.795,142.235),(55.795,142.065),(55.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.065),(55.965,142.235),(56.135,142.235),(56.135,142.065),(55.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.065),(56.305,142.235),(56.475,142.235),(56.475,142.065),(56.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.065),(56.645,142.235),(56.815,142.235),(56.815,142.065),(56.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.065),(56.985,142.235),(57.155,142.235),(57.155,142.065),(56.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.065),(57.325,142.235),(57.495,142.235),(57.495,142.065),(57.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.065),(57.665,142.235),(57.835,142.235),(57.835,142.065),(57.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.065),(58.005,142.235),(58.175,142.235),(58.175,142.065),(58.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.065),(58.345,142.235),(58.515,142.235),(58.515,142.065),(58.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.065),(58.685,142.235),(58.855,142.235),(58.855,142.065),(58.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.065),(59.025,142.235),(59.195,142.235),(59.195,142.065),(59.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.065),(59.365,142.235),(59.535,142.235),(59.535,142.065),(59.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.065),(59.705,142.235),(59.875,142.235),(59.875,142.065),(59.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.065),(60.045,142.235),(60.215,142.235),(60.215,142.065),(60.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.065),(60.385,142.235),(60.555,142.235),(60.555,142.065),(60.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.065),(60.725,142.235),(60.895,142.235),(60.895,142.065),(60.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.065),(61.065,142.235),(61.235,142.235),(61.235,142.065),(61.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.065),(61.405,142.235),(61.575,142.235),(61.575,142.065),(61.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.065),(61.745,142.235),(61.915,142.235),(61.915,142.065),(61.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.065),(62.085,142.235),(62.255,142.235),(62.255,142.065),(62.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.065),(62.425,142.235),(62.595,142.235),(62.595,142.065),(62.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.065),(62.765,142.235),(62.935,142.235),(62.935,142.065),(62.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.065),(63.105,142.235),(63.275,142.235),(63.275,142.065),(63.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.065),(63.445,142.235),(63.615,142.235),(63.615,142.065),(63.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.065),(63.785,142.235),(63.955,142.235),(63.955,142.065),(63.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.065),(64.125,142.235),(64.295,142.235),(64.295,142.065),(64.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.065),(64.465,142.235),(64.635,142.235),(64.635,142.065),(64.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.065),(64.805,142.235),(64.975,142.235),(64.975,142.065),(64.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.065),(65.145,142.235),(65.315,142.235),(65.315,142.065),(65.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.065),(65.485,142.235),(65.655,142.235),(65.655,142.065),(65.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.065),(65.825,142.235),(65.995,142.235),(65.995,142.065),(65.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.065),(66.165,142.235),(66.335,142.235),(66.335,142.065),(66.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.065),(66.505,142.235),(66.675,142.235),(66.675,142.065),(66.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.065),(66.845,142.235),(67.015,142.235),(67.015,142.065),(66.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.065),(67.185,142.235),(67.355,142.235),(67.355,142.065),(67.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.065),(67.525,142.235),(67.695,142.235),(67.695,142.065),(67.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.065),(67.865,142.235),(68.035,142.235),(68.035,142.065),(67.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.065),(68.205,142.235),(68.375,142.235),(68.375,142.065),(68.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.065),(68.545,142.235),(68.715,142.235),(68.715,142.065),(68.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.065),(68.885,142.235),(69.055,142.235),(69.055,142.065),(68.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.065),(69.225,142.235),(69.395,142.235),(69.395,142.065),(69.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.065),(69.565,142.235),(69.735,142.235),(69.735,142.065),(69.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.065),(69.905,142.235),(70.075,142.235),(70.075,142.065),(69.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.065),(70.245,142.235),(70.415,142.235),(70.415,142.065),(70.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.065),(70.585,142.235),(70.755,142.235),(70.755,142.065),(70.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.065),(70.925,142.235),(71.095,142.235),(71.095,142.065),(70.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.065),(71.265,142.235),(71.435,142.235),(71.435,142.065),(71.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.065),(71.605,142.235),(71.775,142.235),(71.775,142.065),(71.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.065),(71.945,142.235),(72.115,142.235),(72.115,142.065),(71.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.065),(72.285,142.235),(72.455,142.235),(72.455,142.065),(72.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.065),(72.625,142.235),(72.795,142.235),(72.795,142.065),(72.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.065),(72.965,142.235),(73.135,142.235),(73.135,142.065),(72.965,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.065),(73.305,142.235),(73.475,142.235),(73.475,142.065),(73.305,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.065),(73.645,142.235),(73.815,142.235),(73.815,142.065),(73.645,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.065),(73.985,142.235),(74.155,142.235),(74.155,142.065),(73.985,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.065),(74.325,142.235),(74.495,142.235),(74.495,142.065),(74.325,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.065),(74.665,142.235),(74.835,142.235),(74.835,142.065),(74.665,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.065),(75.005,142.235),(75.175,142.235),(75.175,142.065),(75.005,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.065),(75.345,142.235),(75.515,142.235),(75.515,142.065),(75.345,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.065),(75.685,142.235),(75.855,142.235),(75.855,142.065),(75.685,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.065),(76.025,142.235),(76.195,142.235),(76.195,142.065),(76.025,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.065),(76.365,142.235),(76.535,142.235),(76.535,142.065),(76.365,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.065),(76.705,142.235),(76.875,142.235),(76.875,142.065),(76.705,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.065),(77.045,142.235),(77.215,142.235),(77.215,142.065),(77.045,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.065),(77.385,142.235),(77.555,142.235),(77.555,142.065),(77.385,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.065),(77.725,142.235),(77.895,142.235),(77.895,142.065),(77.725,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.065),(78.065,142.235),(78.235,142.235),(78.235,142.065),(78.065,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.065),(78.405,142.235),(78.575,142.235),(78.575,142.065),(78.405,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.065),(78.745,142.235),(78.915,142.235),(78.915,142.065),(78.745,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.065),(79.085,142.235),(79.255,142.235),(79.255,142.065),(79.085,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.065),(79.425,142.235),(79.595,142.235),(79.595,142.065),(79.425,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.065),(79.765,142.235),(79.935,142.235),(79.935,142.065),(79.765,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.065),(80.105,142.235),(80.275,142.235),(80.275,142.065),(80.105,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.065),(80.445,142.235),(80.615,142.235),(80.615,142.065),(80.445,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.065),(80.785,142.235),(80.955,142.235),(80.955,142.065),(80.785,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.065),(81.125,142.235),(81.295,142.235),(81.295,142.065),(81.125,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.065),(81.465,142.235),(81.635,142.235),(81.635,142.065),(81.465,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.065),(81.805,142.235),(81.975,142.235),(81.975,142.065),(81.805,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.065),(82.145,142.235),(82.315,142.235),(82.315,142.065),(82.145,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.065),(82.485,142.235),(82.655,142.235),(82.655,142.065),(82.485,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.065),(82.825,142.235),(82.995,142.235),(82.995,142.065),(82.825,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.065),(83.165,142.235),(83.335,142.235),(83.335,142.065),(83.165,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.065),(83.505,142.235),(83.675,142.235),(83.675,142.065),(83.505,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.065),(83.845,142.235),(84.015,142.235),(84.015,142.065),(83.845,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.065),(84.185,142.235),(84.355,142.235),(84.355,142.065),(84.185,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.065),(84.525,142.235),(84.695,142.235),(84.695,142.065),(84.525,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.065),(84.865,142.235),(85.035,142.235),(85.035,142.065),(84.865,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.065),(85.205,142.235),(85.375,142.235),(85.375,142.065),(85.205,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.065),(85.545,142.235),(85.715,142.235),(85.715,142.065),(85.545,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.065),(85.885,142.235),(86.055,142.235),(86.055,142.065),(85.885,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.065),(86.225,142.235),(86.395,142.235),(86.395,142.065),(86.225,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.065),(86.565,142.235),(86.735,142.235),(86.735,142.065),(86.565,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.065),(86.905,142.235),(87.075,142.235),(87.075,142.065),(86.905,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.065),(87.245,142.235),(87.415,142.235),(87.415,142.065),(87.245,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.065),(87.585,142.235),(87.755,142.235),(87.755,142.065),(87.585,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.065),(87.925,142.235),(88.095,142.235),(88.095,142.065),(87.925,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.065),(88.265,142.235),(88.435,142.235),(88.435,142.065),(88.265,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.065),(88.605,142.235),(88.775,142.235),(88.775,142.065),(88.605,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.065),(88.945,142.235),(89.115,142.235),(89.115,142.065),(88.945,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.065),(89.285,142.235),(89.455,142.235),(89.455,142.065),(89.285,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.065),(89.625,142.235),(89.795,142.235),(89.795,142.065),(89.625,142.065)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.405),(0.205,142.575),(0.375,142.575),(0.375,142.405),(0.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.405),(0.545,142.575),(0.715,142.575),(0.715,142.405),(0.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.405),(0.885,142.575),(1.055,142.575),(1.055,142.405),(0.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.405),(1.225,142.575),(1.395,142.575),(1.395,142.405),(1.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.405),(1.565,142.575),(1.735,142.575),(1.735,142.405),(1.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.405),(1.905,142.575),(2.075,142.575),(2.075,142.405),(1.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.405),(2.245,142.575),(2.415,142.575),(2.415,142.405),(2.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.405),(2.585,142.575),(2.755,142.575),(2.755,142.405),(2.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.405),(2.925,142.575),(3.095,142.575),(3.095,142.405),(2.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.405),(3.265,142.575),(3.435,142.575),(3.435,142.405),(3.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.405),(3.605,142.575),(3.775,142.575),(3.775,142.405),(3.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.405),(3.945,142.575),(4.115,142.575),(4.115,142.405),(3.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.405),(4.285,142.575),(4.455,142.575),(4.455,142.405),(4.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.405),(4.625,142.575),(4.795,142.575),(4.795,142.405),(4.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.405),(4.965,142.575),(5.135,142.575),(5.135,142.405),(4.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.405),(5.305,142.575),(5.475,142.575),(5.475,142.405),(5.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.405),(5.645,142.575),(5.815,142.575),(5.815,142.405),(5.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.405),(5.985,142.575),(6.155,142.575),(6.155,142.405),(5.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.405),(6.325,142.575),(6.495,142.575),(6.495,142.405),(6.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.405),(6.665,142.575),(6.835,142.575),(6.835,142.405),(6.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.405),(7.005,142.575),(7.175,142.575),(7.175,142.405),(7.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.405),(7.345,142.575),(7.515,142.575),(7.515,142.405),(7.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.405),(7.685,142.575),(7.855,142.575),(7.855,142.405),(7.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.405),(8.025,142.575),(8.195,142.575),(8.195,142.405),(8.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.405),(8.365,142.575),(8.535,142.575),(8.535,142.405),(8.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.405),(8.705,142.575),(8.875,142.575),(8.875,142.405),(8.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.405),(9.045,142.575),(9.215,142.575),(9.215,142.405),(9.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.405),(9.385,142.575),(9.555,142.575),(9.555,142.405),(9.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.405),(9.725,142.575),(9.895,142.575),(9.895,142.405),(9.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.405),(10.065,142.575),(10.235,142.575),(10.235,142.405),(10.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.405),(10.405,142.575),(10.575,142.575),(10.575,142.405),(10.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.405),(10.745,142.575),(10.915,142.575),(10.915,142.405),(10.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.405),(11.085,142.575),(11.255,142.575),(11.255,142.405),(11.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.405),(11.425,142.575),(11.595,142.575),(11.595,142.405),(11.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.405),(11.765,142.575),(11.935,142.575),(11.935,142.405),(11.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.405),(12.105,142.575),(12.275,142.575),(12.275,142.405),(12.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.405),(12.445,142.575),(12.615,142.575),(12.615,142.405),(12.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.405),(12.785,142.575),(12.955,142.575),(12.955,142.405),(12.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.405),(13.125,142.575),(13.295,142.575),(13.295,142.405),(13.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.405),(13.465,142.575),(13.635,142.575),(13.635,142.405),(13.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.405),(13.805,142.575),(13.975,142.575),(13.975,142.405),(13.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.405),(14.145,142.575),(14.315,142.575),(14.315,142.405),(14.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.405),(14.485,142.575),(14.655,142.575),(14.655,142.405),(14.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.405),(14.825,142.575),(14.995,142.575),(14.995,142.405),(14.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.405),(15.165,142.575),(15.335,142.575),(15.335,142.405),(15.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.405),(15.505,142.575),(15.675,142.575),(15.675,142.405),(15.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.405),(15.845,142.575),(16.015,142.575),(16.015,142.405),(15.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.405),(16.185,142.575),(16.355,142.575),(16.355,142.405),(16.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.405),(16.525,142.575),(16.695,142.575),(16.695,142.405),(16.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.405),(16.865,142.575),(17.035,142.575),(17.035,142.405),(16.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.405),(17.205,142.575),(17.375,142.575),(17.375,142.405),(17.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.405),(17.545,142.575),(17.715,142.575),(17.715,142.405),(17.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.405),(17.885,142.575),(18.055,142.575),(18.055,142.405),(17.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.405),(18.225,142.575),(18.395,142.575),(18.395,142.405),(18.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.405),(18.565,142.575),(18.735,142.575),(18.735,142.405),(18.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.405),(18.905,142.575),(19.075,142.575),(19.075,142.405),(18.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.405),(19.245,142.575),(19.415,142.575),(19.415,142.405),(19.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.405),(19.585,142.575),(19.755,142.575),(19.755,142.405),(19.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.405),(19.925,142.575),(20.095,142.575),(20.095,142.405),(19.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.405),(20.265,142.575),(20.435,142.575),(20.435,142.405),(20.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.405),(20.605,142.575),(20.775,142.575),(20.775,142.405),(20.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.405),(20.945,142.575),(21.115,142.575),(21.115,142.405),(20.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.405),(21.285,142.575),(21.455,142.575),(21.455,142.405),(21.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.405),(21.625,142.575),(21.795,142.575),(21.795,142.405),(21.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.405),(21.965,142.575),(22.135,142.575),(22.135,142.405),(21.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.405),(22.305,142.575),(22.475,142.575),(22.475,142.405),(22.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.405),(22.645,142.575),(22.815,142.575),(22.815,142.405),(22.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.405),(22.985,142.575),(23.155,142.575),(23.155,142.405),(22.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.405),(23.325,142.575),(23.495,142.575),(23.495,142.405),(23.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.405),(23.665,142.575),(23.835,142.575),(23.835,142.405),(23.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.405),(24.005,142.575),(24.175,142.575),(24.175,142.405),(24.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.405),(24.345,142.575),(24.515,142.575),(24.515,142.405),(24.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.405),(24.685,142.575),(24.855,142.575),(24.855,142.405),(24.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.405),(25.025,142.575),(25.195,142.575),(25.195,142.405),(25.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.405),(25.365,142.575),(25.535,142.575),(25.535,142.405),(25.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.405),(25.705,142.575),(25.875,142.575),(25.875,142.405),(25.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.405),(26.045,142.575),(26.215,142.575),(26.215,142.405),(26.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.405),(26.385,142.575),(26.555,142.575),(26.555,142.405),(26.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.405),(26.725,142.575),(26.895,142.575),(26.895,142.405),(26.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.405),(27.065,142.575),(27.235,142.575),(27.235,142.405),(27.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.405),(27.405,142.575),(27.575,142.575),(27.575,142.405),(27.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.405),(27.745,142.575),(27.915,142.575),(27.915,142.405),(27.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.405),(28.085,142.575),(28.255,142.575),(28.255,142.405),(28.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.405),(28.425,142.575),(28.595,142.575),(28.595,142.405),(28.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.405),(28.765,142.575),(28.935,142.575),(28.935,142.405),(28.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.405),(29.105,142.575),(29.275,142.575),(29.275,142.405),(29.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.405),(29.445,142.575),(29.615,142.575),(29.615,142.405),(29.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.405),(29.785,142.575),(29.955,142.575),(29.955,142.405),(29.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.405),(30.125,142.575),(30.295,142.575),(30.295,142.405),(30.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.405),(30.465,142.575),(30.635,142.575),(30.635,142.405),(30.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.405),(30.805,142.575),(30.975,142.575),(30.975,142.405),(30.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.405),(31.145,142.575),(31.315,142.575),(31.315,142.405),(31.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.405),(31.485,142.575),(31.655,142.575),(31.655,142.405),(31.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.405),(31.825,142.575),(31.995,142.575),(31.995,142.405),(31.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.405),(32.165,142.575),(32.335,142.575),(32.335,142.405),(32.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.405),(32.505,142.575),(32.675,142.575),(32.675,142.405),(32.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.405),(32.845,142.575),(33.015,142.575),(33.015,142.405),(32.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.405),(33.185,142.575),(33.355,142.575),(33.355,142.405),(33.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.405),(33.525,142.575),(33.695,142.575),(33.695,142.405),(33.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.405),(33.865,142.575),(34.035,142.575),(34.035,142.405),(33.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.405),(34.205,142.575),(34.375,142.575),(34.375,142.405),(34.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.405),(34.545,142.575),(34.715,142.575),(34.715,142.405),(34.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.405),(34.885,142.575),(35.055,142.575),(35.055,142.405),(34.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.405),(35.225,142.575),(35.395,142.575),(35.395,142.405),(35.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.405),(35.565,142.575),(35.735,142.575),(35.735,142.405),(35.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.405),(35.905,142.575),(36.075,142.575),(36.075,142.405),(35.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.405),(36.245,142.575),(36.415,142.575),(36.415,142.405),(36.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.405),(36.585,142.575),(36.755,142.575),(36.755,142.405),(36.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.405),(36.925,142.575),(37.095,142.575),(37.095,142.405),(36.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.405),(37.265,142.575),(37.435,142.575),(37.435,142.405),(37.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.405),(37.605,142.575),(37.775,142.575),(37.775,142.405),(37.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.405),(37.945,142.575),(38.115,142.575),(38.115,142.405),(37.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.405),(38.285,142.575),(38.455,142.575),(38.455,142.405),(38.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.405),(38.625,142.575),(38.795,142.575),(38.795,142.405),(38.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.405),(38.965,142.575),(39.135,142.575),(39.135,142.405),(38.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.405),(39.305,142.575),(39.475,142.575),(39.475,142.405),(39.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.405),(39.645,142.575),(39.815,142.575),(39.815,142.405),(39.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.405),(39.985,142.575),(40.155,142.575),(40.155,142.405),(39.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.405),(40.325,142.575),(40.495,142.575),(40.495,142.405),(40.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.405),(40.665,142.575),(40.835,142.575),(40.835,142.405),(40.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.405),(41.005,142.575),(41.175,142.575),(41.175,142.405),(41.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.405),(41.345,142.575),(41.515,142.575),(41.515,142.405),(41.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.405),(41.685,142.575),(41.855,142.575),(41.855,142.405),(41.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.405),(42.025,142.575),(42.195,142.575),(42.195,142.405),(42.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.405),(42.365,142.575),(42.535,142.575),(42.535,142.405),(42.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.405),(42.705,142.575),(42.875,142.575),(42.875,142.405),(42.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.405),(43.045,142.575),(43.215,142.575),(43.215,142.405),(43.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.405),(43.385,142.575),(43.555,142.575),(43.555,142.405),(43.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.405),(43.725,142.575),(43.895,142.575),(43.895,142.405),(43.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.405),(44.065,142.575),(44.235,142.575),(44.235,142.405),(44.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.405),(44.405,142.575),(44.575,142.575),(44.575,142.405),(44.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.405),(44.745,142.575),(44.915,142.575),(44.915,142.405),(44.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.405),(45.085,142.575),(45.255,142.575),(45.255,142.405),(45.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.405),(45.425,142.575),(45.595,142.575),(45.595,142.405),(45.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.405),(45.765,142.575),(45.935,142.575),(45.935,142.405),(45.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.405),(46.105,142.575),(46.275,142.575),(46.275,142.405),(46.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.405),(46.445,142.575),(46.615,142.575),(46.615,142.405),(46.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.405),(46.785,142.575),(46.955,142.575),(46.955,142.405),(46.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.405),(47.125,142.575),(47.295,142.575),(47.295,142.405),(47.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.405),(47.465,142.575),(47.635,142.575),(47.635,142.405),(47.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.405),(47.805,142.575),(47.975,142.575),(47.975,142.405),(47.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.405),(48.145,142.575),(48.315,142.575),(48.315,142.405),(48.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.405),(48.485,142.575),(48.655,142.575),(48.655,142.405),(48.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.405),(48.825,142.575),(48.995,142.575),(48.995,142.405),(48.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.405),(49.165,142.575),(49.335,142.575),(49.335,142.405),(49.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.405),(49.505,142.575),(49.675,142.575),(49.675,142.405),(49.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.405),(49.845,142.575),(50.015,142.575),(50.015,142.405),(49.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.405),(50.185,142.575),(50.355,142.575),(50.355,142.405),(50.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.405),(50.525,142.575),(50.695,142.575),(50.695,142.405),(50.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.405),(50.865,142.575),(51.035,142.575),(51.035,142.405),(50.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.405),(51.205,142.575),(51.375,142.575),(51.375,142.405),(51.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.405),(51.545,142.575),(51.715,142.575),(51.715,142.405),(51.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.405),(51.885,142.575),(52.055,142.575),(52.055,142.405),(51.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.405),(52.225,142.575),(52.395,142.575),(52.395,142.405),(52.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.405),(52.565,142.575),(52.735,142.575),(52.735,142.405),(52.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.405),(52.905,142.575),(53.075,142.575),(53.075,142.405),(52.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.405),(53.245,142.575),(53.415,142.575),(53.415,142.405),(53.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.405),(53.585,142.575),(53.755,142.575),(53.755,142.405),(53.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.405),(53.925,142.575),(54.095,142.575),(54.095,142.405),(53.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.405),(54.265,142.575),(54.435,142.575),(54.435,142.405),(54.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.405),(54.605,142.575),(54.775,142.575),(54.775,142.405),(54.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.405),(54.945,142.575),(55.115,142.575),(55.115,142.405),(54.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.405),(55.285,142.575),(55.455,142.575),(55.455,142.405),(55.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.405),(55.625,142.575),(55.795,142.575),(55.795,142.405),(55.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.405),(55.965,142.575),(56.135,142.575),(56.135,142.405),(55.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.405),(56.305,142.575),(56.475,142.575),(56.475,142.405),(56.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.405),(56.645,142.575),(56.815,142.575),(56.815,142.405),(56.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.405),(56.985,142.575),(57.155,142.575),(57.155,142.405),(56.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.405),(57.325,142.575),(57.495,142.575),(57.495,142.405),(57.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.405),(57.665,142.575),(57.835,142.575),(57.835,142.405),(57.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.405),(58.005,142.575),(58.175,142.575),(58.175,142.405),(58.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.405),(58.345,142.575),(58.515,142.575),(58.515,142.405),(58.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.405),(58.685,142.575),(58.855,142.575),(58.855,142.405),(58.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.405),(59.025,142.575),(59.195,142.575),(59.195,142.405),(59.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.405),(59.365,142.575),(59.535,142.575),(59.535,142.405),(59.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.405),(59.705,142.575),(59.875,142.575),(59.875,142.405),(59.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.405),(60.045,142.575),(60.215,142.575),(60.215,142.405),(60.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.405),(60.385,142.575),(60.555,142.575),(60.555,142.405),(60.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.405),(60.725,142.575),(60.895,142.575),(60.895,142.405),(60.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.405),(61.065,142.575),(61.235,142.575),(61.235,142.405),(61.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.405),(61.405,142.575),(61.575,142.575),(61.575,142.405),(61.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.405),(61.745,142.575),(61.915,142.575),(61.915,142.405),(61.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.405),(62.085,142.575),(62.255,142.575),(62.255,142.405),(62.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.405),(62.425,142.575),(62.595,142.575),(62.595,142.405),(62.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.405),(62.765,142.575),(62.935,142.575),(62.935,142.405),(62.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.405),(63.105,142.575),(63.275,142.575),(63.275,142.405),(63.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.405),(63.445,142.575),(63.615,142.575),(63.615,142.405),(63.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.405),(63.785,142.575),(63.955,142.575),(63.955,142.405),(63.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.405),(64.125,142.575),(64.295,142.575),(64.295,142.405),(64.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.405),(64.465,142.575),(64.635,142.575),(64.635,142.405),(64.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.405),(64.805,142.575),(64.975,142.575),(64.975,142.405),(64.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.405),(65.145,142.575),(65.315,142.575),(65.315,142.405),(65.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.405),(65.485,142.575),(65.655,142.575),(65.655,142.405),(65.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.405),(65.825,142.575),(65.995,142.575),(65.995,142.405),(65.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.405),(66.165,142.575),(66.335,142.575),(66.335,142.405),(66.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.405),(66.505,142.575),(66.675,142.575),(66.675,142.405),(66.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.405),(66.845,142.575),(67.015,142.575),(67.015,142.405),(66.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.405),(67.185,142.575),(67.355,142.575),(67.355,142.405),(67.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.405),(67.525,142.575),(67.695,142.575),(67.695,142.405),(67.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.405),(67.865,142.575),(68.035,142.575),(68.035,142.405),(67.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.405),(68.205,142.575),(68.375,142.575),(68.375,142.405),(68.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.405),(68.545,142.575),(68.715,142.575),(68.715,142.405),(68.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.405),(68.885,142.575),(69.055,142.575),(69.055,142.405),(68.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.405),(69.225,142.575),(69.395,142.575),(69.395,142.405),(69.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.405),(69.565,142.575),(69.735,142.575),(69.735,142.405),(69.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.405),(69.905,142.575),(70.075,142.575),(70.075,142.405),(69.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.405),(70.245,142.575),(70.415,142.575),(70.415,142.405),(70.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.405),(70.585,142.575),(70.755,142.575),(70.755,142.405),(70.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.405),(70.925,142.575),(71.095,142.575),(71.095,142.405),(70.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.405),(71.265,142.575),(71.435,142.575),(71.435,142.405),(71.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.405),(71.605,142.575),(71.775,142.575),(71.775,142.405),(71.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.405),(71.945,142.575),(72.115,142.575),(72.115,142.405),(71.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.405),(72.285,142.575),(72.455,142.575),(72.455,142.405),(72.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.405),(72.625,142.575),(72.795,142.575),(72.795,142.405),(72.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.405),(72.965,142.575),(73.135,142.575),(73.135,142.405),(72.965,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.405),(73.305,142.575),(73.475,142.575),(73.475,142.405),(73.305,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.405),(73.645,142.575),(73.815,142.575),(73.815,142.405),(73.645,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.405),(73.985,142.575),(74.155,142.575),(74.155,142.405),(73.985,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.405),(74.325,142.575),(74.495,142.575),(74.495,142.405),(74.325,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.405),(74.665,142.575),(74.835,142.575),(74.835,142.405),(74.665,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.405),(75.005,142.575),(75.175,142.575),(75.175,142.405),(75.005,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.405),(75.345,142.575),(75.515,142.575),(75.515,142.405),(75.345,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.405),(75.685,142.575),(75.855,142.575),(75.855,142.405),(75.685,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.405),(76.025,142.575),(76.195,142.575),(76.195,142.405),(76.025,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.405),(76.365,142.575),(76.535,142.575),(76.535,142.405),(76.365,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.405),(76.705,142.575),(76.875,142.575),(76.875,142.405),(76.705,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.405),(77.045,142.575),(77.215,142.575),(77.215,142.405),(77.045,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.405),(77.385,142.575),(77.555,142.575),(77.555,142.405),(77.385,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.405),(77.725,142.575),(77.895,142.575),(77.895,142.405),(77.725,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.405),(78.065,142.575),(78.235,142.575),(78.235,142.405),(78.065,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.405),(78.405,142.575),(78.575,142.575),(78.575,142.405),(78.405,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.405),(78.745,142.575),(78.915,142.575),(78.915,142.405),(78.745,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.405),(79.085,142.575),(79.255,142.575),(79.255,142.405),(79.085,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.405),(79.425,142.575),(79.595,142.575),(79.595,142.405),(79.425,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.405),(79.765,142.575),(79.935,142.575),(79.935,142.405),(79.765,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.405),(80.105,142.575),(80.275,142.575),(80.275,142.405),(80.105,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.405),(80.445,142.575),(80.615,142.575),(80.615,142.405),(80.445,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.405),(80.785,142.575),(80.955,142.575),(80.955,142.405),(80.785,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.405),(81.125,142.575),(81.295,142.575),(81.295,142.405),(81.125,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.405),(81.465,142.575),(81.635,142.575),(81.635,142.405),(81.465,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.405),(81.805,142.575),(81.975,142.575),(81.975,142.405),(81.805,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.405),(82.145,142.575),(82.315,142.575),(82.315,142.405),(82.145,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.405),(82.485,142.575),(82.655,142.575),(82.655,142.405),(82.485,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.405),(82.825,142.575),(82.995,142.575),(82.995,142.405),(82.825,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.405),(83.165,142.575),(83.335,142.575),(83.335,142.405),(83.165,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.405),(83.505,142.575),(83.675,142.575),(83.675,142.405),(83.505,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.405),(83.845,142.575),(84.015,142.575),(84.015,142.405),(83.845,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.405),(84.185,142.575),(84.355,142.575),(84.355,142.405),(84.185,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.405),(84.525,142.575),(84.695,142.575),(84.695,142.405),(84.525,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.405),(84.865,142.575),(85.035,142.575),(85.035,142.405),(84.865,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.405),(85.205,142.575),(85.375,142.575),(85.375,142.405),(85.205,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.405),(85.545,142.575),(85.715,142.575),(85.715,142.405),(85.545,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.405),(85.885,142.575),(86.055,142.575),(86.055,142.405),(85.885,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.405),(86.225,142.575),(86.395,142.575),(86.395,142.405),(86.225,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.405),(86.565,142.575),(86.735,142.575),(86.735,142.405),(86.565,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.405),(86.905,142.575),(87.075,142.575),(87.075,142.405),(86.905,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.405),(87.245,142.575),(87.415,142.575),(87.415,142.405),(87.245,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.405),(87.585,142.575),(87.755,142.575),(87.755,142.405),(87.585,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.405),(87.925,142.575),(88.095,142.575),(88.095,142.405),(87.925,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.405),(88.265,142.575),(88.435,142.575),(88.435,142.405),(88.265,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.405),(88.605,142.575),(88.775,142.575),(88.775,142.405),(88.605,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.405),(88.945,142.575),(89.115,142.575),(89.115,142.405),(88.945,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.405),(89.285,142.575),(89.455,142.575),(89.455,142.405),(89.285,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.405),(89.625,142.575),(89.795,142.575),(89.795,142.405),(89.625,142.405)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,142.745),(0.205,142.915),(0.375,142.915),(0.375,142.745),(0.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,142.745),(0.545,142.915),(0.715,142.915),(0.715,142.745),(0.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,142.745),(0.885,142.915),(1.055,142.915),(1.055,142.745),(0.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,142.745),(1.225,142.915),(1.395,142.915),(1.395,142.745),(1.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,142.745),(1.565,142.915),(1.735,142.915),(1.735,142.745),(1.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,142.745),(1.905,142.915),(2.075,142.915),(2.075,142.745),(1.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,142.745),(2.245,142.915),(2.415,142.915),(2.415,142.745),(2.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,142.745),(2.585,142.915),(2.755,142.915),(2.755,142.745),(2.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,142.745),(2.925,142.915),(3.095,142.915),(3.095,142.745),(2.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,142.745),(3.265,142.915),(3.435,142.915),(3.435,142.745),(3.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,142.745),(3.605,142.915),(3.775,142.915),(3.775,142.745),(3.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,142.745),(3.945,142.915),(4.115,142.915),(4.115,142.745),(3.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,142.745),(4.285,142.915),(4.455,142.915),(4.455,142.745),(4.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,142.745),(4.625,142.915),(4.795,142.915),(4.795,142.745),(4.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,142.745),(4.965,142.915),(5.135,142.915),(5.135,142.745),(4.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,142.745),(5.305,142.915),(5.475,142.915),(5.475,142.745),(5.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,142.745),(5.645,142.915),(5.815,142.915),(5.815,142.745),(5.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,142.745),(5.985,142.915),(6.155,142.915),(6.155,142.745),(5.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,142.745),(6.325,142.915),(6.495,142.915),(6.495,142.745),(6.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,142.745),(6.665,142.915),(6.835,142.915),(6.835,142.745),(6.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,142.745),(7.005,142.915),(7.175,142.915),(7.175,142.745),(7.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,142.745),(7.345,142.915),(7.515,142.915),(7.515,142.745),(7.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,142.745),(7.685,142.915),(7.855,142.915),(7.855,142.745),(7.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,142.745),(8.025,142.915),(8.195,142.915),(8.195,142.745),(8.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,142.745),(8.365,142.915),(8.535,142.915),(8.535,142.745),(8.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,142.745),(8.705,142.915),(8.875,142.915),(8.875,142.745),(8.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,142.745),(9.045,142.915),(9.215,142.915),(9.215,142.745),(9.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,142.745),(9.385,142.915),(9.555,142.915),(9.555,142.745),(9.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,142.745),(9.725,142.915),(9.895,142.915),(9.895,142.745),(9.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,142.745),(10.065,142.915),(10.235,142.915),(10.235,142.745),(10.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,142.745),(10.405,142.915),(10.575,142.915),(10.575,142.745),(10.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,142.745),(10.745,142.915),(10.915,142.915),(10.915,142.745),(10.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,142.745),(11.085,142.915),(11.255,142.915),(11.255,142.745),(11.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,142.745),(11.425,142.915),(11.595,142.915),(11.595,142.745),(11.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,142.745),(11.765,142.915),(11.935,142.915),(11.935,142.745),(11.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,142.745),(12.105,142.915),(12.275,142.915),(12.275,142.745),(12.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,142.745),(12.445,142.915),(12.615,142.915),(12.615,142.745),(12.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,142.745),(12.785,142.915),(12.955,142.915),(12.955,142.745),(12.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,142.745),(13.125,142.915),(13.295,142.915),(13.295,142.745),(13.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,142.745),(13.465,142.915),(13.635,142.915),(13.635,142.745),(13.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,142.745),(13.805,142.915),(13.975,142.915),(13.975,142.745),(13.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,142.745),(14.145,142.915),(14.315,142.915),(14.315,142.745),(14.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,142.745),(14.485,142.915),(14.655,142.915),(14.655,142.745),(14.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,142.745),(14.825,142.915),(14.995,142.915),(14.995,142.745),(14.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,142.745),(15.165,142.915),(15.335,142.915),(15.335,142.745),(15.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,142.745),(15.505,142.915),(15.675,142.915),(15.675,142.745),(15.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,142.745),(15.845,142.915),(16.015,142.915),(16.015,142.745),(15.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,142.745),(16.185,142.915),(16.355,142.915),(16.355,142.745),(16.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,142.745),(16.525,142.915),(16.695,142.915),(16.695,142.745),(16.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,142.745),(16.865,142.915),(17.035,142.915),(17.035,142.745),(16.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,142.745),(17.205,142.915),(17.375,142.915),(17.375,142.745),(17.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,142.745),(17.545,142.915),(17.715,142.915),(17.715,142.745),(17.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,142.745),(17.885,142.915),(18.055,142.915),(18.055,142.745),(17.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,142.745),(18.225,142.915),(18.395,142.915),(18.395,142.745),(18.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,142.745),(18.565,142.915),(18.735,142.915),(18.735,142.745),(18.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,142.745),(18.905,142.915),(19.075,142.915),(19.075,142.745),(18.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,142.745),(19.245,142.915),(19.415,142.915),(19.415,142.745),(19.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,142.745),(19.585,142.915),(19.755,142.915),(19.755,142.745),(19.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,142.745),(19.925,142.915),(20.095,142.915),(20.095,142.745),(19.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,142.745),(20.265,142.915),(20.435,142.915),(20.435,142.745),(20.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,142.745),(20.605,142.915),(20.775,142.915),(20.775,142.745),(20.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,142.745),(20.945,142.915),(21.115,142.915),(21.115,142.745),(20.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,142.745),(21.285,142.915),(21.455,142.915),(21.455,142.745),(21.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,142.745),(21.625,142.915),(21.795,142.915),(21.795,142.745),(21.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,142.745),(21.965,142.915),(22.135,142.915),(22.135,142.745),(21.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,142.745),(22.305,142.915),(22.475,142.915),(22.475,142.745),(22.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,142.745),(22.645,142.915),(22.815,142.915),(22.815,142.745),(22.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,142.745),(22.985,142.915),(23.155,142.915),(23.155,142.745),(22.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,142.745),(23.325,142.915),(23.495,142.915),(23.495,142.745),(23.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,142.745),(23.665,142.915),(23.835,142.915),(23.835,142.745),(23.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,142.745),(24.005,142.915),(24.175,142.915),(24.175,142.745),(24.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,142.745),(24.345,142.915),(24.515,142.915),(24.515,142.745),(24.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,142.745),(24.685,142.915),(24.855,142.915),(24.855,142.745),(24.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,142.745),(25.025,142.915),(25.195,142.915),(25.195,142.745),(25.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,142.745),(25.365,142.915),(25.535,142.915),(25.535,142.745),(25.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,142.745),(25.705,142.915),(25.875,142.915),(25.875,142.745),(25.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,142.745),(26.045,142.915),(26.215,142.915),(26.215,142.745),(26.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,142.745),(26.385,142.915),(26.555,142.915),(26.555,142.745),(26.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,142.745),(26.725,142.915),(26.895,142.915),(26.895,142.745),(26.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,142.745),(27.065,142.915),(27.235,142.915),(27.235,142.745),(27.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,142.745),(27.405,142.915),(27.575,142.915),(27.575,142.745),(27.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,142.745),(27.745,142.915),(27.915,142.915),(27.915,142.745),(27.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,142.745),(28.085,142.915),(28.255,142.915),(28.255,142.745),(28.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,142.745),(28.425,142.915),(28.595,142.915),(28.595,142.745),(28.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,142.745),(28.765,142.915),(28.935,142.915),(28.935,142.745),(28.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,142.745),(29.105,142.915),(29.275,142.915),(29.275,142.745),(29.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,142.745),(29.445,142.915),(29.615,142.915),(29.615,142.745),(29.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,142.745),(29.785,142.915),(29.955,142.915),(29.955,142.745),(29.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,142.745),(30.125,142.915),(30.295,142.915),(30.295,142.745),(30.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,142.745),(30.465,142.915),(30.635,142.915),(30.635,142.745),(30.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,142.745),(30.805,142.915),(30.975,142.915),(30.975,142.745),(30.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,142.745),(31.145,142.915),(31.315,142.915),(31.315,142.745),(31.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,142.745),(31.485,142.915),(31.655,142.915),(31.655,142.745),(31.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,142.745),(31.825,142.915),(31.995,142.915),(31.995,142.745),(31.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,142.745),(32.165,142.915),(32.335,142.915),(32.335,142.745),(32.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,142.745),(32.505,142.915),(32.675,142.915),(32.675,142.745),(32.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,142.745),(32.845,142.915),(33.015,142.915),(33.015,142.745),(32.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,142.745),(33.185,142.915),(33.355,142.915),(33.355,142.745),(33.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,142.745),(33.525,142.915),(33.695,142.915),(33.695,142.745),(33.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,142.745),(33.865,142.915),(34.035,142.915),(34.035,142.745),(33.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,142.745),(34.205,142.915),(34.375,142.915),(34.375,142.745),(34.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,142.745),(34.545,142.915),(34.715,142.915),(34.715,142.745),(34.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,142.745),(34.885,142.915),(35.055,142.915),(35.055,142.745),(34.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,142.745),(35.225,142.915),(35.395,142.915),(35.395,142.745),(35.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,142.745),(35.565,142.915),(35.735,142.915),(35.735,142.745),(35.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,142.745),(35.905,142.915),(36.075,142.915),(36.075,142.745),(35.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,142.745),(36.245,142.915),(36.415,142.915),(36.415,142.745),(36.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,142.745),(36.585,142.915),(36.755,142.915),(36.755,142.745),(36.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,142.745),(36.925,142.915),(37.095,142.915),(37.095,142.745),(36.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,142.745),(37.265,142.915),(37.435,142.915),(37.435,142.745),(37.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,142.745),(37.605,142.915),(37.775,142.915),(37.775,142.745),(37.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,142.745),(37.945,142.915),(38.115,142.915),(38.115,142.745),(37.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,142.745),(38.285,142.915),(38.455,142.915),(38.455,142.745),(38.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,142.745),(38.625,142.915),(38.795,142.915),(38.795,142.745),(38.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,142.745),(38.965,142.915),(39.135,142.915),(39.135,142.745),(38.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,142.745),(39.305,142.915),(39.475,142.915),(39.475,142.745),(39.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,142.745),(39.645,142.915),(39.815,142.915),(39.815,142.745),(39.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,142.745),(39.985,142.915),(40.155,142.915),(40.155,142.745),(39.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,142.745),(40.325,142.915),(40.495,142.915),(40.495,142.745),(40.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,142.745),(40.665,142.915),(40.835,142.915),(40.835,142.745),(40.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,142.745),(41.005,142.915),(41.175,142.915),(41.175,142.745),(41.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,142.745),(41.345,142.915),(41.515,142.915),(41.515,142.745),(41.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,142.745),(41.685,142.915),(41.855,142.915),(41.855,142.745),(41.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,142.745),(42.025,142.915),(42.195,142.915),(42.195,142.745),(42.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,142.745),(42.365,142.915),(42.535,142.915),(42.535,142.745),(42.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,142.745),(42.705,142.915),(42.875,142.915),(42.875,142.745),(42.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,142.745),(43.045,142.915),(43.215,142.915),(43.215,142.745),(43.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,142.745),(43.385,142.915),(43.555,142.915),(43.555,142.745),(43.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,142.745),(43.725,142.915),(43.895,142.915),(43.895,142.745),(43.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,142.745),(44.065,142.915),(44.235,142.915),(44.235,142.745),(44.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,142.745),(44.405,142.915),(44.575,142.915),(44.575,142.745),(44.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,142.745),(44.745,142.915),(44.915,142.915),(44.915,142.745),(44.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,142.745),(45.085,142.915),(45.255,142.915),(45.255,142.745),(45.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,142.745),(45.425,142.915),(45.595,142.915),(45.595,142.745),(45.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,142.745),(45.765,142.915),(45.935,142.915),(45.935,142.745),(45.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,142.745),(46.105,142.915),(46.275,142.915),(46.275,142.745),(46.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,142.745),(46.445,142.915),(46.615,142.915),(46.615,142.745),(46.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,142.745),(46.785,142.915),(46.955,142.915),(46.955,142.745),(46.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,142.745),(47.125,142.915),(47.295,142.915),(47.295,142.745),(47.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,142.745),(47.465,142.915),(47.635,142.915),(47.635,142.745),(47.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,142.745),(47.805,142.915),(47.975,142.915),(47.975,142.745),(47.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,142.745),(48.145,142.915),(48.315,142.915),(48.315,142.745),(48.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,142.745),(48.485,142.915),(48.655,142.915),(48.655,142.745),(48.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,142.745),(48.825,142.915),(48.995,142.915),(48.995,142.745),(48.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,142.745),(49.165,142.915),(49.335,142.915),(49.335,142.745),(49.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,142.745),(49.505,142.915),(49.675,142.915),(49.675,142.745),(49.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,142.745),(49.845,142.915),(50.015,142.915),(50.015,142.745),(49.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,142.745),(50.185,142.915),(50.355,142.915),(50.355,142.745),(50.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,142.745),(50.525,142.915),(50.695,142.915),(50.695,142.745),(50.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,142.745),(50.865,142.915),(51.035,142.915),(51.035,142.745),(50.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,142.745),(51.205,142.915),(51.375,142.915),(51.375,142.745),(51.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,142.745),(51.545,142.915),(51.715,142.915),(51.715,142.745),(51.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,142.745),(51.885,142.915),(52.055,142.915),(52.055,142.745),(51.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,142.745),(52.225,142.915),(52.395,142.915),(52.395,142.745),(52.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,142.745),(52.565,142.915),(52.735,142.915),(52.735,142.745),(52.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,142.745),(52.905,142.915),(53.075,142.915),(53.075,142.745),(52.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,142.745),(53.245,142.915),(53.415,142.915),(53.415,142.745),(53.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,142.745),(53.585,142.915),(53.755,142.915),(53.755,142.745),(53.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,142.745),(53.925,142.915),(54.095,142.915),(54.095,142.745),(53.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,142.745),(54.265,142.915),(54.435,142.915),(54.435,142.745),(54.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,142.745),(54.605,142.915),(54.775,142.915),(54.775,142.745),(54.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,142.745),(54.945,142.915),(55.115,142.915),(55.115,142.745),(54.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,142.745),(55.285,142.915),(55.455,142.915),(55.455,142.745),(55.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,142.745),(55.625,142.915),(55.795,142.915),(55.795,142.745),(55.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,142.745),(55.965,142.915),(56.135,142.915),(56.135,142.745),(55.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,142.745),(56.305,142.915),(56.475,142.915),(56.475,142.745),(56.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,142.745),(56.645,142.915),(56.815,142.915),(56.815,142.745),(56.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,142.745),(56.985,142.915),(57.155,142.915),(57.155,142.745),(56.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,142.745),(57.325,142.915),(57.495,142.915),(57.495,142.745),(57.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,142.745),(57.665,142.915),(57.835,142.915),(57.835,142.745),(57.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,142.745),(58.005,142.915),(58.175,142.915),(58.175,142.745),(58.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,142.745),(58.345,142.915),(58.515,142.915),(58.515,142.745),(58.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,142.745),(58.685,142.915),(58.855,142.915),(58.855,142.745),(58.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,142.745),(59.025,142.915),(59.195,142.915),(59.195,142.745),(59.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,142.745),(59.365,142.915),(59.535,142.915),(59.535,142.745),(59.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,142.745),(59.705,142.915),(59.875,142.915),(59.875,142.745),(59.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,142.745),(60.045,142.915),(60.215,142.915),(60.215,142.745),(60.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,142.745),(60.385,142.915),(60.555,142.915),(60.555,142.745),(60.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,142.745),(60.725,142.915),(60.895,142.915),(60.895,142.745),(60.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,142.745),(61.065,142.915),(61.235,142.915),(61.235,142.745),(61.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,142.745),(61.405,142.915),(61.575,142.915),(61.575,142.745),(61.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,142.745),(61.745,142.915),(61.915,142.915),(61.915,142.745),(61.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,142.745),(62.085,142.915),(62.255,142.915),(62.255,142.745),(62.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,142.745),(62.425,142.915),(62.595,142.915),(62.595,142.745),(62.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,142.745),(62.765,142.915),(62.935,142.915),(62.935,142.745),(62.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,142.745),(63.105,142.915),(63.275,142.915),(63.275,142.745),(63.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,142.745),(63.445,142.915),(63.615,142.915),(63.615,142.745),(63.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,142.745),(63.785,142.915),(63.955,142.915),(63.955,142.745),(63.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,142.745),(64.125,142.915),(64.295,142.915),(64.295,142.745),(64.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,142.745),(64.465,142.915),(64.635,142.915),(64.635,142.745),(64.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,142.745),(64.805,142.915),(64.975,142.915),(64.975,142.745),(64.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,142.745),(65.145,142.915),(65.315,142.915),(65.315,142.745),(65.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,142.745),(65.485,142.915),(65.655,142.915),(65.655,142.745),(65.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,142.745),(65.825,142.915),(65.995,142.915),(65.995,142.745),(65.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,142.745),(66.165,142.915),(66.335,142.915),(66.335,142.745),(66.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,142.745),(66.505,142.915),(66.675,142.915),(66.675,142.745),(66.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,142.745),(66.845,142.915),(67.015,142.915),(67.015,142.745),(66.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,142.745),(67.185,142.915),(67.355,142.915),(67.355,142.745),(67.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,142.745),(67.525,142.915),(67.695,142.915),(67.695,142.745),(67.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,142.745),(67.865,142.915),(68.035,142.915),(68.035,142.745),(67.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,142.745),(68.205,142.915),(68.375,142.915),(68.375,142.745),(68.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,142.745),(68.545,142.915),(68.715,142.915),(68.715,142.745),(68.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,142.745),(68.885,142.915),(69.055,142.915),(69.055,142.745),(68.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,142.745),(69.225,142.915),(69.395,142.915),(69.395,142.745),(69.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,142.745),(69.565,142.915),(69.735,142.915),(69.735,142.745),(69.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,142.745),(69.905,142.915),(70.075,142.915),(70.075,142.745),(69.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,142.745),(70.245,142.915),(70.415,142.915),(70.415,142.745),(70.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,142.745),(70.585,142.915),(70.755,142.915),(70.755,142.745),(70.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,142.745),(70.925,142.915),(71.095,142.915),(71.095,142.745),(70.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,142.745),(71.265,142.915),(71.435,142.915),(71.435,142.745),(71.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,142.745),(71.605,142.915),(71.775,142.915),(71.775,142.745),(71.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,142.745),(71.945,142.915),(72.115,142.915),(72.115,142.745),(71.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,142.745),(72.285,142.915),(72.455,142.915),(72.455,142.745),(72.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,142.745),(72.625,142.915),(72.795,142.915),(72.795,142.745),(72.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,142.745),(72.965,142.915),(73.135,142.915),(73.135,142.745),(72.965,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,142.745),(73.305,142.915),(73.475,142.915),(73.475,142.745),(73.305,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,142.745),(73.645,142.915),(73.815,142.915),(73.815,142.745),(73.645,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,142.745),(73.985,142.915),(74.155,142.915),(74.155,142.745),(73.985,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,142.745),(74.325,142.915),(74.495,142.915),(74.495,142.745),(74.325,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,142.745),(74.665,142.915),(74.835,142.915),(74.835,142.745),(74.665,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,142.745),(75.005,142.915),(75.175,142.915),(75.175,142.745),(75.005,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,142.745),(75.345,142.915),(75.515,142.915),(75.515,142.745),(75.345,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,142.745),(75.685,142.915),(75.855,142.915),(75.855,142.745),(75.685,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,142.745),(76.025,142.915),(76.195,142.915),(76.195,142.745),(76.025,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,142.745),(76.365,142.915),(76.535,142.915),(76.535,142.745),(76.365,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,142.745),(76.705,142.915),(76.875,142.915),(76.875,142.745),(76.705,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,142.745),(77.045,142.915),(77.215,142.915),(77.215,142.745),(77.045,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,142.745),(77.385,142.915),(77.555,142.915),(77.555,142.745),(77.385,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,142.745),(77.725,142.915),(77.895,142.915),(77.895,142.745),(77.725,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,142.745),(78.065,142.915),(78.235,142.915),(78.235,142.745),(78.065,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,142.745),(78.405,142.915),(78.575,142.915),(78.575,142.745),(78.405,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,142.745),(78.745,142.915),(78.915,142.915),(78.915,142.745),(78.745,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,142.745),(79.085,142.915),(79.255,142.915),(79.255,142.745),(79.085,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,142.745),(79.425,142.915),(79.595,142.915),(79.595,142.745),(79.425,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,142.745),(79.765,142.915),(79.935,142.915),(79.935,142.745),(79.765,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,142.745),(80.105,142.915),(80.275,142.915),(80.275,142.745),(80.105,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,142.745),(80.445,142.915),(80.615,142.915),(80.615,142.745),(80.445,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,142.745),(80.785,142.915),(80.955,142.915),(80.955,142.745),(80.785,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,142.745),(81.125,142.915),(81.295,142.915),(81.295,142.745),(81.125,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,142.745),(81.465,142.915),(81.635,142.915),(81.635,142.745),(81.465,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,142.745),(81.805,142.915),(81.975,142.915),(81.975,142.745),(81.805,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,142.745),(82.145,142.915),(82.315,142.915),(82.315,142.745),(82.145,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,142.745),(82.485,142.915),(82.655,142.915),(82.655,142.745),(82.485,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,142.745),(82.825,142.915),(82.995,142.915),(82.995,142.745),(82.825,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,142.745),(83.165,142.915),(83.335,142.915),(83.335,142.745),(83.165,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,142.745),(83.505,142.915),(83.675,142.915),(83.675,142.745),(83.505,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,142.745),(83.845,142.915),(84.015,142.915),(84.015,142.745),(83.845,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,142.745),(84.185,142.915),(84.355,142.915),(84.355,142.745),(84.185,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,142.745),(84.525,142.915),(84.695,142.915),(84.695,142.745),(84.525,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,142.745),(84.865,142.915),(85.035,142.915),(85.035,142.745),(84.865,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,142.745),(85.205,142.915),(85.375,142.915),(85.375,142.745),(85.205,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,142.745),(85.545,142.915),(85.715,142.915),(85.715,142.745),(85.545,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,142.745),(85.885,142.915),(86.055,142.915),(86.055,142.745),(85.885,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,142.745),(86.225,142.915),(86.395,142.915),(86.395,142.745),(86.225,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,142.745),(86.565,142.915),(86.735,142.915),(86.735,142.745),(86.565,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,142.745),(86.905,142.915),(87.075,142.915),(87.075,142.745),(86.905,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,142.745),(87.245,142.915),(87.415,142.915),(87.415,142.745),(87.245,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,142.745),(87.585,142.915),(87.755,142.915),(87.755,142.745),(87.585,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,142.745),(87.925,142.915),(88.095,142.915),(88.095,142.745),(87.925,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,142.745),(88.265,142.915),(88.435,142.915),(88.435,142.745),(88.265,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,142.745),(88.605,142.915),(88.775,142.915),(88.775,142.745),(88.605,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,142.745),(88.945,142.915),(89.115,142.915),(89.115,142.745),(88.945,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,142.745),(89.285,142.915),(89.455,142.915),(89.455,142.745),(89.285,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,142.745),(89.625,142.915),(89.795,142.915),(89.795,142.745),(89.625,142.745)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.085),(0.205,143.255),(0.375,143.255),(0.375,143.085),(0.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.085),(0.545,143.255),(0.715,143.255),(0.715,143.085),(0.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.085),(0.885,143.255),(1.055,143.255),(1.055,143.085),(0.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.085),(1.225,143.255),(1.395,143.255),(1.395,143.085),(1.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.085),(1.565,143.255),(1.735,143.255),(1.735,143.085),(1.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.085),(1.905,143.255),(2.075,143.255),(2.075,143.085),(1.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.085),(2.245,143.255),(2.415,143.255),(2.415,143.085),(2.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.085),(2.585,143.255),(2.755,143.255),(2.755,143.085),(2.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.085),(2.925,143.255),(3.095,143.255),(3.095,143.085),(2.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.085),(3.265,143.255),(3.435,143.255),(3.435,143.085),(3.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.085),(3.605,143.255),(3.775,143.255),(3.775,143.085),(3.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.085),(3.945,143.255),(4.115,143.255),(4.115,143.085),(3.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.085),(4.285,143.255),(4.455,143.255),(4.455,143.085),(4.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.085),(4.625,143.255),(4.795,143.255),(4.795,143.085),(4.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.085),(4.965,143.255),(5.135,143.255),(5.135,143.085),(4.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.085),(5.305,143.255),(5.475,143.255),(5.475,143.085),(5.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.085),(5.645,143.255),(5.815,143.255),(5.815,143.085),(5.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.085),(5.985,143.255),(6.155,143.255),(6.155,143.085),(5.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.085),(6.325,143.255),(6.495,143.255),(6.495,143.085),(6.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.085),(6.665,143.255),(6.835,143.255),(6.835,143.085),(6.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.085),(7.005,143.255),(7.175,143.255),(7.175,143.085),(7.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.085),(7.345,143.255),(7.515,143.255),(7.515,143.085),(7.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.085),(7.685,143.255),(7.855,143.255),(7.855,143.085),(7.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.085),(8.025,143.255),(8.195,143.255),(8.195,143.085),(8.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.085),(8.365,143.255),(8.535,143.255),(8.535,143.085),(8.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.085),(8.705,143.255),(8.875,143.255),(8.875,143.085),(8.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.085),(9.045,143.255),(9.215,143.255),(9.215,143.085),(9.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.085),(9.385,143.255),(9.555,143.255),(9.555,143.085),(9.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.085),(9.725,143.255),(9.895,143.255),(9.895,143.085),(9.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.085),(10.065,143.255),(10.235,143.255),(10.235,143.085),(10.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.085),(10.405,143.255),(10.575,143.255),(10.575,143.085),(10.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.085),(10.745,143.255),(10.915,143.255),(10.915,143.085),(10.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.085),(11.085,143.255),(11.255,143.255),(11.255,143.085),(11.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.085),(11.425,143.255),(11.595,143.255),(11.595,143.085),(11.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.085),(11.765,143.255),(11.935,143.255),(11.935,143.085),(11.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.085),(12.105,143.255),(12.275,143.255),(12.275,143.085),(12.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.085),(12.445,143.255),(12.615,143.255),(12.615,143.085),(12.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.085),(12.785,143.255),(12.955,143.255),(12.955,143.085),(12.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.085),(13.125,143.255),(13.295,143.255),(13.295,143.085),(13.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.085),(13.465,143.255),(13.635,143.255),(13.635,143.085),(13.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.085),(13.805,143.255),(13.975,143.255),(13.975,143.085),(13.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.085),(14.145,143.255),(14.315,143.255),(14.315,143.085),(14.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.085),(14.485,143.255),(14.655,143.255),(14.655,143.085),(14.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.085),(14.825,143.255),(14.995,143.255),(14.995,143.085),(14.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.085),(15.165,143.255),(15.335,143.255),(15.335,143.085),(15.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.085),(15.505,143.255),(15.675,143.255),(15.675,143.085),(15.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.085),(15.845,143.255),(16.015,143.255),(16.015,143.085),(15.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.085),(16.185,143.255),(16.355,143.255),(16.355,143.085),(16.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.085),(16.525,143.255),(16.695,143.255),(16.695,143.085),(16.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.085),(16.865,143.255),(17.035,143.255),(17.035,143.085),(16.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.085),(17.205,143.255),(17.375,143.255),(17.375,143.085),(17.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.085),(17.545,143.255),(17.715,143.255),(17.715,143.085),(17.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.085),(17.885,143.255),(18.055,143.255),(18.055,143.085),(17.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.085),(18.225,143.255),(18.395,143.255),(18.395,143.085),(18.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.085),(18.565,143.255),(18.735,143.255),(18.735,143.085),(18.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.085),(18.905,143.255),(19.075,143.255),(19.075,143.085),(18.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.085),(19.245,143.255),(19.415,143.255),(19.415,143.085),(19.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.085),(19.585,143.255),(19.755,143.255),(19.755,143.085),(19.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.085),(19.925,143.255),(20.095,143.255),(20.095,143.085),(19.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.085),(20.265,143.255),(20.435,143.255),(20.435,143.085),(20.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.085),(20.605,143.255),(20.775,143.255),(20.775,143.085),(20.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.085),(20.945,143.255),(21.115,143.255),(21.115,143.085),(20.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.085),(21.285,143.255),(21.455,143.255),(21.455,143.085),(21.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.085),(21.625,143.255),(21.795,143.255),(21.795,143.085),(21.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.085),(21.965,143.255),(22.135,143.255),(22.135,143.085),(21.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.085),(22.305,143.255),(22.475,143.255),(22.475,143.085),(22.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.085),(22.645,143.255),(22.815,143.255),(22.815,143.085),(22.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.085),(22.985,143.255),(23.155,143.255),(23.155,143.085),(22.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.085),(23.325,143.255),(23.495,143.255),(23.495,143.085),(23.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.085),(23.665,143.255),(23.835,143.255),(23.835,143.085),(23.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.085),(24.005,143.255),(24.175,143.255),(24.175,143.085),(24.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.085),(24.345,143.255),(24.515,143.255),(24.515,143.085),(24.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.085),(24.685,143.255),(24.855,143.255),(24.855,143.085),(24.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.085),(25.025,143.255),(25.195,143.255),(25.195,143.085),(25.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.085),(25.365,143.255),(25.535,143.255),(25.535,143.085),(25.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.085),(25.705,143.255),(25.875,143.255),(25.875,143.085),(25.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.085),(26.045,143.255),(26.215,143.255),(26.215,143.085),(26.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.085),(26.385,143.255),(26.555,143.255),(26.555,143.085),(26.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.085),(26.725,143.255),(26.895,143.255),(26.895,143.085),(26.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.085),(27.065,143.255),(27.235,143.255),(27.235,143.085),(27.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.085),(27.405,143.255),(27.575,143.255),(27.575,143.085),(27.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.085),(27.745,143.255),(27.915,143.255),(27.915,143.085),(27.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.085),(28.085,143.255),(28.255,143.255),(28.255,143.085),(28.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.085),(28.425,143.255),(28.595,143.255),(28.595,143.085),(28.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.085),(28.765,143.255),(28.935,143.255),(28.935,143.085),(28.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.085),(29.105,143.255),(29.275,143.255),(29.275,143.085),(29.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.085),(29.445,143.255),(29.615,143.255),(29.615,143.085),(29.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.085),(29.785,143.255),(29.955,143.255),(29.955,143.085),(29.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.085),(30.125,143.255),(30.295,143.255),(30.295,143.085),(30.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.085),(30.465,143.255),(30.635,143.255),(30.635,143.085),(30.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.085),(30.805,143.255),(30.975,143.255),(30.975,143.085),(30.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.085),(31.145,143.255),(31.315,143.255),(31.315,143.085),(31.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.085),(31.485,143.255),(31.655,143.255),(31.655,143.085),(31.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.085),(31.825,143.255),(31.995,143.255),(31.995,143.085),(31.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.085),(32.165,143.255),(32.335,143.255),(32.335,143.085),(32.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.085),(32.505,143.255),(32.675,143.255),(32.675,143.085),(32.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.085),(32.845,143.255),(33.015,143.255),(33.015,143.085),(32.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.085),(33.185,143.255),(33.355,143.255),(33.355,143.085),(33.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.085),(33.525,143.255),(33.695,143.255),(33.695,143.085),(33.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.085),(33.865,143.255),(34.035,143.255),(34.035,143.085),(33.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.085),(34.205,143.255),(34.375,143.255),(34.375,143.085),(34.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.085),(34.545,143.255),(34.715,143.255),(34.715,143.085),(34.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.085),(34.885,143.255),(35.055,143.255),(35.055,143.085),(34.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.085),(35.225,143.255),(35.395,143.255),(35.395,143.085),(35.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.085),(35.565,143.255),(35.735,143.255),(35.735,143.085),(35.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.085),(35.905,143.255),(36.075,143.255),(36.075,143.085),(35.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.085),(36.245,143.255),(36.415,143.255),(36.415,143.085),(36.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.085),(36.585,143.255),(36.755,143.255),(36.755,143.085),(36.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.085),(36.925,143.255),(37.095,143.255),(37.095,143.085),(36.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.085),(37.265,143.255),(37.435,143.255),(37.435,143.085),(37.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.085),(37.605,143.255),(37.775,143.255),(37.775,143.085),(37.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.085),(37.945,143.255),(38.115,143.255),(38.115,143.085),(37.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.085),(38.285,143.255),(38.455,143.255),(38.455,143.085),(38.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.085),(38.625,143.255),(38.795,143.255),(38.795,143.085),(38.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.085),(38.965,143.255),(39.135,143.255),(39.135,143.085),(38.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.085),(39.305,143.255),(39.475,143.255),(39.475,143.085),(39.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.085),(39.645,143.255),(39.815,143.255),(39.815,143.085),(39.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.085),(39.985,143.255),(40.155,143.255),(40.155,143.085),(39.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.085),(40.325,143.255),(40.495,143.255),(40.495,143.085),(40.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.085),(40.665,143.255),(40.835,143.255),(40.835,143.085),(40.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.085),(41.005,143.255),(41.175,143.255),(41.175,143.085),(41.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.085),(41.345,143.255),(41.515,143.255),(41.515,143.085),(41.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.085),(41.685,143.255),(41.855,143.255),(41.855,143.085),(41.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.085),(42.025,143.255),(42.195,143.255),(42.195,143.085),(42.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.085),(42.365,143.255),(42.535,143.255),(42.535,143.085),(42.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.085),(42.705,143.255),(42.875,143.255),(42.875,143.085),(42.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.085),(43.045,143.255),(43.215,143.255),(43.215,143.085),(43.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.085),(43.385,143.255),(43.555,143.255),(43.555,143.085),(43.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.085),(43.725,143.255),(43.895,143.255),(43.895,143.085),(43.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.085),(44.065,143.255),(44.235,143.255),(44.235,143.085),(44.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.085),(44.405,143.255),(44.575,143.255),(44.575,143.085),(44.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.085),(44.745,143.255),(44.915,143.255),(44.915,143.085),(44.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.085),(45.085,143.255),(45.255,143.255),(45.255,143.085),(45.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.085),(45.425,143.255),(45.595,143.255),(45.595,143.085),(45.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.085),(45.765,143.255),(45.935,143.255),(45.935,143.085),(45.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.085),(46.105,143.255),(46.275,143.255),(46.275,143.085),(46.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.085),(46.445,143.255),(46.615,143.255),(46.615,143.085),(46.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.085),(46.785,143.255),(46.955,143.255),(46.955,143.085),(46.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.085),(47.125,143.255),(47.295,143.255),(47.295,143.085),(47.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.085),(47.465,143.255),(47.635,143.255),(47.635,143.085),(47.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.085),(47.805,143.255),(47.975,143.255),(47.975,143.085),(47.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.085),(48.145,143.255),(48.315,143.255),(48.315,143.085),(48.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.085),(48.485,143.255),(48.655,143.255),(48.655,143.085),(48.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.085),(48.825,143.255),(48.995,143.255),(48.995,143.085),(48.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.085),(49.165,143.255),(49.335,143.255),(49.335,143.085),(49.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.085),(49.505,143.255),(49.675,143.255),(49.675,143.085),(49.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.085),(49.845,143.255),(50.015,143.255),(50.015,143.085),(49.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.085),(50.185,143.255),(50.355,143.255),(50.355,143.085),(50.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.085),(50.525,143.255),(50.695,143.255),(50.695,143.085),(50.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.085),(50.865,143.255),(51.035,143.255),(51.035,143.085),(50.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.085),(51.205,143.255),(51.375,143.255),(51.375,143.085),(51.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.085),(51.545,143.255),(51.715,143.255),(51.715,143.085),(51.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.085),(51.885,143.255),(52.055,143.255),(52.055,143.085),(51.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.085),(52.225,143.255),(52.395,143.255),(52.395,143.085),(52.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.085),(52.565,143.255),(52.735,143.255),(52.735,143.085),(52.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.085),(52.905,143.255),(53.075,143.255),(53.075,143.085),(52.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.085),(53.245,143.255),(53.415,143.255),(53.415,143.085),(53.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.085),(53.585,143.255),(53.755,143.255),(53.755,143.085),(53.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.085),(53.925,143.255),(54.095,143.255),(54.095,143.085),(53.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.085),(54.265,143.255),(54.435,143.255),(54.435,143.085),(54.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.085),(54.605,143.255),(54.775,143.255),(54.775,143.085),(54.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.085),(54.945,143.255),(55.115,143.255),(55.115,143.085),(54.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.085),(55.285,143.255),(55.455,143.255),(55.455,143.085),(55.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.085),(55.625,143.255),(55.795,143.255),(55.795,143.085),(55.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.085),(55.965,143.255),(56.135,143.255),(56.135,143.085),(55.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.085),(56.305,143.255),(56.475,143.255),(56.475,143.085),(56.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.085),(56.645,143.255),(56.815,143.255),(56.815,143.085),(56.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.085),(56.985,143.255),(57.155,143.255),(57.155,143.085),(56.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.085),(57.325,143.255),(57.495,143.255),(57.495,143.085),(57.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.085),(57.665,143.255),(57.835,143.255),(57.835,143.085),(57.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.085),(58.005,143.255),(58.175,143.255),(58.175,143.085),(58.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.085),(58.345,143.255),(58.515,143.255),(58.515,143.085),(58.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.085),(58.685,143.255),(58.855,143.255),(58.855,143.085),(58.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.085),(59.025,143.255),(59.195,143.255),(59.195,143.085),(59.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.085),(59.365,143.255),(59.535,143.255),(59.535,143.085),(59.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.085),(59.705,143.255),(59.875,143.255),(59.875,143.085),(59.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.085),(60.045,143.255),(60.215,143.255),(60.215,143.085),(60.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.085),(60.385,143.255),(60.555,143.255),(60.555,143.085),(60.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.085),(60.725,143.255),(60.895,143.255),(60.895,143.085),(60.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.085),(61.065,143.255),(61.235,143.255),(61.235,143.085),(61.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.085),(61.405,143.255),(61.575,143.255),(61.575,143.085),(61.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.085),(61.745,143.255),(61.915,143.255),(61.915,143.085),(61.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.085),(62.085,143.255),(62.255,143.255),(62.255,143.085),(62.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.085),(62.425,143.255),(62.595,143.255),(62.595,143.085),(62.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.085),(62.765,143.255),(62.935,143.255),(62.935,143.085),(62.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.085),(63.105,143.255),(63.275,143.255),(63.275,143.085),(63.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.085),(63.445,143.255),(63.615,143.255),(63.615,143.085),(63.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.085),(63.785,143.255),(63.955,143.255),(63.955,143.085),(63.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.085),(64.125,143.255),(64.295,143.255),(64.295,143.085),(64.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.085),(64.465,143.255),(64.635,143.255),(64.635,143.085),(64.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.085),(64.805,143.255),(64.975,143.255),(64.975,143.085),(64.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.085),(65.145,143.255),(65.315,143.255),(65.315,143.085),(65.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.085),(65.485,143.255),(65.655,143.255),(65.655,143.085),(65.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.085),(65.825,143.255),(65.995,143.255),(65.995,143.085),(65.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.085),(66.165,143.255),(66.335,143.255),(66.335,143.085),(66.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.085),(66.505,143.255),(66.675,143.255),(66.675,143.085),(66.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.085),(66.845,143.255),(67.015,143.255),(67.015,143.085),(66.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.085),(67.185,143.255),(67.355,143.255),(67.355,143.085),(67.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.085),(67.525,143.255),(67.695,143.255),(67.695,143.085),(67.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.085),(67.865,143.255),(68.035,143.255),(68.035,143.085),(67.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.085),(68.205,143.255),(68.375,143.255),(68.375,143.085),(68.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.085),(68.545,143.255),(68.715,143.255),(68.715,143.085),(68.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.085),(68.885,143.255),(69.055,143.255),(69.055,143.085),(68.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.085),(69.225,143.255),(69.395,143.255),(69.395,143.085),(69.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.085),(69.565,143.255),(69.735,143.255),(69.735,143.085),(69.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.085),(69.905,143.255),(70.075,143.255),(70.075,143.085),(69.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.085),(70.245,143.255),(70.415,143.255),(70.415,143.085),(70.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.085),(70.585,143.255),(70.755,143.255),(70.755,143.085),(70.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.085),(70.925,143.255),(71.095,143.255),(71.095,143.085),(70.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.085),(71.265,143.255),(71.435,143.255),(71.435,143.085),(71.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.085),(71.605,143.255),(71.775,143.255),(71.775,143.085),(71.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.085),(71.945,143.255),(72.115,143.255),(72.115,143.085),(71.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.085),(72.285,143.255),(72.455,143.255),(72.455,143.085),(72.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.085),(72.625,143.255),(72.795,143.255),(72.795,143.085),(72.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.085),(72.965,143.255),(73.135,143.255),(73.135,143.085),(72.965,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.085),(73.305,143.255),(73.475,143.255),(73.475,143.085),(73.305,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.085),(73.645,143.255),(73.815,143.255),(73.815,143.085),(73.645,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.085),(73.985,143.255),(74.155,143.255),(74.155,143.085),(73.985,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.085),(74.325,143.255),(74.495,143.255),(74.495,143.085),(74.325,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.085),(74.665,143.255),(74.835,143.255),(74.835,143.085),(74.665,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.085),(75.005,143.255),(75.175,143.255),(75.175,143.085),(75.005,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.085),(75.345,143.255),(75.515,143.255),(75.515,143.085),(75.345,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.085),(75.685,143.255),(75.855,143.255),(75.855,143.085),(75.685,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.085),(76.025,143.255),(76.195,143.255),(76.195,143.085),(76.025,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.085),(76.365,143.255),(76.535,143.255),(76.535,143.085),(76.365,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.085),(76.705,143.255),(76.875,143.255),(76.875,143.085),(76.705,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.085),(77.045,143.255),(77.215,143.255),(77.215,143.085),(77.045,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.085),(77.385,143.255),(77.555,143.255),(77.555,143.085),(77.385,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.085),(77.725,143.255),(77.895,143.255),(77.895,143.085),(77.725,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.085),(78.065,143.255),(78.235,143.255),(78.235,143.085),(78.065,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.085),(78.405,143.255),(78.575,143.255),(78.575,143.085),(78.405,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.085),(78.745,143.255),(78.915,143.255),(78.915,143.085),(78.745,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.085),(79.085,143.255),(79.255,143.255),(79.255,143.085),(79.085,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.085),(79.425,143.255),(79.595,143.255),(79.595,143.085),(79.425,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.085),(79.765,143.255),(79.935,143.255),(79.935,143.085),(79.765,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.085),(80.105,143.255),(80.275,143.255),(80.275,143.085),(80.105,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.085),(80.445,143.255),(80.615,143.255),(80.615,143.085),(80.445,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.085),(80.785,143.255),(80.955,143.255),(80.955,143.085),(80.785,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.085),(81.125,143.255),(81.295,143.255),(81.295,143.085),(81.125,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.085),(81.465,143.255),(81.635,143.255),(81.635,143.085),(81.465,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.085),(81.805,143.255),(81.975,143.255),(81.975,143.085),(81.805,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.085),(82.145,143.255),(82.315,143.255),(82.315,143.085),(82.145,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.085),(82.485,143.255),(82.655,143.255),(82.655,143.085),(82.485,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.085),(82.825,143.255),(82.995,143.255),(82.995,143.085),(82.825,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.085),(83.165,143.255),(83.335,143.255),(83.335,143.085),(83.165,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.085),(83.505,143.255),(83.675,143.255),(83.675,143.085),(83.505,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.085),(83.845,143.255),(84.015,143.255),(84.015,143.085),(83.845,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.085),(84.185,143.255),(84.355,143.255),(84.355,143.085),(84.185,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.085),(84.525,143.255),(84.695,143.255),(84.695,143.085),(84.525,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.085),(84.865,143.255),(85.035,143.255),(85.035,143.085),(84.865,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.085),(85.205,143.255),(85.375,143.255),(85.375,143.085),(85.205,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.085),(85.545,143.255),(85.715,143.255),(85.715,143.085),(85.545,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.085),(85.885,143.255),(86.055,143.255),(86.055,143.085),(85.885,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.085),(86.225,143.255),(86.395,143.255),(86.395,143.085),(86.225,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.085),(86.565,143.255),(86.735,143.255),(86.735,143.085),(86.565,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.085),(86.905,143.255),(87.075,143.255),(87.075,143.085),(86.905,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.085),(87.245,143.255),(87.415,143.255),(87.415,143.085),(87.245,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.085),(87.585,143.255),(87.755,143.255),(87.755,143.085),(87.585,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.085),(87.925,143.255),(88.095,143.255),(88.095,143.085),(87.925,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.085),(88.265,143.255),(88.435,143.255),(88.435,143.085),(88.265,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.085),(88.605,143.255),(88.775,143.255),(88.775,143.085),(88.605,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.085),(88.945,143.255),(89.115,143.255),(89.115,143.085),(88.945,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.085),(89.285,143.255),(89.455,143.255),(89.455,143.085),(89.285,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.085),(89.625,143.255),(89.795,143.255),(89.795,143.085),(89.625,143.085)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.425),(0.205,143.595),(0.375,143.595),(0.375,143.425),(0.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.425),(0.545,143.595),(0.715,143.595),(0.715,143.425),(0.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.425),(0.885,143.595),(1.055,143.595),(1.055,143.425),(0.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.425),(1.225,143.595),(1.395,143.595),(1.395,143.425),(1.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.425),(1.565,143.595),(1.735,143.595),(1.735,143.425),(1.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.425),(1.905,143.595),(2.075,143.595),(2.075,143.425),(1.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.425),(2.245,143.595),(2.415,143.595),(2.415,143.425),(2.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.425),(2.585,143.595),(2.755,143.595),(2.755,143.425),(2.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.425),(2.925,143.595),(3.095,143.595),(3.095,143.425),(2.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.425),(3.265,143.595),(3.435,143.595),(3.435,143.425),(3.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.425),(3.605,143.595),(3.775,143.595),(3.775,143.425),(3.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.425),(3.945,143.595),(4.115,143.595),(4.115,143.425),(3.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.425),(4.285,143.595),(4.455,143.595),(4.455,143.425),(4.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.425),(4.625,143.595),(4.795,143.595),(4.795,143.425),(4.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.425),(4.965,143.595),(5.135,143.595),(5.135,143.425),(4.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.425),(5.305,143.595),(5.475,143.595),(5.475,143.425),(5.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.425),(5.645,143.595),(5.815,143.595),(5.815,143.425),(5.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.425),(5.985,143.595),(6.155,143.595),(6.155,143.425),(5.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.425),(6.325,143.595),(6.495,143.595),(6.495,143.425),(6.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.425),(6.665,143.595),(6.835,143.595),(6.835,143.425),(6.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.425),(7.005,143.595),(7.175,143.595),(7.175,143.425),(7.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.425),(7.345,143.595),(7.515,143.595),(7.515,143.425),(7.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.425),(7.685,143.595),(7.855,143.595),(7.855,143.425),(7.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.425),(8.025,143.595),(8.195,143.595),(8.195,143.425),(8.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.425),(8.365,143.595),(8.535,143.595),(8.535,143.425),(8.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.425),(8.705,143.595),(8.875,143.595),(8.875,143.425),(8.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.425),(9.045,143.595),(9.215,143.595),(9.215,143.425),(9.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.425),(9.385,143.595),(9.555,143.595),(9.555,143.425),(9.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.425),(9.725,143.595),(9.895,143.595),(9.895,143.425),(9.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.425),(10.065,143.595),(10.235,143.595),(10.235,143.425),(10.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.425),(10.405,143.595),(10.575,143.595),(10.575,143.425),(10.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.425),(10.745,143.595),(10.915,143.595),(10.915,143.425),(10.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.425),(11.085,143.595),(11.255,143.595),(11.255,143.425),(11.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.425),(11.425,143.595),(11.595,143.595),(11.595,143.425),(11.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.425),(11.765,143.595),(11.935,143.595),(11.935,143.425),(11.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.425),(12.105,143.595),(12.275,143.595),(12.275,143.425),(12.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.425),(12.445,143.595),(12.615,143.595),(12.615,143.425),(12.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.425),(12.785,143.595),(12.955,143.595),(12.955,143.425),(12.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.425),(13.125,143.595),(13.295,143.595),(13.295,143.425),(13.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.425),(13.465,143.595),(13.635,143.595),(13.635,143.425),(13.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.425),(13.805,143.595),(13.975,143.595),(13.975,143.425),(13.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.425),(14.145,143.595),(14.315,143.595),(14.315,143.425),(14.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.425),(14.485,143.595),(14.655,143.595),(14.655,143.425),(14.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.425),(14.825,143.595),(14.995,143.595),(14.995,143.425),(14.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.425),(15.165,143.595),(15.335,143.595),(15.335,143.425),(15.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.425),(15.505,143.595),(15.675,143.595),(15.675,143.425),(15.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.425),(15.845,143.595),(16.015,143.595),(16.015,143.425),(15.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.425),(16.185,143.595),(16.355,143.595),(16.355,143.425),(16.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.425),(16.525,143.595),(16.695,143.595),(16.695,143.425),(16.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.425),(16.865,143.595),(17.035,143.595),(17.035,143.425),(16.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.425),(17.205,143.595),(17.375,143.595),(17.375,143.425),(17.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.425),(17.545,143.595),(17.715,143.595),(17.715,143.425),(17.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.425),(17.885,143.595),(18.055,143.595),(18.055,143.425),(17.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.425),(18.225,143.595),(18.395,143.595),(18.395,143.425),(18.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.425),(18.565,143.595),(18.735,143.595),(18.735,143.425),(18.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.425),(18.905,143.595),(19.075,143.595),(19.075,143.425),(18.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.425),(19.245,143.595),(19.415,143.595),(19.415,143.425),(19.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.425),(19.585,143.595),(19.755,143.595),(19.755,143.425),(19.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.425),(19.925,143.595),(20.095,143.595),(20.095,143.425),(19.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.425),(20.265,143.595),(20.435,143.595),(20.435,143.425),(20.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.425),(20.605,143.595),(20.775,143.595),(20.775,143.425),(20.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.425),(20.945,143.595),(21.115,143.595),(21.115,143.425),(20.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.425),(21.285,143.595),(21.455,143.595),(21.455,143.425),(21.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.425),(21.625,143.595),(21.795,143.595),(21.795,143.425),(21.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.425),(21.965,143.595),(22.135,143.595),(22.135,143.425),(21.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.425),(22.305,143.595),(22.475,143.595),(22.475,143.425),(22.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.425),(22.645,143.595),(22.815,143.595),(22.815,143.425),(22.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.425),(22.985,143.595),(23.155,143.595),(23.155,143.425),(22.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.425),(23.325,143.595),(23.495,143.595),(23.495,143.425),(23.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.425),(23.665,143.595),(23.835,143.595),(23.835,143.425),(23.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.425),(24.005,143.595),(24.175,143.595),(24.175,143.425),(24.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.425),(24.345,143.595),(24.515,143.595),(24.515,143.425),(24.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.425),(24.685,143.595),(24.855,143.595),(24.855,143.425),(24.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.425),(25.025,143.595),(25.195,143.595),(25.195,143.425),(25.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.425),(25.365,143.595),(25.535,143.595),(25.535,143.425),(25.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.425),(25.705,143.595),(25.875,143.595),(25.875,143.425),(25.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.425),(26.045,143.595),(26.215,143.595),(26.215,143.425),(26.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.425),(26.385,143.595),(26.555,143.595),(26.555,143.425),(26.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.425),(26.725,143.595),(26.895,143.595),(26.895,143.425),(26.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.425),(27.065,143.595),(27.235,143.595),(27.235,143.425),(27.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.425),(27.405,143.595),(27.575,143.595),(27.575,143.425),(27.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.425),(27.745,143.595),(27.915,143.595),(27.915,143.425),(27.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.425),(28.085,143.595),(28.255,143.595),(28.255,143.425),(28.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.425),(28.425,143.595),(28.595,143.595),(28.595,143.425),(28.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.425),(28.765,143.595),(28.935,143.595),(28.935,143.425),(28.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.425),(29.105,143.595),(29.275,143.595),(29.275,143.425),(29.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.425),(29.445,143.595),(29.615,143.595),(29.615,143.425),(29.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.425),(29.785,143.595),(29.955,143.595),(29.955,143.425),(29.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.425),(30.125,143.595),(30.295,143.595),(30.295,143.425),(30.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.425),(30.465,143.595),(30.635,143.595),(30.635,143.425),(30.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.425),(30.805,143.595),(30.975,143.595),(30.975,143.425),(30.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.425),(31.145,143.595),(31.315,143.595),(31.315,143.425),(31.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.425),(31.485,143.595),(31.655,143.595),(31.655,143.425),(31.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.425),(31.825,143.595),(31.995,143.595),(31.995,143.425),(31.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.425),(32.165,143.595),(32.335,143.595),(32.335,143.425),(32.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.425),(32.505,143.595),(32.675,143.595),(32.675,143.425),(32.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.425),(32.845,143.595),(33.015,143.595),(33.015,143.425),(32.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.425),(33.185,143.595),(33.355,143.595),(33.355,143.425),(33.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.425),(33.525,143.595),(33.695,143.595),(33.695,143.425),(33.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.425),(33.865,143.595),(34.035,143.595),(34.035,143.425),(33.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.425),(34.205,143.595),(34.375,143.595),(34.375,143.425),(34.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.425),(34.545,143.595),(34.715,143.595),(34.715,143.425),(34.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.425),(34.885,143.595),(35.055,143.595),(35.055,143.425),(34.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.425),(35.225,143.595),(35.395,143.595),(35.395,143.425),(35.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.425),(35.565,143.595),(35.735,143.595),(35.735,143.425),(35.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.425),(35.905,143.595),(36.075,143.595),(36.075,143.425),(35.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.425),(36.245,143.595),(36.415,143.595),(36.415,143.425),(36.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.425),(36.585,143.595),(36.755,143.595),(36.755,143.425),(36.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.425),(36.925,143.595),(37.095,143.595),(37.095,143.425),(36.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.425),(37.265,143.595),(37.435,143.595),(37.435,143.425),(37.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.425),(37.605,143.595),(37.775,143.595),(37.775,143.425),(37.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.425),(37.945,143.595),(38.115,143.595),(38.115,143.425),(37.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.425),(38.285,143.595),(38.455,143.595),(38.455,143.425),(38.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.425),(38.625,143.595),(38.795,143.595),(38.795,143.425),(38.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.425),(38.965,143.595),(39.135,143.595),(39.135,143.425),(38.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.425),(39.305,143.595),(39.475,143.595),(39.475,143.425),(39.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.425),(39.645,143.595),(39.815,143.595),(39.815,143.425),(39.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.425),(39.985,143.595),(40.155,143.595),(40.155,143.425),(39.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.425),(40.325,143.595),(40.495,143.595),(40.495,143.425),(40.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.425),(40.665,143.595),(40.835,143.595),(40.835,143.425),(40.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.425),(41.005,143.595),(41.175,143.595),(41.175,143.425),(41.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.425),(41.345,143.595),(41.515,143.595),(41.515,143.425),(41.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.425),(41.685,143.595),(41.855,143.595),(41.855,143.425),(41.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.425),(42.025,143.595),(42.195,143.595),(42.195,143.425),(42.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.425),(42.365,143.595),(42.535,143.595),(42.535,143.425),(42.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.425),(42.705,143.595),(42.875,143.595),(42.875,143.425),(42.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.425),(43.045,143.595),(43.215,143.595),(43.215,143.425),(43.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.425),(43.385,143.595),(43.555,143.595),(43.555,143.425),(43.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.425),(43.725,143.595),(43.895,143.595),(43.895,143.425),(43.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.425),(44.065,143.595),(44.235,143.595),(44.235,143.425),(44.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.425),(44.405,143.595),(44.575,143.595),(44.575,143.425),(44.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.425),(44.745,143.595),(44.915,143.595),(44.915,143.425),(44.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.425),(45.085,143.595),(45.255,143.595),(45.255,143.425),(45.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.425),(45.425,143.595),(45.595,143.595),(45.595,143.425),(45.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.425),(45.765,143.595),(45.935,143.595),(45.935,143.425),(45.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.425),(46.105,143.595),(46.275,143.595),(46.275,143.425),(46.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.425),(46.445,143.595),(46.615,143.595),(46.615,143.425),(46.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.425),(46.785,143.595),(46.955,143.595),(46.955,143.425),(46.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.425),(47.125,143.595),(47.295,143.595),(47.295,143.425),(47.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.425),(47.465,143.595),(47.635,143.595),(47.635,143.425),(47.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.425),(47.805,143.595),(47.975,143.595),(47.975,143.425),(47.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.425),(48.145,143.595),(48.315,143.595),(48.315,143.425),(48.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.425),(48.485,143.595),(48.655,143.595),(48.655,143.425),(48.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.425),(48.825,143.595),(48.995,143.595),(48.995,143.425),(48.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.425),(49.165,143.595),(49.335,143.595),(49.335,143.425),(49.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.425),(49.505,143.595),(49.675,143.595),(49.675,143.425),(49.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.425),(49.845,143.595),(50.015,143.595),(50.015,143.425),(49.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.425),(50.185,143.595),(50.355,143.595),(50.355,143.425),(50.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.425),(50.525,143.595),(50.695,143.595),(50.695,143.425),(50.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.425),(50.865,143.595),(51.035,143.595),(51.035,143.425),(50.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.425),(51.205,143.595),(51.375,143.595),(51.375,143.425),(51.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.425),(51.545,143.595),(51.715,143.595),(51.715,143.425),(51.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.425),(51.885,143.595),(52.055,143.595),(52.055,143.425),(51.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.425),(52.225,143.595),(52.395,143.595),(52.395,143.425),(52.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.425),(52.565,143.595),(52.735,143.595),(52.735,143.425),(52.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.425),(52.905,143.595),(53.075,143.595),(53.075,143.425),(52.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.425),(53.245,143.595),(53.415,143.595),(53.415,143.425),(53.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.425),(53.585,143.595),(53.755,143.595),(53.755,143.425),(53.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.425),(53.925,143.595),(54.095,143.595),(54.095,143.425),(53.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.425),(54.265,143.595),(54.435,143.595),(54.435,143.425),(54.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.425),(54.605,143.595),(54.775,143.595),(54.775,143.425),(54.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.425),(54.945,143.595),(55.115,143.595),(55.115,143.425),(54.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.425),(55.285,143.595),(55.455,143.595),(55.455,143.425),(55.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.425),(55.625,143.595),(55.795,143.595),(55.795,143.425),(55.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.425),(55.965,143.595),(56.135,143.595),(56.135,143.425),(55.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.425),(56.305,143.595),(56.475,143.595),(56.475,143.425),(56.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.425),(56.645,143.595),(56.815,143.595),(56.815,143.425),(56.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.425),(56.985,143.595),(57.155,143.595),(57.155,143.425),(56.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.425),(57.325,143.595),(57.495,143.595),(57.495,143.425),(57.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.425),(57.665,143.595),(57.835,143.595),(57.835,143.425),(57.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.425),(58.005,143.595),(58.175,143.595),(58.175,143.425),(58.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.425),(58.345,143.595),(58.515,143.595),(58.515,143.425),(58.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.425),(58.685,143.595),(58.855,143.595),(58.855,143.425),(58.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.425),(59.025,143.595),(59.195,143.595),(59.195,143.425),(59.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.425),(59.365,143.595),(59.535,143.595),(59.535,143.425),(59.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.425),(59.705,143.595),(59.875,143.595),(59.875,143.425),(59.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.425),(60.045,143.595),(60.215,143.595),(60.215,143.425),(60.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.425),(60.385,143.595),(60.555,143.595),(60.555,143.425),(60.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.425),(60.725,143.595),(60.895,143.595),(60.895,143.425),(60.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.425),(61.065,143.595),(61.235,143.595),(61.235,143.425),(61.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.425),(61.405,143.595),(61.575,143.595),(61.575,143.425),(61.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.425),(61.745,143.595),(61.915,143.595),(61.915,143.425),(61.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.425),(62.085,143.595),(62.255,143.595),(62.255,143.425),(62.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.425),(62.425,143.595),(62.595,143.595),(62.595,143.425),(62.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.425),(62.765,143.595),(62.935,143.595),(62.935,143.425),(62.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.425),(63.105,143.595),(63.275,143.595),(63.275,143.425),(63.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.425),(63.445,143.595),(63.615,143.595),(63.615,143.425),(63.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.425),(63.785,143.595),(63.955,143.595),(63.955,143.425),(63.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.425),(64.125,143.595),(64.295,143.595),(64.295,143.425),(64.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.425),(64.465,143.595),(64.635,143.595),(64.635,143.425),(64.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.425),(64.805,143.595),(64.975,143.595),(64.975,143.425),(64.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.425),(65.145,143.595),(65.315,143.595),(65.315,143.425),(65.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.425),(65.485,143.595),(65.655,143.595),(65.655,143.425),(65.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.425),(65.825,143.595),(65.995,143.595),(65.995,143.425),(65.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.425),(66.165,143.595),(66.335,143.595),(66.335,143.425),(66.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.425),(66.505,143.595),(66.675,143.595),(66.675,143.425),(66.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.425),(66.845,143.595),(67.015,143.595),(67.015,143.425),(66.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.425),(67.185,143.595),(67.355,143.595),(67.355,143.425),(67.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.425),(67.525,143.595),(67.695,143.595),(67.695,143.425),(67.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.425),(67.865,143.595),(68.035,143.595),(68.035,143.425),(67.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.425),(68.205,143.595),(68.375,143.595),(68.375,143.425),(68.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.425),(68.545,143.595),(68.715,143.595),(68.715,143.425),(68.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.425),(68.885,143.595),(69.055,143.595),(69.055,143.425),(68.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.425),(69.225,143.595),(69.395,143.595),(69.395,143.425),(69.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.425),(69.565,143.595),(69.735,143.595),(69.735,143.425),(69.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.425),(69.905,143.595),(70.075,143.595),(70.075,143.425),(69.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.425),(70.245,143.595),(70.415,143.595),(70.415,143.425),(70.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.425),(70.585,143.595),(70.755,143.595),(70.755,143.425),(70.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.425),(70.925,143.595),(71.095,143.595),(71.095,143.425),(70.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.425),(71.265,143.595),(71.435,143.595),(71.435,143.425),(71.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.425),(71.605,143.595),(71.775,143.595),(71.775,143.425),(71.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.425),(71.945,143.595),(72.115,143.595),(72.115,143.425),(71.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.425),(72.285,143.595),(72.455,143.595),(72.455,143.425),(72.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.425),(72.625,143.595),(72.795,143.595),(72.795,143.425),(72.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.425),(72.965,143.595),(73.135,143.595),(73.135,143.425),(72.965,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.425),(73.305,143.595),(73.475,143.595),(73.475,143.425),(73.305,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.425),(73.645,143.595),(73.815,143.595),(73.815,143.425),(73.645,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.425),(73.985,143.595),(74.155,143.595),(74.155,143.425),(73.985,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.425),(74.325,143.595),(74.495,143.595),(74.495,143.425),(74.325,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.425),(74.665,143.595),(74.835,143.595),(74.835,143.425),(74.665,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.425),(75.005,143.595),(75.175,143.595),(75.175,143.425),(75.005,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.425),(75.345,143.595),(75.515,143.595),(75.515,143.425),(75.345,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.425),(75.685,143.595),(75.855,143.595),(75.855,143.425),(75.685,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.425),(76.025,143.595),(76.195,143.595),(76.195,143.425),(76.025,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.425),(76.365,143.595),(76.535,143.595),(76.535,143.425),(76.365,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.425),(76.705,143.595),(76.875,143.595),(76.875,143.425),(76.705,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.425),(77.045,143.595),(77.215,143.595),(77.215,143.425),(77.045,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.425),(77.385,143.595),(77.555,143.595),(77.555,143.425),(77.385,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.425),(77.725,143.595),(77.895,143.595),(77.895,143.425),(77.725,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.425),(78.065,143.595),(78.235,143.595),(78.235,143.425),(78.065,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.425),(78.405,143.595),(78.575,143.595),(78.575,143.425),(78.405,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.425),(78.745,143.595),(78.915,143.595),(78.915,143.425),(78.745,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.425),(79.085,143.595),(79.255,143.595),(79.255,143.425),(79.085,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.425),(79.425,143.595),(79.595,143.595),(79.595,143.425),(79.425,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.425),(79.765,143.595),(79.935,143.595),(79.935,143.425),(79.765,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.425),(80.105,143.595),(80.275,143.595),(80.275,143.425),(80.105,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.425),(80.445,143.595),(80.615,143.595),(80.615,143.425),(80.445,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.425),(80.785,143.595),(80.955,143.595),(80.955,143.425),(80.785,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.425),(81.125,143.595),(81.295,143.595),(81.295,143.425),(81.125,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.425),(81.465,143.595),(81.635,143.595),(81.635,143.425),(81.465,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.425),(81.805,143.595),(81.975,143.595),(81.975,143.425),(81.805,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.425),(82.145,143.595),(82.315,143.595),(82.315,143.425),(82.145,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.425),(82.485,143.595),(82.655,143.595),(82.655,143.425),(82.485,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.425),(82.825,143.595),(82.995,143.595),(82.995,143.425),(82.825,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.425),(83.165,143.595),(83.335,143.595),(83.335,143.425),(83.165,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.425),(83.505,143.595),(83.675,143.595),(83.675,143.425),(83.505,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.425),(83.845,143.595),(84.015,143.595),(84.015,143.425),(83.845,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.425),(84.185,143.595),(84.355,143.595),(84.355,143.425),(84.185,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.425),(84.525,143.595),(84.695,143.595),(84.695,143.425),(84.525,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.425),(84.865,143.595),(85.035,143.595),(85.035,143.425),(84.865,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.425),(85.205,143.595),(85.375,143.595),(85.375,143.425),(85.205,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.425),(85.545,143.595),(85.715,143.595),(85.715,143.425),(85.545,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.425),(85.885,143.595),(86.055,143.595),(86.055,143.425),(85.885,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.425),(86.225,143.595),(86.395,143.595),(86.395,143.425),(86.225,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.425),(86.565,143.595),(86.735,143.595),(86.735,143.425),(86.565,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.425),(86.905,143.595),(87.075,143.595),(87.075,143.425),(86.905,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.425),(87.245,143.595),(87.415,143.595),(87.415,143.425),(87.245,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.425),(87.585,143.595),(87.755,143.595),(87.755,143.425),(87.585,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.425),(87.925,143.595),(88.095,143.595),(88.095,143.425),(87.925,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.425),(88.265,143.595),(88.435,143.595),(88.435,143.425),(88.265,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.425),(88.605,143.595),(88.775,143.595),(88.775,143.425),(88.605,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.425),(88.945,143.595),(89.115,143.595),(89.115,143.425),(88.945,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.425),(89.285,143.595),(89.455,143.595),(89.455,143.425),(89.285,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.425),(89.625,143.595),(89.795,143.595),(89.795,143.425),(89.625,143.425)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,143.765),(0.205,143.935),(0.375,143.935),(0.375,143.765),(0.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,143.765),(0.545,143.935),(0.715,143.935),(0.715,143.765),(0.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,143.765),(0.885,143.935),(1.055,143.935),(1.055,143.765),(0.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,143.765),(1.225,143.935),(1.395,143.935),(1.395,143.765),(1.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,143.765),(1.565,143.935),(1.735,143.935),(1.735,143.765),(1.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,143.765),(1.905,143.935),(2.075,143.935),(2.075,143.765),(1.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,143.765),(2.245,143.935),(2.415,143.935),(2.415,143.765),(2.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,143.765),(2.585,143.935),(2.755,143.935),(2.755,143.765),(2.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,143.765),(2.925,143.935),(3.095,143.935),(3.095,143.765),(2.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,143.765),(3.265,143.935),(3.435,143.935),(3.435,143.765),(3.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,143.765),(3.605,143.935),(3.775,143.935),(3.775,143.765),(3.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,143.765),(3.945,143.935),(4.115,143.935),(4.115,143.765),(3.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,143.765),(4.285,143.935),(4.455,143.935),(4.455,143.765),(4.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,143.765),(4.625,143.935),(4.795,143.935),(4.795,143.765),(4.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,143.765),(4.965,143.935),(5.135,143.935),(5.135,143.765),(4.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,143.765),(5.305,143.935),(5.475,143.935),(5.475,143.765),(5.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,143.765),(5.645,143.935),(5.815,143.935),(5.815,143.765),(5.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,143.765),(5.985,143.935),(6.155,143.935),(6.155,143.765),(5.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,143.765),(6.325,143.935),(6.495,143.935),(6.495,143.765),(6.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,143.765),(6.665,143.935),(6.835,143.935),(6.835,143.765),(6.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,143.765),(7.005,143.935),(7.175,143.935),(7.175,143.765),(7.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,143.765),(7.345,143.935),(7.515,143.935),(7.515,143.765),(7.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,143.765),(7.685,143.935),(7.855,143.935),(7.855,143.765),(7.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,143.765),(8.025,143.935),(8.195,143.935),(8.195,143.765),(8.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,143.765),(8.365,143.935),(8.535,143.935),(8.535,143.765),(8.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,143.765),(8.705,143.935),(8.875,143.935),(8.875,143.765),(8.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,143.765),(9.045,143.935),(9.215,143.935),(9.215,143.765),(9.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,143.765),(9.385,143.935),(9.555,143.935),(9.555,143.765),(9.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,143.765),(9.725,143.935),(9.895,143.935),(9.895,143.765),(9.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,143.765),(10.065,143.935),(10.235,143.935),(10.235,143.765),(10.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,143.765),(10.405,143.935),(10.575,143.935),(10.575,143.765),(10.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,143.765),(10.745,143.935),(10.915,143.935),(10.915,143.765),(10.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,143.765),(11.085,143.935),(11.255,143.935),(11.255,143.765),(11.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,143.765),(11.425,143.935),(11.595,143.935),(11.595,143.765),(11.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,143.765),(11.765,143.935),(11.935,143.935),(11.935,143.765),(11.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,143.765),(12.105,143.935),(12.275,143.935),(12.275,143.765),(12.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,143.765),(12.445,143.935),(12.615,143.935),(12.615,143.765),(12.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,143.765),(12.785,143.935),(12.955,143.935),(12.955,143.765),(12.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,143.765),(13.125,143.935),(13.295,143.935),(13.295,143.765),(13.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,143.765),(13.465,143.935),(13.635,143.935),(13.635,143.765),(13.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,143.765),(13.805,143.935),(13.975,143.935),(13.975,143.765),(13.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,143.765),(14.145,143.935),(14.315,143.935),(14.315,143.765),(14.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,143.765),(14.485,143.935),(14.655,143.935),(14.655,143.765),(14.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,143.765),(14.825,143.935),(14.995,143.935),(14.995,143.765),(14.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,143.765),(15.165,143.935),(15.335,143.935),(15.335,143.765),(15.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,143.765),(15.505,143.935),(15.675,143.935),(15.675,143.765),(15.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,143.765),(15.845,143.935),(16.015,143.935),(16.015,143.765),(15.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,143.765),(16.185,143.935),(16.355,143.935),(16.355,143.765),(16.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,143.765),(16.525,143.935),(16.695,143.935),(16.695,143.765),(16.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,143.765),(16.865,143.935),(17.035,143.935),(17.035,143.765),(16.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,143.765),(17.205,143.935),(17.375,143.935),(17.375,143.765),(17.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,143.765),(17.545,143.935),(17.715,143.935),(17.715,143.765),(17.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,143.765),(17.885,143.935),(18.055,143.935),(18.055,143.765),(17.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,143.765),(18.225,143.935),(18.395,143.935),(18.395,143.765),(18.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,143.765),(18.565,143.935),(18.735,143.935),(18.735,143.765),(18.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,143.765),(18.905,143.935),(19.075,143.935),(19.075,143.765),(18.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,143.765),(19.245,143.935),(19.415,143.935),(19.415,143.765),(19.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,143.765),(19.585,143.935),(19.755,143.935),(19.755,143.765),(19.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,143.765),(19.925,143.935),(20.095,143.935),(20.095,143.765),(19.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,143.765),(20.265,143.935),(20.435,143.935),(20.435,143.765),(20.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,143.765),(20.605,143.935),(20.775,143.935),(20.775,143.765),(20.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,143.765),(20.945,143.935),(21.115,143.935),(21.115,143.765),(20.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,143.765),(21.285,143.935),(21.455,143.935),(21.455,143.765),(21.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,143.765),(21.625,143.935),(21.795,143.935),(21.795,143.765),(21.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,143.765),(21.965,143.935),(22.135,143.935),(22.135,143.765),(21.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,143.765),(22.305,143.935),(22.475,143.935),(22.475,143.765),(22.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,143.765),(22.645,143.935),(22.815,143.935),(22.815,143.765),(22.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,143.765),(22.985,143.935),(23.155,143.935),(23.155,143.765),(22.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,143.765),(23.325,143.935),(23.495,143.935),(23.495,143.765),(23.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,143.765),(23.665,143.935),(23.835,143.935),(23.835,143.765),(23.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,143.765),(24.005,143.935),(24.175,143.935),(24.175,143.765),(24.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,143.765),(24.345,143.935),(24.515,143.935),(24.515,143.765),(24.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,143.765),(24.685,143.935),(24.855,143.935),(24.855,143.765),(24.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,143.765),(25.025,143.935),(25.195,143.935),(25.195,143.765),(25.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,143.765),(25.365,143.935),(25.535,143.935),(25.535,143.765),(25.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,143.765),(25.705,143.935),(25.875,143.935),(25.875,143.765),(25.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,143.765),(26.045,143.935),(26.215,143.935),(26.215,143.765),(26.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,143.765),(26.385,143.935),(26.555,143.935),(26.555,143.765),(26.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,143.765),(26.725,143.935),(26.895,143.935),(26.895,143.765),(26.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,143.765),(27.065,143.935),(27.235,143.935),(27.235,143.765),(27.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,143.765),(27.405,143.935),(27.575,143.935),(27.575,143.765),(27.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,143.765),(27.745,143.935),(27.915,143.935),(27.915,143.765),(27.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,143.765),(28.085,143.935),(28.255,143.935),(28.255,143.765),(28.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,143.765),(28.425,143.935),(28.595,143.935),(28.595,143.765),(28.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,143.765),(28.765,143.935),(28.935,143.935),(28.935,143.765),(28.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,143.765),(29.105,143.935),(29.275,143.935),(29.275,143.765),(29.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,143.765),(29.445,143.935),(29.615,143.935),(29.615,143.765),(29.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,143.765),(29.785,143.935),(29.955,143.935),(29.955,143.765),(29.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,143.765),(30.125,143.935),(30.295,143.935),(30.295,143.765),(30.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,143.765),(30.465,143.935),(30.635,143.935),(30.635,143.765),(30.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,143.765),(30.805,143.935),(30.975,143.935),(30.975,143.765),(30.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,143.765),(31.145,143.935),(31.315,143.935),(31.315,143.765),(31.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,143.765),(31.485,143.935),(31.655,143.935),(31.655,143.765),(31.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,143.765),(31.825,143.935),(31.995,143.935),(31.995,143.765),(31.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,143.765),(32.165,143.935),(32.335,143.935),(32.335,143.765),(32.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,143.765),(32.505,143.935),(32.675,143.935),(32.675,143.765),(32.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,143.765),(32.845,143.935),(33.015,143.935),(33.015,143.765),(32.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,143.765),(33.185,143.935),(33.355,143.935),(33.355,143.765),(33.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,143.765),(33.525,143.935),(33.695,143.935),(33.695,143.765),(33.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,143.765),(33.865,143.935),(34.035,143.935),(34.035,143.765),(33.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,143.765),(34.205,143.935),(34.375,143.935),(34.375,143.765),(34.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,143.765),(34.545,143.935),(34.715,143.935),(34.715,143.765),(34.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,143.765),(34.885,143.935),(35.055,143.935),(35.055,143.765),(34.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,143.765),(35.225,143.935),(35.395,143.935),(35.395,143.765),(35.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,143.765),(35.565,143.935),(35.735,143.935),(35.735,143.765),(35.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,143.765),(35.905,143.935),(36.075,143.935),(36.075,143.765),(35.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,143.765),(36.245,143.935),(36.415,143.935),(36.415,143.765),(36.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,143.765),(36.585,143.935),(36.755,143.935),(36.755,143.765),(36.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,143.765),(36.925,143.935),(37.095,143.935),(37.095,143.765),(36.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,143.765),(37.265,143.935),(37.435,143.935),(37.435,143.765),(37.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,143.765),(37.605,143.935),(37.775,143.935),(37.775,143.765),(37.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,143.765),(37.945,143.935),(38.115,143.935),(38.115,143.765),(37.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,143.765),(38.285,143.935),(38.455,143.935),(38.455,143.765),(38.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,143.765),(38.625,143.935),(38.795,143.935),(38.795,143.765),(38.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,143.765),(38.965,143.935),(39.135,143.935),(39.135,143.765),(38.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,143.765),(39.305,143.935),(39.475,143.935),(39.475,143.765),(39.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,143.765),(39.645,143.935),(39.815,143.935),(39.815,143.765),(39.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,143.765),(39.985,143.935),(40.155,143.935),(40.155,143.765),(39.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,143.765),(40.325,143.935),(40.495,143.935),(40.495,143.765),(40.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,143.765),(40.665,143.935),(40.835,143.935),(40.835,143.765),(40.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,143.765),(41.005,143.935),(41.175,143.935),(41.175,143.765),(41.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,143.765),(41.345,143.935),(41.515,143.935),(41.515,143.765),(41.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,143.765),(41.685,143.935),(41.855,143.935),(41.855,143.765),(41.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,143.765),(42.025,143.935),(42.195,143.935),(42.195,143.765),(42.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,143.765),(42.365,143.935),(42.535,143.935),(42.535,143.765),(42.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,143.765),(42.705,143.935),(42.875,143.935),(42.875,143.765),(42.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,143.765),(43.045,143.935),(43.215,143.935),(43.215,143.765),(43.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,143.765),(43.385,143.935),(43.555,143.935),(43.555,143.765),(43.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,143.765),(43.725,143.935),(43.895,143.935),(43.895,143.765),(43.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,143.765),(44.065,143.935),(44.235,143.935),(44.235,143.765),(44.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,143.765),(44.405,143.935),(44.575,143.935),(44.575,143.765),(44.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,143.765),(44.745,143.935),(44.915,143.935),(44.915,143.765),(44.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,143.765),(45.085,143.935),(45.255,143.935),(45.255,143.765),(45.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,143.765),(45.425,143.935),(45.595,143.935),(45.595,143.765),(45.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,143.765),(45.765,143.935),(45.935,143.935),(45.935,143.765),(45.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,143.765),(46.105,143.935),(46.275,143.935),(46.275,143.765),(46.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,143.765),(46.445,143.935),(46.615,143.935),(46.615,143.765),(46.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,143.765),(46.785,143.935),(46.955,143.935),(46.955,143.765),(46.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,143.765),(47.125,143.935),(47.295,143.935),(47.295,143.765),(47.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,143.765),(47.465,143.935),(47.635,143.935),(47.635,143.765),(47.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,143.765),(47.805,143.935),(47.975,143.935),(47.975,143.765),(47.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,143.765),(48.145,143.935),(48.315,143.935),(48.315,143.765),(48.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,143.765),(48.485,143.935),(48.655,143.935),(48.655,143.765),(48.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,143.765),(48.825,143.935),(48.995,143.935),(48.995,143.765),(48.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,143.765),(49.165,143.935),(49.335,143.935),(49.335,143.765),(49.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,143.765),(49.505,143.935),(49.675,143.935),(49.675,143.765),(49.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,143.765),(49.845,143.935),(50.015,143.935),(50.015,143.765),(49.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,143.765),(50.185,143.935),(50.355,143.935),(50.355,143.765),(50.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,143.765),(50.525,143.935),(50.695,143.935),(50.695,143.765),(50.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,143.765),(50.865,143.935),(51.035,143.935),(51.035,143.765),(50.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,143.765),(51.205,143.935),(51.375,143.935),(51.375,143.765),(51.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,143.765),(51.545,143.935),(51.715,143.935),(51.715,143.765),(51.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,143.765),(51.885,143.935),(52.055,143.935),(52.055,143.765),(51.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,143.765),(52.225,143.935),(52.395,143.935),(52.395,143.765),(52.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,143.765),(52.565,143.935),(52.735,143.935),(52.735,143.765),(52.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,143.765),(52.905,143.935),(53.075,143.935),(53.075,143.765),(52.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,143.765),(53.245,143.935),(53.415,143.935),(53.415,143.765),(53.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,143.765),(53.585,143.935),(53.755,143.935),(53.755,143.765),(53.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,143.765),(53.925,143.935),(54.095,143.935),(54.095,143.765),(53.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,143.765),(54.265,143.935),(54.435,143.935),(54.435,143.765),(54.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,143.765),(54.605,143.935),(54.775,143.935),(54.775,143.765),(54.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,143.765),(54.945,143.935),(55.115,143.935),(55.115,143.765),(54.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,143.765),(55.285,143.935),(55.455,143.935),(55.455,143.765),(55.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,143.765),(55.625,143.935),(55.795,143.935),(55.795,143.765),(55.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,143.765),(55.965,143.935),(56.135,143.935),(56.135,143.765),(55.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,143.765),(56.305,143.935),(56.475,143.935),(56.475,143.765),(56.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,143.765),(56.645,143.935),(56.815,143.935),(56.815,143.765),(56.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,143.765),(56.985,143.935),(57.155,143.935),(57.155,143.765),(56.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,143.765),(57.325,143.935),(57.495,143.935),(57.495,143.765),(57.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,143.765),(57.665,143.935),(57.835,143.935),(57.835,143.765),(57.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,143.765),(58.005,143.935),(58.175,143.935),(58.175,143.765),(58.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,143.765),(58.345,143.935),(58.515,143.935),(58.515,143.765),(58.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,143.765),(58.685,143.935),(58.855,143.935),(58.855,143.765),(58.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,143.765),(59.025,143.935),(59.195,143.935),(59.195,143.765),(59.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,143.765),(59.365,143.935),(59.535,143.935),(59.535,143.765),(59.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,143.765),(59.705,143.935),(59.875,143.935),(59.875,143.765),(59.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,143.765),(60.045,143.935),(60.215,143.935),(60.215,143.765),(60.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,143.765),(60.385,143.935),(60.555,143.935),(60.555,143.765),(60.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,143.765),(60.725,143.935),(60.895,143.935),(60.895,143.765),(60.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,143.765),(61.065,143.935),(61.235,143.935),(61.235,143.765),(61.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,143.765),(61.405,143.935),(61.575,143.935),(61.575,143.765),(61.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,143.765),(61.745,143.935),(61.915,143.935),(61.915,143.765),(61.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,143.765),(62.085,143.935),(62.255,143.935),(62.255,143.765),(62.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,143.765),(62.425,143.935),(62.595,143.935),(62.595,143.765),(62.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,143.765),(62.765,143.935),(62.935,143.935),(62.935,143.765),(62.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,143.765),(63.105,143.935),(63.275,143.935),(63.275,143.765),(63.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,143.765),(63.445,143.935),(63.615,143.935),(63.615,143.765),(63.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,143.765),(63.785,143.935),(63.955,143.935),(63.955,143.765),(63.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,143.765),(64.125,143.935),(64.295,143.935),(64.295,143.765),(64.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,143.765),(64.465,143.935),(64.635,143.935),(64.635,143.765),(64.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,143.765),(64.805,143.935),(64.975,143.935),(64.975,143.765),(64.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,143.765),(65.145,143.935),(65.315,143.935),(65.315,143.765),(65.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,143.765),(65.485,143.935),(65.655,143.935),(65.655,143.765),(65.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,143.765),(65.825,143.935),(65.995,143.935),(65.995,143.765),(65.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,143.765),(66.165,143.935),(66.335,143.935),(66.335,143.765),(66.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,143.765),(66.505,143.935),(66.675,143.935),(66.675,143.765),(66.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,143.765),(66.845,143.935),(67.015,143.935),(67.015,143.765),(66.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,143.765),(67.185,143.935),(67.355,143.935),(67.355,143.765),(67.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,143.765),(67.525,143.935),(67.695,143.935),(67.695,143.765),(67.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,143.765),(67.865,143.935),(68.035,143.935),(68.035,143.765),(67.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,143.765),(68.205,143.935),(68.375,143.935),(68.375,143.765),(68.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,143.765),(68.545,143.935),(68.715,143.935),(68.715,143.765),(68.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,143.765),(68.885,143.935),(69.055,143.935),(69.055,143.765),(68.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,143.765),(69.225,143.935),(69.395,143.935),(69.395,143.765),(69.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,143.765),(69.565,143.935),(69.735,143.935),(69.735,143.765),(69.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,143.765),(69.905,143.935),(70.075,143.935),(70.075,143.765),(69.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,143.765),(70.245,143.935),(70.415,143.935),(70.415,143.765),(70.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,143.765),(70.585,143.935),(70.755,143.935),(70.755,143.765),(70.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,143.765),(70.925,143.935),(71.095,143.935),(71.095,143.765),(70.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,143.765),(71.265,143.935),(71.435,143.935),(71.435,143.765),(71.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,143.765),(71.605,143.935),(71.775,143.935),(71.775,143.765),(71.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,143.765),(71.945,143.935),(72.115,143.935),(72.115,143.765),(71.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,143.765),(72.285,143.935),(72.455,143.935),(72.455,143.765),(72.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,143.765),(72.625,143.935),(72.795,143.935),(72.795,143.765),(72.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,143.765),(72.965,143.935),(73.135,143.935),(73.135,143.765),(72.965,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,143.765),(73.305,143.935),(73.475,143.935),(73.475,143.765),(73.305,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,143.765),(73.645,143.935),(73.815,143.935),(73.815,143.765),(73.645,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,143.765),(73.985,143.935),(74.155,143.935),(74.155,143.765),(73.985,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,143.765),(74.325,143.935),(74.495,143.935),(74.495,143.765),(74.325,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,143.765),(74.665,143.935),(74.835,143.935),(74.835,143.765),(74.665,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,143.765),(75.005,143.935),(75.175,143.935),(75.175,143.765),(75.005,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,143.765),(75.345,143.935),(75.515,143.935),(75.515,143.765),(75.345,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,143.765),(75.685,143.935),(75.855,143.935),(75.855,143.765),(75.685,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,143.765),(76.025,143.935),(76.195,143.935),(76.195,143.765),(76.025,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,143.765),(76.365,143.935),(76.535,143.935),(76.535,143.765),(76.365,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,143.765),(76.705,143.935),(76.875,143.935),(76.875,143.765),(76.705,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,143.765),(77.045,143.935),(77.215,143.935),(77.215,143.765),(77.045,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,143.765),(77.385,143.935),(77.555,143.935),(77.555,143.765),(77.385,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,143.765),(77.725,143.935),(77.895,143.935),(77.895,143.765),(77.725,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,143.765),(78.065,143.935),(78.235,143.935),(78.235,143.765),(78.065,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,143.765),(78.405,143.935),(78.575,143.935),(78.575,143.765),(78.405,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,143.765),(78.745,143.935),(78.915,143.935),(78.915,143.765),(78.745,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,143.765),(79.085,143.935),(79.255,143.935),(79.255,143.765),(79.085,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,143.765),(79.425,143.935),(79.595,143.935),(79.595,143.765),(79.425,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,143.765),(79.765,143.935),(79.935,143.935),(79.935,143.765),(79.765,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,143.765),(80.105,143.935),(80.275,143.935),(80.275,143.765),(80.105,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,143.765),(80.445,143.935),(80.615,143.935),(80.615,143.765),(80.445,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,143.765),(80.785,143.935),(80.955,143.935),(80.955,143.765),(80.785,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,143.765),(81.125,143.935),(81.295,143.935),(81.295,143.765),(81.125,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,143.765),(81.465,143.935),(81.635,143.935),(81.635,143.765),(81.465,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,143.765),(81.805,143.935),(81.975,143.935),(81.975,143.765),(81.805,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,143.765),(82.145,143.935),(82.315,143.935),(82.315,143.765),(82.145,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,143.765),(82.485,143.935),(82.655,143.935),(82.655,143.765),(82.485,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,143.765),(82.825,143.935),(82.995,143.935),(82.995,143.765),(82.825,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,143.765),(83.165,143.935),(83.335,143.935),(83.335,143.765),(83.165,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,143.765),(83.505,143.935),(83.675,143.935),(83.675,143.765),(83.505,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,143.765),(83.845,143.935),(84.015,143.935),(84.015,143.765),(83.845,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,143.765),(84.185,143.935),(84.355,143.935),(84.355,143.765),(84.185,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,143.765),(84.525,143.935),(84.695,143.935),(84.695,143.765),(84.525,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,143.765),(84.865,143.935),(85.035,143.935),(85.035,143.765),(84.865,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,143.765),(85.205,143.935),(85.375,143.935),(85.375,143.765),(85.205,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,143.765),(85.545,143.935),(85.715,143.935),(85.715,143.765),(85.545,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,143.765),(85.885,143.935),(86.055,143.935),(86.055,143.765),(85.885,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,143.765),(86.225,143.935),(86.395,143.935),(86.395,143.765),(86.225,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,143.765),(86.565,143.935),(86.735,143.935),(86.735,143.765),(86.565,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,143.765),(86.905,143.935),(87.075,143.935),(87.075,143.765),(86.905,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,143.765),(87.245,143.935),(87.415,143.935),(87.415,143.765),(87.245,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,143.765),(87.585,143.935),(87.755,143.935),(87.755,143.765),(87.585,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,143.765),(87.925,143.935),(88.095,143.935),(88.095,143.765),(87.925,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,143.765),(88.265,143.935),(88.435,143.935),(88.435,143.765),(88.265,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,143.765),(88.605,143.935),(88.775,143.935),(88.775,143.765),(88.605,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,143.765),(88.945,143.935),(89.115,143.935),(89.115,143.765),(88.945,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,143.765),(89.285,143.935),(89.455,143.935),(89.455,143.765),(89.285,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,143.765),(89.625,143.935),(89.795,143.935),(89.795,143.765),(89.625,143.765)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.105),(0.205,144.275),(0.375,144.275),(0.375,144.105),(0.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.105),(0.545,144.275),(0.715,144.275),(0.715,144.105),(0.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.105),(0.885,144.275),(1.055,144.275),(1.055,144.105),(0.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.105),(1.225,144.275),(1.395,144.275),(1.395,144.105),(1.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.105),(1.565,144.275),(1.735,144.275),(1.735,144.105),(1.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.105),(1.905,144.275),(2.075,144.275),(2.075,144.105),(1.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.105),(2.245,144.275),(2.415,144.275),(2.415,144.105),(2.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.105),(2.585,144.275),(2.755,144.275),(2.755,144.105),(2.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.105),(2.925,144.275),(3.095,144.275),(3.095,144.105),(2.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.105),(3.265,144.275),(3.435,144.275),(3.435,144.105),(3.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.105),(3.605,144.275),(3.775,144.275),(3.775,144.105),(3.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.105),(3.945,144.275),(4.115,144.275),(4.115,144.105),(3.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.105),(4.285,144.275),(4.455,144.275),(4.455,144.105),(4.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.105),(4.625,144.275),(4.795,144.275),(4.795,144.105),(4.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.105),(4.965,144.275),(5.135,144.275),(5.135,144.105),(4.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.105),(5.305,144.275),(5.475,144.275),(5.475,144.105),(5.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.105),(5.645,144.275),(5.815,144.275),(5.815,144.105),(5.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.105),(5.985,144.275),(6.155,144.275),(6.155,144.105),(5.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.105),(6.325,144.275),(6.495,144.275),(6.495,144.105),(6.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.105),(6.665,144.275),(6.835,144.275),(6.835,144.105),(6.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.105),(7.005,144.275),(7.175,144.275),(7.175,144.105),(7.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.105),(7.345,144.275),(7.515,144.275),(7.515,144.105),(7.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.105),(7.685,144.275),(7.855,144.275),(7.855,144.105),(7.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.105),(8.025,144.275),(8.195,144.275),(8.195,144.105),(8.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.105),(8.365,144.275),(8.535,144.275),(8.535,144.105),(8.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.105),(8.705,144.275),(8.875,144.275),(8.875,144.105),(8.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.105),(9.045,144.275),(9.215,144.275),(9.215,144.105),(9.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.105),(9.385,144.275),(9.555,144.275),(9.555,144.105),(9.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.105),(9.725,144.275),(9.895,144.275),(9.895,144.105),(9.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.105),(10.065,144.275),(10.235,144.275),(10.235,144.105),(10.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.105),(10.405,144.275),(10.575,144.275),(10.575,144.105),(10.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.105),(10.745,144.275),(10.915,144.275),(10.915,144.105),(10.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.105),(11.085,144.275),(11.255,144.275),(11.255,144.105),(11.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.105),(11.425,144.275),(11.595,144.275),(11.595,144.105),(11.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.105),(11.765,144.275),(11.935,144.275),(11.935,144.105),(11.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.105),(12.105,144.275),(12.275,144.275),(12.275,144.105),(12.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.105),(12.445,144.275),(12.615,144.275),(12.615,144.105),(12.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.105),(12.785,144.275),(12.955,144.275),(12.955,144.105),(12.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.105),(13.125,144.275),(13.295,144.275),(13.295,144.105),(13.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.105),(13.465,144.275),(13.635,144.275),(13.635,144.105),(13.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.105),(13.805,144.275),(13.975,144.275),(13.975,144.105),(13.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.105),(14.145,144.275),(14.315,144.275),(14.315,144.105),(14.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.105),(14.485,144.275),(14.655,144.275),(14.655,144.105),(14.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.105),(14.825,144.275),(14.995,144.275),(14.995,144.105),(14.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.105),(15.165,144.275),(15.335,144.275),(15.335,144.105),(15.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.105),(15.505,144.275),(15.675,144.275),(15.675,144.105),(15.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.105),(15.845,144.275),(16.015,144.275),(16.015,144.105),(15.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.105),(16.185,144.275),(16.355,144.275),(16.355,144.105),(16.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.105),(16.525,144.275),(16.695,144.275),(16.695,144.105),(16.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.105),(16.865,144.275),(17.035,144.275),(17.035,144.105),(16.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.105),(17.205,144.275),(17.375,144.275),(17.375,144.105),(17.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.105),(17.545,144.275),(17.715,144.275),(17.715,144.105),(17.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.105),(17.885,144.275),(18.055,144.275),(18.055,144.105),(17.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.105),(18.225,144.275),(18.395,144.275),(18.395,144.105),(18.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.105),(18.565,144.275),(18.735,144.275),(18.735,144.105),(18.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.105),(18.905,144.275),(19.075,144.275),(19.075,144.105),(18.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.105),(19.245,144.275),(19.415,144.275),(19.415,144.105),(19.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.105),(19.585,144.275),(19.755,144.275),(19.755,144.105),(19.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.105),(19.925,144.275),(20.095,144.275),(20.095,144.105),(19.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.105),(20.265,144.275),(20.435,144.275),(20.435,144.105),(20.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.105),(20.605,144.275),(20.775,144.275),(20.775,144.105),(20.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.105),(20.945,144.275),(21.115,144.275),(21.115,144.105),(20.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.105),(21.285,144.275),(21.455,144.275),(21.455,144.105),(21.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.105),(21.625,144.275),(21.795,144.275),(21.795,144.105),(21.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.105),(21.965,144.275),(22.135,144.275),(22.135,144.105),(21.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.105),(22.305,144.275),(22.475,144.275),(22.475,144.105),(22.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.105),(22.645,144.275),(22.815,144.275),(22.815,144.105),(22.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.105),(22.985,144.275),(23.155,144.275),(23.155,144.105),(22.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.105),(23.325,144.275),(23.495,144.275),(23.495,144.105),(23.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.105),(23.665,144.275),(23.835,144.275),(23.835,144.105),(23.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.105),(24.005,144.275),(24.175,144.275),(24.175,144.105),(24.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.105),(24.345,144.275),(24.515,144.275),(24.515,144.105),(24.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.105),(24.685,144.275),(24.855,144.275),(24.855,144.105),(24.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.105),(25.025,144.275),(25.195,144.275),(25.195,144.105),(25.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.105),(25.365,144.275),(25.535,144.275),(25.535,144.105),(25.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.105),(25.705,144.275),(25.875,144.275),(25.875,144.105),(25.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.105),(26.045,144.275),(26.215,144.275),(26.215,144.105),(26.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.105),(26.385,144.275),(26.555,144.275),(26.555,144.105),(26.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.105),(26.725,144.275),(26.895,144.275),(26.895,144.105),(26.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.105),(27.065,144.275),(27.235,144.275),(27.235,144.105),(27.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.105),(27.405,144.275),(27.575,144.275),(27.575,144.105),(27.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.105),(27.745,144.275),(27.915,144.275),(27.915,144.105),(27.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.105),(28.085,144.275),(28.255,144.275),(28.255,144.105),(28.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.105),(28.425,144.275),(28.595,144.275),(28.595,144.105),(28.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.105),(28.765,144.275),(28.935,144.275),(28.935,144.105),(28.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.105),(29.105,144.275),(29.275,144.275),(29.275,144.105),(29.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.105),(29.445,144.275),(29.615,144.275),(29.615,144.105),(29.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.105),(29.785,144.275),(29.955,144.275),(29.955,144.105),(29.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.105),(30.125,144.275),(30.295,144.275),(30.295,144.105),(30.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.105),(30.465,144.275),(30.635,144.275),(30.635,144.105),(30.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.105),(30.805,144.275),(30.975,144.275),(30.975,144.105),(30.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.105),(31.145,144.275),(31.315,144.275),(31.315,144.105),(31.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.105),(31.485,144.275),(31.655,144.275),(31.655,144.105),(31.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.105),(31.825,144.275),(31.995,144.275),(31.995,144.105),(31.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.105),(32.165,144.275),(32.335,144.275),(32.335,144.105),(32.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.105),(32.505,144.275),(32.675,144.275),(32.675,144.105),(32.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.105),(32.845,144.275),(33.015,144.275),(33.015,144.105),(32.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.105),(33.185,144.275),(33.355,144.275),(33.355,144.105),(33.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.105),(33.525,144.275),(33.695,144.275),(33.695,144.105),(33.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.105),(33.865,144.275),(34.035,144.275),(34.035,144.105),(33.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.105),(34.205,144.275),(34.375,144.275),(34.375,144.105),(34.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.105),(34.545,144.275),(34.715,144.275),(34.715,144.105),(34.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.105),(34.885,144.275),(35.055,144.275),(35.055,144.105),(34.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.105),(35.225,144.275),(35.395,144.275),(35.395,144.105),(35.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.105),(35.565,144.275),(35.735,144.275),(35.735,144.105),(35.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.105),(35.905,144.275),(36.075,144.275),(36.075,144.105),(35.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.105),(36.245,144.275),(36.415,144.275),(36.415,144.105),(36.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.105),(36.585,144.275),(36.755,144.275),(36.755,144.105),(36.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.105),(36.925,144.275),(37.095,144.275),(37.095,144.105),(36.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.105),(37.265,144.275),(37.435,144.275),(37.435,144.105),(37.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.105),(37.605,144.275),(37.775,144.275),(37.775,144.105),(37.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.105),(37.945,144.275),(38.115,144.275),(38.115,144.105),(37.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.105),(38.285,144.275),(38.455,144.275),(38.455,144.105),(38.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.105),(38.625,144.275),(38.795,144.275),(38.795,144.105),(38.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.105),(38.965,144.275),(39.135,144.275),(39.135,144.105),(38.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.105),(39.305,144.275),(39.475,144.275),(39.475,144.105),(39.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.105),(39.645,144.275),(39.815,144.275),(39.815,144.105),(39.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.105),(39.985,144.275),(40.155,144.275),(40.155,144.105),(39.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.105),(40.325,144.275),(40.495,144.275),(40.495,144.105),(40.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.105),(40.665,144.275),(40.835,144.275),(40.835,144.105),(40.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.105),(41.005,144.275),(41.175,144.275),(41.175,144.105),(41.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.105),(41.345,144.275),(41.515,144.275),(41.515,144.105),(41.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.105),(41.685,144.275),(41.855,144.275),(41.855,144.105),(41.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.105),(42.025,144.275),(42.195,144.275),(42.195,144.105),(42.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.105),(42.365,144.275),(42.535,144.275),(42.535,144.105),(42.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.105),(42.705,144.275),(42.875,144.275),(42.875,144.105),(42.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.105),(43.045,144.275),(43.215,144.275),(43.215,144.105),(43.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.105),(43.385,144.275),(43.555,144.275),(43.555,144.105),(43.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.105),(43.725,144.275),(43.895,144.275),(43.895,144.105),(43.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.105),(44.065,144.275),(44.235,144.275),(44.235,144.105),(44.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.105),(44.405,144.275),(44.575,144.275),(44.575,144.105),(44.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.105),(44.745,144.275),(44.915,144.275),(44.915,144.105),(44.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.105),(45.085,144.275),(45.255,144.275),(45.255,144.105),(45.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.105),(45.425,144.275),(45.595,144.275),(45.595,144.105),(45.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.105),(45.765,144.275),(45.935,144.275),(45.935,144.105),(45.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.105),(46.105,144.275),(46.275,144.275),(46.275,144.105),(46.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.105),(46.445,144.275),(46.615,144.275),(46.615,144.105),(46.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.105),(46.785,144.275),(46.955,144.275),(46.955,144.105),(46.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.105),(47.125,144.275),(47.295,144.275),(47.295,144.105),(47.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.105),(47.465,144.275),(47.635,144.275),(47.635,144.105),(47.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.105),(47.805,144.275),(47.975,144.275),(47.975,144.105),(47.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.105),(48.145,144.275),(48.315,144.275),(48.315,144.105),(48.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.105),(48.485,144.275),(48.655,144.275),(48.655,144.105),(48.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.105),(48.825,144.275),(48.995,144.275),(48.995,144.105),(48.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.105),(49.165,144.275),(49.335,144.275),(49.335,144.105),(49.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.105),(49.505,144.275),(49.675,144.275),(49.675,144.105),(49.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.105),(49.845,144.275),(50.015,144.275),(50.015,144.105),(49.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.105),(50.185,144.275),(50.355,144.275),(50.355,144.105),(50.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.105),(50.525,144.275),(50.695,144.275),(50.695,144.105),(50.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.105),(50.865,144.275),(51.035,144.275),(51.035,144.105),(50.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.105),(51.205,144.275),(51.375,144.275),(51.375,144.105),(51.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.105),(51.545,144.275),(51.715,144.275),(51.715,144.105),(51.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.105),(51.885,144.275),(52.055,144.275),(52.055,144.105),(51.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.105),(52.225,144.275),(52.395,144.275),(52.395,144.105),(52.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.105),(52.565,144.275),(52.735,144.275),(52.735,144.105),(52.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.105),(52.905,144.275),(53.075,144.275),(53.075,144.105),(52.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.105),(53.245,144.275),(53.415,144.275),(53.415,144.105),(53.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.105),(53.585,144.275),(53.755,144.275),(53.755,144.105),(53.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.105),(53.925,144.275),(54.095,144.275),(54.095,144.105),(53.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.105),(54.265,144.275),(54.435,144.275),(54.435,144.105),(54.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.105),(54.605,144.275),(54.775,144.275),(54.775,144.105),(54.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.105),(54.945,144.275),(55.115,144.275),(55.115,144.105),(54.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.105),(55.285,144.275),(55.455,144.275),(55.455,144.105),(55.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.105),(55.625,144.275),(55.795,144.275),(55.795,144.105),(55.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.105),(55.965,144.275),(56.135,144.275),(56.135,144.105),(55.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.105),(56.305,144.275),(56.475,144.275),(56.475,144.105),(56.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.105),(56.645,144.275),(56.815,144.275),(56.815,144.105),(56.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.105),(56.985,144.275),(57.155,144.275),(57.155,144.105),(56.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.105),(57.325,144.275),(57.495,144.275),(57.495,144.105),(57.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.105),(57.665,144.275),(57.835,144.275),(57.835,144.105),(57.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.105),(58.005,144.275),(58.175,144.275),(58.175,144.105),(58.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.105),(58.345,144.275),(58.515,144.275),(58.515,144.105),(58.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.105),(58.685,144.275),(58.855,144.275),(58.855,144.105),(58.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.105),(59.025,144.275),(59.195,144.275),(59.195,144.105),(59.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.105),(59.365,144.275),(59.535,144.275),(59.535,144.105),(59.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.105),(59.705,144.275),(59.875,144.275),(59.875,144.105),(59.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.105),(60.045,144.275),(60.215,144.275),(60.215,144.105),(60.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.105),(60.385,144.275),(60.555,144.275),(60.555,144.105),(60.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.105),(60.725,144.275),(60.895,144.275),(60.895,144.105),(60.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.105),(61.065,144.275),(61.235,144.275),(61.235,144.105),(61.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.105),(61.405,144.275),(61.575,144.275),(61.575,144.105),(61.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.105),(61.745,144.275),(61.915,144.275),(61.915,144.105),(61.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.105),(62.085,144.275),(62.255,144.275),(62.255,144.105),(62.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.105),(62.425,144.275),(62.595,144.275),(62.595,144.105),(62.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.105),(62.765,144.275),(62.935,144.275),(62.935,144.105),(62.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.105),(63.105,144.275),(63.275,144.275),(63.275,144.105),(63.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.105),(63.445,144.275),(63.615,144.275),(63.615,144.105),(63.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.105),(63.785,144.275),(63.955,144.275),(63.955,144.105),(63.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.105),(64.125,144.275),(64.295,144.275),(64.295,144.105),(64.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.105),(64.465,144.275),(64.635,144.275),(64.635,144.105),(64.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.105),(64.805,144.275),(64.975,144.275),(64.975,144.105),(64.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.105),(65.145,144.275),(65.315,144.275),(65.315,144.105),(65.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.105),(65.485,144.275),(65.655,144.275),(65.655,144.105),(65.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.105),(65.825,144.275),(65.995,144.275),(65.995,144.105),(65.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.105),(66.165,144.275),(66.335,144.275),(66.335,144.105),(66.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.105),(66.505,144.275),(66.675,144.275),(66.675,144.105),(66.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.105),(66.845,144.275),(67.015,144.275),(67.015,144.105),(66.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.105),(67.185,144.275),(67.355,144.275),(67.355,144.105),(67.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.105),(67.525,144.275),(67.695,144.275),(67.695,144.105),(67.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.105),(67.865,144.275),(68.035,144.275),(68.035,144.105),(67.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.105),(68.205,144.275),(68.375,144.275),(68.375,144.105),(68.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.105),(68.545,144.275),(68.715,144.275),(68.715,144.105),(68.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.105),(68.885,144.275),(69.055,144.275),(69.055,144.105),(68.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.105),(69.225,144.275),(69.395,144.275),(69.395,144.105),(69.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.105),(69.565,144.275),(69.735,144.275),(69.735,144.105),(69.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.105),(69.905,144.275),(70.075,144.275),(70.075,144.105),(69.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.105),(70.245,144.275),(70.415,144.275),(70.415,144.105),(70.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.105),(70.585,144.275),(70.755,144.275),(70.755,144.105),(70.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.105),(70.925,144.275),(71.095,144.275),(71.095,144.105),(70.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.105),(71.265,144.275),(71.435,144.275),(71.435,144.105),(71.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.105),(71.605,144.275),(71.775,144.275),(71.775,144.105),(71.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.105),(71.945,144.275),(72.115,144.275),(72.115,144.105),(71.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.105),(72.285,144.275),(72.455,144.275),(72.455,144.105),(72.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.105),(72.625,144.275),(72.795,144.275),(72.795,144.105),(72.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.105),(72.965,144.275),(73.135,144.275),(73.135,144.105),(72.965,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.105),(73.305,144.275),(73.475,144.275),(73.475,144.105),(73.305,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.105),(73.645,144.275),(73.815,144.275),(73.815,144.105),(73.645,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.105),(73.985,144.275),(74.155,144.275),(74.155,144.105),(73.985,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.105),(74.325,144.275),(74.495,144.275),(74.495,144.105),(74.325,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.105),(74.665,144.275),(74.835,144.275),(74.835,144.105),(74.665,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.105),(75.005,144.275),(75.175,144.275),(75.175,144.105),(75.005,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.105),(75.345,144.275),(75.515,144.275),(75.515,144.105),(75.345,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.105),(75.685,144.275),(75.855,144.275),(75.855,144.105),(75.685,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.105),(76.025,144.275),(76.195,144.275),(76.195,144.105),(76.025,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.105),(76.365,144.275),(76.535,144.275),(76.535,144.105),(76.365,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.105),(76.705,144.275),(76.875,144.275),(76.875,144.105),(76.705,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.105),(77.045,144.275),(77.215,144.275),(77.215,144.105),(77.045,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.105),(77.385,144.275),(77.555,144.275),(77.555,144.105),(77.385,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.105),(77.725,144.275),(77.895,144.275),(77.895,144.105),(77.725,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.105),(78.065,144.275),(78.235,144.275),(78.235,144.105),(78.065,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.105),(78.405,144.275),(78.575,144.275),(78.575,144.105),(78.405,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.105),(78.745,144.275),(78.915,144.275),(78.915,144.105),(78.745,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.105),(79.085,144.275),(79.255,144.275),(79.255,144.105),(79.085,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.105),(79.425,144.275),(79.595,144.275),(79.595,144.105),(79.425,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.105),(79.765,144.275),(79.935,144.275),(79.935,144.105),(79.765,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.105),(80.105,144.275),(80.275,144.275),(80.275,144.105),(80.105,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.105),(80.445,144.275),(80.615,144.275),(80.615,144.105),(80.445,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.105),(80.785,144.275),(80.955,144.275),(80.955,144.105),(80.785,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.105),(81.125,144.275),(81.295,144.275),(81.295,144.105),(81.125,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.105),(81.465,144.275),(81.635,144.275),(81.635,144.105),(81.465,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.105),(81.805,144.275),(81.975,144.275),(81.975,144.105),(81.805,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.105),(82.145,144.275),(82.315,144.275),(82.315,144.105),(82.145,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.105),(82.485,144.275),(82.655,144.275),(82.655,144.105),(82.485,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.105),(82.825,144.275),(82.995,144.275),(82.995,144.105),(82.825,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.105),(83.165,144.275),(83.335,144.275),(83.335,144.105),(83.165,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.105),(83.505,144.275),(83.675,144.275),(83.675,144.105),(83.505,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.105),(83.845,144.275),(84.015,144.275),(84.015,144.105),(83.845,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.105),(84.185,144.275),(84.355,144.275),(84.355,144.105),(84.185,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.105),(84.525,144.275),(84.695,144.275),(84.695,144.105),(84.525,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.105),(84.865,144.275),(85.035,144.275),(85.035,144.105),(84.865,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.105),(85.205,144.275),(85.375,144.275),(85.375,144.105),(85.205,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.105),(85.545,144.275),(85.715,144.275),(85.715,144.105),(85.545,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.105),(85.885,144.275),(86.055,144.275),(86.055,144.105),(85.885,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.105),(86.225,144.275),(86.395,144.275),(86.395,144.105),(86.225,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.105),(86.565,144.275),(86.735,144.275),(86.735,144.105),(86.565,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.105),(86.905,144.275),(87.075,144.275),(87.075,144.105),(86.905,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.105),(87.245,144.275),(87.415,144.275),(87.415,144.105),(87.245,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.105),(87.585,144.275),(87.755,144.275),(87.755,144.105),(87.585,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.105),(87.925,144.275),(88.095,144.275),(88.095,144.105),(87.925,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.105),(88.265,144.275),(88.435,144.275),(88.435,144.105),(88.265,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.105),(88.605,144.275),(88.775,144.275),(88.775,144.105),(88.605,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.105),(88.945,144.275),(89.115,144.275),(89.115,144.105),(88.945,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.105),(89.285,144.275),(89.455,144.275),(89.455,144.105),(89.285,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.105),(89.625,144.275),(89.795,144.275),(89.795,144.105),(89.625,144.105)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.445),(0.205,144.615),(0.375,144.615),(0.375,144.445),(0.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.445),(0.545,144.615),(0.715,144.615),(0.715,144.445),(0.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.445),(0.885,144.615),(1.055,144.615),(1.055,144.445),(0.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.445),(1.225,144.615),(1.395,144.615),(1.395,144.445),(1.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.445),(1.565,144.615),(1.735,144.615),(1.735,144.445),(1.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.445),(1.905,144.615),(2.075,144.615),(2.075,144.445),(1.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.445),(2.245,144.615),(2.415,144.615),(2.415,144.445),(2.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.445),(2.585,144.615),(2.755,144.615),(2.755,144.445),(2.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.445),(2.925,144.615),(3.095,144.615),(3.095,144.445),(2.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.445),(3.265,144.615),(3.435,144.615),(3.435,144.445),(3.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.445),(3.605,144.615),(3.775,144.615),(3.775,144.445),(3.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.445),(3.945,144.615),(4.115,144.615),(4.115,144.445),(3.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.445),(4.285,144.615),(4.455,144.615),(4.455,144.445),(4.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.445),(4.625,144.615),(4.795,144.615),(4.795,144.445),(4.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.445),(4.965,144.615),(5.135,144.615),(5.135,144.445),(4.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.445),(5.305,144.615),(5.475,144.615),(5.475,144.445),(5.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.445),(5.645,144.615),(5.815,144.615),(5.815,144.445),(5.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.445),(5.985,144.615),(6.155,144.615),(6.155,144.445),(5.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.445),(6.325,144.615),(6.495,144.615),(6.495,144.445),(6.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.445),(6.665,144.615),(6.835,144.615),(6.835,144.445),(6.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.445),(7.005,144.615),(7.175,144.615),(7.175,144.445),(7.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.445),(7.345,144.615),(7.515,144.615),(7.515,144.445),(7.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.445),(7.685,144.615),(7.855,144.615),(7.855,144.445),(7.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.445),(8.025,144.615),(8.195,144.615),(8.195,144.445),(8.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.445),(8.365,144.615),(8.535,144.615),(8.535,144.445),(8.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.445),(8.705,144.615),(8.875,144.615),(8.875,144.445),(8.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.445),(9.045,144.615),(9.215,144.615),(9.215,144.445),(9.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.445),(9.385,144.615),(9.555,144.615),(9.555,144.445),(9.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.445),(9.725,144.615),(9.895,144.615),(9.895,144.445),(9.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.445),(10.065,144.615),(10.235,144.615),(10.235,144.445),(10.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.445),(10.405,144.615),(10.575,144.615),(10.575,144.445),(10.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.445),(10.745,144.615),(10.915,144.615),(10.915,144.445),(10.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.445),(11.085,144.615),(11.255,144.615),(11.255,144.445),(11.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.445),(11.425,144.615),(11.595,144.615),(11.595,144.445),(11.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.445),(11.765,144.615),(11.935,144.615),(11.935,144.445),(11.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.445),(12.105,144.615),(12.275,144.615),(12.275,144.445),(12.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.445),(12.445,144.615),(12.615,144.615),(12.615,144.445),(12.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.445),(12.785,144.615),(12.955,144.615),(12.955,144.445),(12.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.445),(13.125,144.615),(13.295,144.615),(13.295,144.445),(13.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.445),(13.465,144.615),(13.635,144.615),(13.635,144.445),(13.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.445),(13.805,144.615),(13.975,144.615),(13.975,144.445),(13.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.445),(14.145,144.615),(14.315,144.615),(14.315,144.445),(14.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.445),(14.485,144.615),(14.655,144.615),(14.655,144.445),(14.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.445),(14.825,144.615),(14.995,144.615),(14.995,144.445),(14.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.445),(15.165,144.615),(15.335,144.615),(15.335,144.445),(15.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.445),(15.505,144.615),(15.675,144.615),(15.675,144.445),(15.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.445),(15.845,144.615),(16.015,144.615),(16.015,144.445),(15.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.445),(16.185,144.615),(16.355,144.615),(16.355,144.445),(16.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.445),(16.525,144.615),(16.695,144.615),(16.695,144.445),(16.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.445),(16.865,144.615),(17.035,144.615),(17.035,144.445),(16.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.445),(17.205,144.615),(17.375,144.615),(17.375,144.445),(17.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.445),(17.545,144.615),(17.715,144.615),(17.715,144.445),(17.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.445),(17.885,144.615),(18.055,144.615),(18.055,144.445),(17.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.445),(18.225,144.615),(18.395,144.615),(18.395,144.445),(18.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.445),(18.565,144.615),(18.735,144.615),(18.735,144.445),(18.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.445),(18.905,144.615),(19.075,144.615),(19.075,144.445),(18.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.445),(19.245,144.615),(19.415,144.615),(19.415,144.445),(19.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.445),(19.585,144.615),(19.755,144.615),(19.755,144.445),(19.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.445),(19.925,144.615),(20.095,144.615),(20.095,144.445),(19.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.445),(20.265,144.615),(20.435,144.615),(20.435,144.445),(20.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.445),(20.605,144.615),(20.775,144.615),(20.775,144.445),(20.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.445),(20.945,144.615),(21.115,144.615),(21.115,144.445),(20.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.445),(21.285,144.615),(21.455,144.615),(21.455,144.445),(21.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.445),(21.625,144.615),(21.795,144.615),(21.795,144.445),(21.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.445),(21.965,144.615),(22.135,144.615),(22.135,144.445),(21.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.445),(22.305,144.615),(22.475,144.615),(22.475,144.445),(22.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.445),(22.645,144.615),(22.815,144.615),(22.815,144.445),(22.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.445),(22.985,144.615),(23.155,144.615),(23.155,144.445),(22.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.445),(23.325,144.615),(23.495,144.615),(23.495,144.445),(23.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.445),(23.665,144.615),(23.835,144.615),(23.835,144.445),(23.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.445),(24.005,144.615),(24.175,144.615),(24.175,144.445),(24.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.445),(24.345,144.615),(24.515,144.615),(24.515,144.445),(24.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.445),(24.685,144.615),(24.855,144.615),(24.855,144.445),(24.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.445),(25.025,144.615),(25.195,144.615),(25.195,144.445),(25.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.445),(25.365,144.615),(25.535,144.615),(25.535,144.445),(25.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.445),(25.705,144.615),(25.875,144.615),(25.875,144.445),(25.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.445),(26.045,144.615),(26.215,144.615),(26.215,144.445),(26.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.445),(26.385,144.615),(26.555,144.615),(26.555,144.445),(26.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.445),(26.725,144.615),(26.895,144.615),(26.895,144.445),(26.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.445),(27.065,144.615),(27.235,144.615),(27.235,144.445),(27.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.445),(27.405,144.615),(27.575,144.615),(27.575,144.445),(27.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.445),(27.745,144.615),(27.915,144.615),(27.915,144.445),(27.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.445),(28.085,144.615),(28.255,144.615),(28.255,144.445),(28.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.445),(28.425,144.615),(28.595,144.615),(28.595,144.445),(28.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.445),(28.765,144.615),(28.935,144.615),(28.935,144.445),(28.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.445),(29.105,144.615),(29.275,144.615),(29.275,144.445),(29.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.445),(29.445,144.615),(29.615,144.615),(29.615,144.445),(29.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.445),(29.785,144.615),(29.955,144.615),(29.955,144.445),(29.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.445),(30.125,144.615),(30.295,144.615),(30.295,144.445),(30.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.445),(30.465,144.615),(30.635,144.615),(30.635,144.445),(30.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.445),(30.805,144.615),(30.975,144.615),(30.975,144.445),(30.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.445),(31.145,144.615),(31.315,144.615),(31.315,144.445),(31.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.445),(31.485,144.615),(31.655,144.615),(31.655,144.445),(31.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.445),(31.825,144.615),(31.995,144.615),(31.995,144.445),(31.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.445),(32.165,144.615),(32.335,144.615),(32.335,144.445),(32.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.445),(32.505,144.615),(32.675,144.615),(32.675,144.445),(32.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.445),(32.845,144.615),(33.015,144.615),(33.015,144.445),(32.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.445),(33.185,144.615),(33.355,144.615),(33.355,144.445),(33.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.445),(33.525,144.615),(33.695,144.615),(33.695,144.445),(33.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.445),(33.865,144.615),(34.035,144.615),(34.035,144.445),(33.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.445),(34.205,144.615),(34.375,144.615),(34.375,144.445),(34.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.445),(34.545,144.615),(34.715,144.615),(34.715,144.445),(34.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.445),(34.885,144.615),(35.055,144.615),(35.055,144.445),(34.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.445),(35.225,144.615),(35.395,144.615),(35.395,144.445),(35.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.445),(35.565,144.615),(35.735,144.615),(35.735,144.445),(35.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.445),(35.905,144.615),(36.075,144.615),(36.075,144.445),(35.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.445),(36.245,144.615),(36.415,144.615),(36.415,144.445),(36.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.445),(36.585,144.615),(36.755,144.615),(36.755,144.445),(36.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.445),(36.925,144.615),(37.095,144.615),(37.095,144.445),(36.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.445),(37.265,144.615),(37.435,144.615),(37.435,144.445),(37.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.445),(37.605,144.615),(37.775,144.615),(37.775,144.445),(37.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.445),(37.945,144.615),(38.115,144.615),(38.115,144.445),(37.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.445),(38.285,144.615),(38.455,144.615),(38.455,144.445),(38.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.445),(38.625,144.615),(38.795,144.615),(38.795,144.445),(38.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.445),(38.965,144.615),(39.135,144.615),(39.135,144.445),(38.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.445),(39.305,144.615),(39.475,144.615),(39.475,144.445),(39.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.445),(39.645,144.615),(39.815,144.615),(39.815,144.445),(39.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.445),(39.985,144.615),(40.155,144.615),(40.155,144.445),(39.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.445),(40.325,144.615),(40.495,144.615),(40.495,144.445),(40.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.445),(40.665,144.615),(40.835,144.615),(40.835,144.445),(40.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.445),(41.005,144.615),(41.175,144.615),(41.175,144.445),(41.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.445),(41.345,144.615),(41.515,144.615),(41.515,144.445),(41.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.445),(41.685,144.615),(41.855,144.615),(41.855,144.445),(41.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.445),(42.025,144.615),(42.195,144.615),(42.195,144.445),(42.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.445),(42.365,144.615),(42.535,144.615),(42.535,144.445),(42.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.445),(42.705,144.615),(42.875,144.615),(42.875,144.445),(42.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.445),(43.045,144.615),(43.215,144.615),(43.215,144.445),(43.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.445),(43.385,144.615),(43.555,144.615),(43.555,144.445),(43.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.445),(43.725,144.615),(43.895,144.615),(43.895,144.445),(43.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.445),(44.065,144.615),(44.235,144.615),(44.235,144.445),(44.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.445),(44.405,144.615),(44.575,144.615),(44.575,144.445),(44.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.445),(44.745,144.615),(44.915,144.615),(44.915,144.445),(44.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.445),(45.085,144.615),(45.255,144.615),(45.255,144.445),(45.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.445),(45.425,144.615),(45.595,144.615),(45.595,144.445),(45.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.445),(45.765,144.615),(45.935,144.615),(45.935,144.445),(45.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.445),(46.105,144.615),(46.275,144.615),(46.275,144.445),(46.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.445),(46.445,144.615),(46.615,144.615),(46.615,144.445),(46.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.445),(46.785,144.615),(46.955,144.615),(46.955,144.445),(46.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.445),(47.125,144.615),(47.295,144.615),(47.295,144.445),(47.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.445),(47.465,144.615),(47.635,144.615),(47.635,144.445),(47.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.445),(47.805,144.615),(47.975,144.615),(47.975,144.445),(47.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.445),(48.145,144.615),(48.315,144.615),(48.315,144.445),(48.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.445),(48.485,144.615),(48.655,144.615),(48.655,144.445),(48.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.445),(48.825,144.615),(48.995,144.615),(48.995,144.445),(48.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.445),(49.165,144.615),(49.335,144.615),(49.335,144.445),(49.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.445),(49.505,144.615),(49.675,144.615),(49.675,144.445),(49.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.445),(49.845,144.615),(50.015,144.615),(50.015,144.445),(49.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.445),(50.185,144.615),(50.355,144.615),(50.355,144.445),(50.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.445),(50.525,144.615),(50.695,144.615),(50.695,144.445),(50.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.445),(50.865,144.615),(51.035,144.615),(51.035,144.445),(50.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.445),(51.205,144.615),(51.375,144.615),(51.375,144.445),(51.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.445),(51.545,144.615),(51.715,144.615),(51.715,144.445),(51.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.445),(51.885,144.615),(52.055,144.615),(52.055,144.445),(51.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.445),(52.225,144.615),(52.395,144.615),(52.395,144.445),(52.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.445),(52.565,144.615),(52.735,144.615),(52.735,144.445),(52.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.445),(52.905,144.615),(53.075,144.615),(53.075,144.445),(52.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.445),(53.245,144.615),(53.415,144.615),(53.415,144.445),(53.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.445),(53.585,144.615),(53.755,144.615),(53.755,144.445),(53.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.445),(53.925,144.615),(54.095,144.615),(54.095,144.445),(53.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.445),(54.265,144.615),(54.435,144.615),(54.435,144.445),(54.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.445),(54.605,144.615),(54.775,144.615),(54.775,144.445),(54.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.445),(54.945,144.615),(55.115,144.615),(55.115,144.445),(54.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.445),(55.285,144.615),(55.455,144.615),(55.455,144.445),(55.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.445),(55.625,144.615),(55.795,144.615),(55.795,144.445),(55.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.445),(55.965,144.615),(56.135,144.615),(56.135,144.445),(55.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.445),(56.305,144.615),(56.475,144.615),(56.475,144.445),(56.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.445),(56.645,144.615),(56.815,144.615),(56.815,144.445),(56.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.445),(56.985,144.615),(57.155,144.615),(57.155,144.445),(56.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.445),(57.325,144.615),(57.495,144.615),(57.495,144.445),(57.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.445),(57.665,144.615),(57.835,144.615),(57.835,144.445),(57.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.445),(58.005,144.615),(58.175,144.615),(58.175,144.445),(58.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.445),(58.345,144.615),(58.515,144.615),(58.515,144.445),(58.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.445),(58.685,144.615),(58.855,144.615),(58.855,144.445),(58.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.445),(59.025,144.615),(59.195,144.615),(59.195,144.445),(59.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.445),(59.365,144.615),(59.535,144.615),(59.535,144.445),(59.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.445),(59.705,144.615),(59.875,144.615),(59.875,144.445),(59.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.445),(60.045,144.615),(60.215,144.615),(60.215,144.445),(60.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.445),(60.385,144.615),(60.555,144.615),(60.555,144.445),(60.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.445),(60.725,144.615),(60.895,144.615),(60.895,144.445),(60.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.445),(61.065,144.615),(61.235,144.615),(61.235,144.445),(61.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.445),(61.405,144.615),(61.575,144.615),(61.575,144.445),(61.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.445),(61.745,144.615),(61.915,144.615),(61.915,144.445),(61.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.445),(62.085,144.615),(62.255,144.615),(62.255,144.445),(62.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.445),(62.425,144.615),(62.595,144.615),(62.595,144.445),(62.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.445),(62.765,144.615),(62.935,144.615),(62.935,144.445),(62.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.445),(63.105,144.615),(63.275,144.615),(63.275,144.445),(63.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.445),(63.445,144.615),(63.615,144.615),(63.615,144.445),(63.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.445),(63.785,144.615),(63.955,144.615),(63.955,144.445),(63.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.445),(64.125,144.615),(64.295,144.615),(64.295,144.445),(64.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.445),(64.465,144.615),(64.635,144.615),(64.635,144.445),(64.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.445),(64.805,144.615),(64.975,144.615),(64.975,144.445),(64.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.445),(65.145,144.615),(65.315,144.615),(65.315,144.445),(65.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.445),(65.485,144.615),(65.655,144.615),(65.655,144.445),(65.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.445),(65.825,144.615),(65.995,144.615),(65.995,144.445),(65.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.445),(66.165,144.615),(66.335,144.615),(66.335,144.445),(66.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.445),(66.505,144.615),(66.675,144.615),(66.675,144.445),(66.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.445),(66.845,144.615),(67.015,144.615),(67.015,144.445),(66.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.445),(67.185,144.615),(67.355,144.615),(67.355,144.445),(67.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.445),(67.525,144.615),(67.695,144.615),(67.695,144.445),(67.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.445),(67.865,144.615),(68.035,144.615),(68.035,144.445),(67.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.445),(68.205,144.615),(68.375,144.615),(68.375,144.445),(68.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.445),(68.545,144.615),(68.715,144.615),(68.715,144.445),(68.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.445),(68.885,144.615),(69.055,144.615),(69.055,144.445),(68.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.445),(69.225,144.615),(69.395,144.615),(69.395,144.445),(69.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.445),(69.565,144.615),(69.735,144.615),(69.735,144.445),(69.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.445),(69.905,144.615),(70.075,144.615),(70.075,144.445),(69.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.445),(70.245,144.615),(70.415,144.615),(70.415,144.445),(70.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.445),(70.585,144.615),(70.755,144.615),(70.755,144.445),(70.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.445),(70.925,144.615),(71.095,144.615),(71.095,144.445),(70.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.445),(71.265,144.615),(71.435,144.615),(71.435,144.445),(71.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.445),(71.605,144.615),(71.775,144.615),(71.775,144.445),(71.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.445),(71.945,144.615),(72.115,144.615),(72.115,144.445),(71.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.445),(72.285,144.615),(72.455,144.615),(72.455,144.445),(72.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.445),(72.625,144.615),(72.795,144.615),(72.795,144.445),(72.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.445),(72.965,144.615),(73.135,144.615),(73.135,144.445),(72.965,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.445),(73.305,144.615),(73.475,144.615),(73.475,144.445),(73.305,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.445),(73.645,144.615),(73.815,144.615),(73.815,144.445),(73.645,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.445),(73.985,144.615),(74.155,144.615),(74.155,144.445),(73.985,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.445),(74.325,144.615),(74.495,144.615),(74.495,144.445),(74.325,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.445),(74.665,144.615),(74.835,144.615),(74.835,144.445),(74.665,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.445),(75.005,144.615),(75.175,144.615),(75.175,144.445),(75.005,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.445),(75.345,144.615),(75.515,144.615),(75.515,144.445),(75.345,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.445),(75.685,144.615),(75.855,144.615),(75.855,144.445),(75.685,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.445),(76.025,144.615),(76.195,144.615),(76.195,144.445),(76.025,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.445),(76.365,144.615),(76.535,144.615),(76.535,144.445),(76.365,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.445),(76.705,144.615),(76.875,144.615),(76.875,144.445),(76.705,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.445),(77.045,144.615),(77.215,144.615),(77.215,144.445),(77.045,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.445),(77.385,144.615),(77.555,144.615),(77.555,144.445),(77.385,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.445),(77.725,144.615),(77.895,144.615),(77.895,144.445),(77.725,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.445),(78.065,144.615),(78.235,144.615),(78.235,144.445),(78.065,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.445),(78.405,144.615),(78.575,144.615),(78.575,144.445),(78.405,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.445),(78.745,144.615),(78.915,144.615),(78.915,144.445),(78.745,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.445),(79.085,144.615),(79.255,144.615),(79.255,144.445),(79.085,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.445),(79.425,144.615),(79.595,144.615),(79.595,144.445),(79.425,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.445),(79.765,144.615),(79.935,144.615),(79.935,144.445),(79.765,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.445),(80.105,144.615),(80.275,144.615),(80.275,144.445),(80.105,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.445),(80.445,144.615),(80.615,144.615),(80.615,144.445),(80.445,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.445),(80.785,144.615),(80.955,144.615),(80.955,144.445),(80.785,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.445),(81.125,144.615),(81.295,144.615),(81.295,144.445),(81.125,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.445),(81.465,144.615),(81.635,144.615),(81.635,144.445),(81.465,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.445),(81.805,144.615),(81.975,144.615),(81.975,144.445),(81.805,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.445),(82.145,144.615),(82.315,144.615),(82.315,144.445),(82.145,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.445),(82.485,144.615),(82.655,144.615),(82.655,144.445),(82.485,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.445),(82.825,144.615),(82.995,144.615),(82.995,144.445),(82.825,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.445),(83.165,144.615),(83.335,144.615),(83.335,144.445),(83.165,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.445),(83.505,144.615),(83.675,144.615),(83.675,144.445),(83.505,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.445),(83.845,144.615),(84.015,144.615),(84.015,144.445),(83.845,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.445),(84.185,144.615),(84.355,144.615),(84.355,144.445),(84.185,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.445),(84.525,144.615),(84.695,144.615),(84.695,144.445),(84.525,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.445),(84.865,144.615),(85.035,144.615),(85.035,144.445),(84.865,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.445),(85.205,144.615),(85.375,144.615),(85.375,144.445),(85.205,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.445),(85.545,144.615),(85.715,144.615),(85.715,144.445),(85.545,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.445),(85.885,144.615),(86.055,144.615),(86.055,144.445),(85.885,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.445),(86.225,144.615),(86.395,144.615),(86.395,144.445),(86.225,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.445),(86.565,144.615),(86.735,144.615),(86.735,144.445),(86.565,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.445),(86.905,144.615),(87.075,144.615),(87.075,144.445),(86.905,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.445),(87.245,144.615),(87.415,144.615),(87.415,144.445),(87.245,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.445),(87.585,144.615),(87.755,144.615),(87.755,144.445),(87.585,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.445),(87.925,144.615),(88.095,144.615),(88.095,144.445),(87.925,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.445),(88.265,144.615),(88.435,144.615),(88.435,144.445),(88.265,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.445),(88.605,144.615),(88.775,144.615),(88.775,144.445),(88.605,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.445),(88.945,144.615),(89.115,144.615),(89.115,144.445),(88.945,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.445),(89.285,144.615),(89.455,144.615),(89.455,144.445),(89.285,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.445),(89.625,144.615),(89.795,144.615),(89.795,144.445),(89.625,144.445)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,144.785),(0.205,144.955),(0.375,144.955),(0.375,144.785),(0.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,144.785),(0.545,144.955),(0.715,144.955),(0.715,144.785),(0.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,144.785),(0.885,144.955),(1.055,144.955),(1.055,144.785),(0.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,144.785),(1.225,144.955),(1.395,144.955),(1.395,144.785),(1.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,144.785),(1.565,144.955),(1.735,144.955),(1.735,144.785),(1.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,144.785),(1.905,144.955),(2.075,144.955),(2.075,144.785),(1.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,144.785),(2.245,144.955),(2.415,144.955),(2.415,144.785),(2.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,144.785),(2.585,144.955),(2.755,144.955),(2.755,144.785),(2.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,144.785),(2.925,144.955),(3.095,144.955),(3.095,144.785),(2.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,144.785),(3.265,144.955),(3.435,144.955),(3.435,144.785),(3.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,144.785),(3.605,144.955),(3.775,144.955),(3.775,144.785),(3.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,144.785),(3.945,144.955),(4.115,144.955),(4.115,144.785),(3.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,144.785),(4.285,144.955),(4.455,144.955),(4.455,144.785),(4.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,144.785),(4.625,144.955),(4.795,144.955),(4.795,144.785),(4.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,144.785),(4.965,144.955),(5.135,144.955),(5.135,144.785),(4.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,144.785),(5.305,144.955),(5.475,144.955),(5.475,144.785),(5.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,144.785),(5.645,144.955),(5.815,144.955),(5.815,144.785),(5.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,144.785),(5.985,144.955),(6.155,144.955),(6.155,144.785),(5.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,144.785),(6.325,144.955),(6.495,144.955),(6.495,144.785),(6.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,144.785),(6.665,144.955),(6.835,144.955),(6.835,144.785),(6.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,144.785),(7.005,144.955),(7.175,144.955),(7.175,144.785),(7.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,144.785),(7.345,144.955),(7.515,144.955),(7.515,144.785),(7.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,144.785),(7.685,144.955),(7.855,144.955),(7.855,144.785),(7.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,144.785),(8.025,144.955),(8.195,144.955),(8.195,144.785),(8.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,144.785),(8.365,144.955),(8.535,144.955),(8.535,144.785),(8.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,144.785),(8.705,144.955),(8.875,144.955),(8.875,144.785),(8.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,144.785),(9.045,144.955),(9.215,144.955),(9.215,144.785),(9.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,144.785),(9.385,144.955),(9.555,144.955),(9.555,144.785),(9.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,144.785),(9.725,144.955),(9.895,144.955),(9.895,144.785),(9.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,144.785),(10.065,144.955),(10.235,144.955),(10.235,144.785),(10.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,144.785),(10.405,144.955),(10.575,144.955),(10.575,144.785),(10.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,144.785),(10.745,144.955),(10.915,144.955),(10.915,144.785),(10.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,144.785),(11.085,144.955),(11.255,144.955),(11.255,144.785),(11.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,144.785),(11.425,144.955),(11.595,144.955),(11.595,144.785),(11.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,144.785),(11.765,144.955),(11.935,144.955),(11.935,144.785),(11.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,144.785),(12.105,144.955),(12.275,144.955),(12.275,144.785),(12.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,144.785),(12.445,144.955),(12.615,144.955),(12.615,144.785),(12.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,144.785),(12.785,144.955),(12.955,144.955),(12.955,144.785),(12.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,144.785),(13.125,144.955),(13.295,144.955),(13.295,144.785),(13.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,144.785),(13.465,144.955),(13.635,144.955),(13.635,144.785),(13.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,144.785),(13.805,144.955),(13.975,144.955),(13.975,144.785),(13.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,144.785),(14.145,144.955),(14.315,144.955),(14.315,144.785),(14.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,144.785),(14.485,144.955),(14.655,144.955),(14.655,144.785),(14.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,144.785),(14.825,144.955),(14.995,144.955),(14.995,144.785),(14.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,144.785),(15.165,144.955),(15.335,144.955),(15.335,144.785),(15.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,144.785),(15.505,144.955),(15.675,144.955),(15.675,144.785),(15.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,144.785),(15.845,144.955),(16.015,144.955),(16.015,144.785),(15.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,144.785),(16.185,144.955),(16.355,144.955),(16.355,144.785),(16.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,144.785),(16.525,144.955),(16.695,144.955),(16.695,144.785),(16.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,144.785),(16.865,144.955),(17.035,144.955),(17.035,144.785),(16.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,144.785),(17.205,144.955),(17.375,144.955),(17.375,144.785),(17.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,144.785),(17.545,144.955),(17.715,144.955),(17.715,144.785),(17.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,144.785),(17.885,144.955),(18.055,144.955),(18.055,144.785),(17.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,144.785),(18.225,144.955),(18.395,144.955),(18.395,144.785),(18.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,144.785),(18.565,144.955),(18.735,144.955),(18.735,144.785),(18.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,144.785),(18.905,144.955),(19.075,144.955),(19.075,144.785),(18.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,144.785),(19.245,144.955),(19.415,144.955),(19.415,144.785),(19.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,144.785),(19.585,144.955),(19.755,144.955),(19.755,144.785),(19.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,144.785),(19.925,144.955),(20.095,144.955),(20.095,144.785),(19.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,144.785),(20.265,144.955),(20.435,144.955),(20.435,144.785),(20.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,144.785),(20.605,144.955),(20.775,144.955),(20.775,144.785),(20.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,144.785),(20.945,144.955),(21.115,144.955),(21.115,144.785),(20.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,144.785),(21.285,144.955),(21.455,144.955),(21.455,144.785),(21.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,144.785),(21.625,144.955),(21.795,144.955),(21.795,144.785),(21.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,144.785),(21.965,144.955),(22.135,144.955),(22.135,144.785),(21.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,144.785),(22.305,144.955),(22.475,144.955),(22.475,144.785),(22.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,144.785),(22.645,144.955),(22.815,144.955),(22.815,144.785),(22.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,144.785),(22.985,144.955),(23.155,144.955),(23.155,144.785),(22.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,144.785),(23.325,144.955),(23.495,144.955),(23.495,144.785),(23.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,144.785),(23.665,144.955),(23.835,144.955),(23.835,144.785),(23.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,144.785),(24.005,144.955),(24.175,144.955),(24.175,144.785),(24.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,144.785),(24.345,144.955),(24.515,144.955),(24.515,144.785),(24.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,144.785),(24.685,144.955),(24.855,144.955),(24.855,144.785),(24.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,144.785),(25.025,144.955),(25.195,144.955),(25.195,144.785),(25.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,144.785),(25.365,144.955),(25.535,144.955),(25.535,144.785),(25.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,144.785),(25.705,144.955),(25.875,144.955),(25.875,144.785),(25.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,144.785),(26.045,144.955),(26.215,144.955),(26.215,144.785),(26.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,144.785),(26.385,144.955),(26.555,144.955),(26.555,144.785),(26.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,144.785),(26.725,144.955),(26.895,144.955),(26.895,144.785),(26.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,144.785),(27.065,144.955),(27.235,144.955),(27.235,144.785),(27.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,144.785),(27.405,144.955),(27.575,144.955),(27.575,144.785),(27.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,144.785),(27.745,144.955),(27.915,144.955),(27.915,144.785),(27.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,144.785),(28.085,144.955),(28.255,144.955),(28.255,144.785),(28.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,144.785),(28.425,144.955),(28.595,144.955),(28.595,144.785),(28.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,144.785),(28.765,144.955),(28.935,144.955),(28.935,144.785),(28.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,144.785),(29.105,144.955),(29.275,144.955),(29.275,144.785),(29.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,144.785),(29.445,144.955),(29.615,144.955),(29.615,144.785),(29.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,144.785),(29.785,144.955),(29.955,144.955),(29.955,144.785),(29.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,144.785),(30.125,144.955),(30.295,144.955),(30.295,144.785),(30.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,144.785),(30.465,144.955),(30.635,144.955),(30.635,144.785),(30.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,144.785),(30.805,144.955),(30.975,144.955),(30.975,144.785),(30.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,144.785),(31.145,144.955),(31.315,144.955),(31.315,144.785),(31.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,144.785),(31.485,144.955),(31.655,144.955),(31.655,144.785),(31.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,144.785),(31.825,144.955),(31.995,144.955),(31.995,144.785),(31.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,144.785),(32.165,144.955),(32.335,144.955),(32.335,144.785),(32.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,144.785),(32.505,144.955),(32.675,144.955),(32.675,144.785),(32.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,144.785),(32.845,144.955),(33.015,144.955),(33.015,144.785),(32.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,144.785),(33.185,144.955),(33.355,144.955),(33.355,144.785),(33.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,144.785),(33.525,144.955),(33.695,144.955),(33.695,144.785),(33.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,144.785),(33.865,144.955),(34.035,144.955),(34.035,144.785),(33.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,144.785),(34.205,144.955),(34.375,144.955),(34.375,144.785),(34.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,144.785),(34.545,144.955),(34.715,144.955),(34.715,144.785),(34.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,144.785),(34.885,144.955),(35.055,144.955),(35.055,144.785),(34.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,144.785),(35.225,144.955),(35.395,144.955),(35.395,144.785),(35.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,144.785),(35.565,144.955),(35.735,144.955),(35.735,144.785),(35.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,144.785),(35.905,144.955),(36.075,144.955),(36.075,144.785),(35.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,144.785),(36.245,144.955),(36.415,144.955),(36.415,144.785),(36.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,144.785),(36.585,144.955),(36.755,144.955),(36.755,144.785),(36.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,144.785),(36.925,144.955),(37.095,144.955),(37.095,144.785),(36.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,144.785),(37.265,144.955),(37.435,144.955),(37.435,144.785),(37.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,144.785),(37.605,144.955),(37.775,144.955),(37.775,144.785),(37.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,144.785),(37.945,144.955),(38.115,144.955),(38.115,144.785),(37.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,144.785),(38.285,144.955),(38.455,144.955),(38.455,144.785),(38.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,144.785),(38.625,144.955),(38.795,144.955),(38.795,144.785),(38.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,144.785),(38.965,144.955),(39.135,144.955),(39.135,144.785),(38.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,144.785),(39.305,144.955),(39.475,144.955),(39.475,144.785),(39.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,144.785),(39.645,144.955),(39.815,144.955),(39.815,144.785),(39.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,144.785),(39.985,144.955),(40.155,144.955),(40.155,144.785),(39.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,144.785),(40.325,144.955),(40.495,144.955),(40.495,144.785),(40.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,144.785),(40.665,144.955),(40.835,144.955),(40.835,144.785),(40.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,144.785),(41.005,144.955),(41.175,144.955),(41.175,144.785),(41.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,144.785),(41.345,144.955),(41.515,144.955),(41.515,144.785),(41.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,144.785),(41.685,144.955),(41.855,144.955),(41.855,144.785),(41.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,144.785),(42.025,144.955),(42.195,144.955),(42.195,144.785),(42.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,144.785),(42.365,144.955),(42.535,144.955),(42.535,144.785),(42.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,144.785),(42.705,144.955),(42.875,144.955),(42.875,144.785),(42.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,144.785),(43.045,144.955),(43.215,144.955),(43.215,144.785),(43.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,144.785),(43.385,144.955),(43.555,144.955),(43.555,144.785),(43.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,144.785),(43.725,144.955),(43.895,144.955),(43.895,144.785),(43.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,144.785),(44.065,144.955),(44.235,144.955),(44.235,144.785),(44.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,144.785),(44.405,144.955),(44.575,144.955),(44.575,144.785),(44.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,144.785),(44.745,144.955),(44.915,144.955),(44.915,144.785),(44.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,144.785),(45.085,144.955),(45.255,144.955),(45.255,144.785),(45.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,144.785),(45.425,144.955),(45.595,144.955),(45.595,144.785),(45.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,144.785),(45.765,144.955),(45.935,144.955),(45.935,144.785),(45.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,144.785),(46.105,144.955),(46.275,144.955),(46.275,144.785),(46.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,144.785),(46.445,144.955),(46.615,144.955),(46.615,144.785),(46.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,144.785),(46.785,144.955),(46.955,144.955),(46.955,144.785),(46.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,144.785),(47.125,144.955),(47.295,144.955),(47.295,144.785),(47.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,144.785),(47.465,144.955),(47.635,144.955),(47.635,144.785),(47.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,144.785),(47.805,144.955),(47.975,144.955),(47.975,144.785),(47.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,144.785),(48.145,144.955),(48.315,144.955),(48.315,144.785),(48.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,144.785),(48.485,144.955),(48.655,144.955),(48.655,144.785),(48.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,144.785),(48.825,144.955),(48.995,144.955),(48.995,144.785),(48.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,144.785),(49.165,144.955),(49.335,144.955),(49.335,144.785),(49.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,144.785),(49.505,144.955),(49.675,144.955),(49.675,144.785),(49.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,144.785),(49.845,144.955),(50.015,144.955),(50.015,144.785),(49.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,144.785),(50.185,144.955),(50.355,144.955),(50.355,144.785),(50.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,144.785),(50.525,144.955),(50.695,144.955),(50.695,144.785),(50.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,144.785),(50.865,144.955),(51.035,144.955),(51.035,144.785),(50.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,144.785),(51.205,144.955),(51.375,144.955),(51.375,144.785),(51.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,144.785),(51.545,144.955),(51.715,144.955),(51.715,144.785),(51.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,144.785),(51.885,144.955),(52.055,144.955),(52.055,144.785),(51.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,144.785),(52.225,144.955),(52.395,144.955),(52.395,144.785),(52.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,144.785),(52.565,144.955),(52.735,144.955),(52.735,144.785),(52.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,144.785),(52.905,144.955),(53.075,144.955),(53.075,144.785),(52.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,144.785),(53.245,144.955),(53.415,144.955),(53.415,144.785),(53.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,144.785),(53.585,144.955),(53.755,144.955),(53.755,144.785),(53.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,144.785),(53.925,144.955),(54.095,144.955),(54.095,144.785),(53.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,144.785),(54.265,144.955),(54.435,144.955),(54.435,144.785),(54.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,144.785),(54.605,144.955),(54.775,144.955),(54.775,144.785),(54.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,144.785),(54.945,144.955),(55.115,144.955),(55.115,144.785),(54.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,144.785),(55.285,144.955),(55.455,144.955),(55.455,144.785),(55.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,144.785),(55.625,144.955),(55.795,144.955),(55.795,144.785),(55.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,144.785),(55.965,144.955),(56.135,144.955),(56.135,144.785),(55.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,144.785),(56.305,144.955),(56.475,144.955),(56.475,144.785),(56.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,144.785),(56.645,144.955),(56.815,144.955),(56.815,144.785),(56.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,144.785),(56.985,144.955),(57.155,144.955),(57.155,144.785),(56.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,144.785),(57.325,144.955),(57.495,144.955),(57.495,144.785),(57.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,144.785),(57.665,144.955),(57.835,144.955),(57.835,144.785),(57.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,144.785),(58.005,144.955),(58.175,144.955),(58.175,144.785),(58.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,144.785),(58.345,144.955),(58.515,144.955),(58.515,144.785),(58.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,144.785),(58.685,144.955),(58.855,144.955),(58.855,144.785),(58.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,144.785),(59.025,144.955),(59.195,144.955),(59.195,144.785),(59.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,144.785),(59.365,144.955),(59.535,144.955),(59.535,144.785),(59.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,144.785),(59.705,144.955),(59.875,144.955),(59.875,144.785),(59.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,144.785),(60.045,144.955),(60.215,144.955),(60.215,144.785),(60.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,144.785),(60.385,144.955),(60.555,144.955),(60.555,144.785),(60.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,144.785),(60.725,144.955),(60.895,144.955),(60.895,144.785),(60.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,144.785),(61.065,144.955),(61.235,144.955),(61.235,144.785),(61.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,144.785),(61.405,144.955),(61.575,144.955),(61.575,144.785),(61.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,144.785),(61.745,144.955),(61.915,144.955),(61.915,144.785),(61.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,144.785),(62.085,144.955),(62.255,144.955),(62.255,144.785),(62.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,144.785),(62.425,144.955),(62.595,144.955),(62.595,144.785),(62.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,144.785),(62.765,144.955),(62.935,144.955),(62.935,144.785),(62.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,144.785),(63.105,144.955),(63.275,144.955),(63.275,144.785),(63.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,144.785),(63.445,144.955),(63.615,144.955),(63.615,144.785),(63.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,144.785),(63.785,144.955),(63.955,144.955),(63.955,144.785),(63.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,144.785),(64.125,144.955),(64.295,144.955),(64.295,144.785),(64.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,144.785),(64.465,144.955),(64.635,144.955),(64.635,144.785),(64.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,144.785),(64.805,144.955),(64.975,144.955),(64.975,144.785),(64.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,144.785),(65.145,144.955),(65.315,144.955),(65.315,144.785),(65.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,144.785),(65.485,144.955),(65.655,144.955),(65.655,144.785),(65.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,144.785),(65.825,144.955),(65.995,144.955),(65.995,144.785),(65.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,144.785),(66.165,144.955),(66.335,144.955),(66.335,144.785),(66.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,144.785),(66.505,144.955),(66.675,144.955),(66.675,144.785),(66.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,144.785),(66.845,144.955),(67.015,144.955),(67.015,144.785),(66.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,144.785),(67.185,144.955),(67.355,144.955),(67.355,144.785),(67.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,144.785),(67.525,144.955),(67.695,144.955),(67.695,144.785),(67.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,144.785),(67.865,144.955),(68.035,144.955),(68.035,144.785),(67.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,144.785),(68.205,144.955),(68.375,144.955),(68.375,144.785),(68.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,144.785),(68.545,144.955),(68.715,144.955),(68.715,144.785),(68.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,144.785),(68.885,144.955),(69.055,144.955),(69.055,144.785),(68.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,144.785),(69.225,144.955),(69.395,144.955),(69.395,144.785),(69.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,144.785),(69.565,144.955),(69.735,144.955),(69.735,144.785),(69.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,144.785),(69.905,144.955),(70.075,144.955),(70.075,144.785),(69.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,144.785),(70.245,144.955),(70.415,144.955),(70.415,144.785),(70.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,144.785),(70.585,144.955),(70.755,144.955),(70.755,144.785),(70.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,144.785),(70.925,144.955),(71.095,144.955),(71.095,144.785),(70.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,144.785),(71.265,144.955),(71.435,144.955),(71.435,144.785),(71.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,144.785),(71.605,144.955),(71.775,144.955),(71.775,144.785),(71.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,144.785),(71.945,144.955),(72.115,144.955),(72.115,144.785),(71.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,144.785),(72.285,144.955),(72.455,144.955),(72.455,144.785),(72.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,144.785),(72.625,144.955),(72.795,144.955),(72.795,144.785),(72.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,144.785),(72.965,144.955),(73.135,144.955),(73.135,144.785),(72.965,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,144.785),(73.305,144.955),(73.475,144.955),(73.475,144.785),(73.305,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,144.785),(73.645,144.955),(73.815,144.955),(73.815,144.785),(73.645,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,144.785),(73.985,144.955),(74.155,144.955),(74.155,144.785),(73.985,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,144.785),(74.325,144.955),(74.495,144.955),(74.495,144.785),(74.325,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,144.785),(74.665,144.955),(74.835,144.955),(74.835,144.785),(74.665,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,144.785),(75.005,144.955),(75.175,144.955),(75.175,144.785),(75.005,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,144.785),(75.345,144.955),(75.515,144.955),(75.515,144.785),(75.345,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,144.785),(75.685,144.955),(75.855,144.955),(75.855,144.785),(75.685,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,144.785),(76.025,144.955),(76.195,144.955),(76.195,144.785),(76.025,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,144.785),(76.365,144.955),(76.535,144.955),(76.535,144.785),(76.365,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,144.785),(76.705,144.955),(76.875,144.955),(76.875,144.785),(76.705,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,144.785),(77.045,144.955),(77.215,144.955),(77.215,144.785),(77.045,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,144.785),(77.385,144.955),(77.555,144.955),(77.555,144.785),(77.385,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,144.785),(77.725,144.955),(77.895,144.955),(77.895,144.785),(77.725,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,144.785),(78.065,144.955),(78.235,144.955),(78.235,144.785),(78.065,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,144.785),(78.405,144.955),(78.575,144.955),(78.575,144.785),(78.405,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,144.785),(78.745,144.955),(78.915,144.955),(78.915,144.785),(78.745,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,144.785),(79.085,144.955),(79.255,144.955),(79.255,144.785),(79.085,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,144.785),(79.425,144.955),(79.595,144.955),(79.595,144.785),(79.425,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,144.785),(79.765,144.955),(79.935,144.955),(79.935,144.785),(79.765,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,144.785),(80.105,144.955),(80.275,144.955),(80.275,144.785),(80.105,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,144.785),(80.445,144.955),(80.615,144.955),(80.615,144.785),(80.445,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,144.785),(80.785,144.955),(80.955,144.955),(80.955,144.785),(80.785,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,144.785),(81.125,144.955),(81.295,144.955),(81.295,144.785),(81.125,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,144.785),(81.465,144.955),(81.635,144.955),(81.635,144.785),(81.465,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,144.785),(81.805,144.955),(81.975,144.955),(81.975,144.785),(81.805,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,144.785),(82.145,144.955),(82.315,144.955),(82.315,144.785),(82.145,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,144.785),(82.485,144.955),(82.655,144.955),(82.655,144.785),(82.485,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,144.785),(82.825,144.955),(82.995,144.955),(82.995,144.785),(82.825,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,144.785),(83.165,144.955),(83.335,144.955),(83.335,144.785),(83.165,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,144.785),(83.505,144.955),(83.675,144.955),(83.675,144.785),(83.505,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,144.785),(83.845,144.955),(84.015,144.955),(84.015,144.785),(83.845,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,144.785),(84.185,144.955),(84.355,144.955),(84.355,144.785),(84.185,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,144.785),(84.525,144.955),(84.695,144.955),(84.695,144.785),(84.525,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,144.785),(84.865,144.955),(85.035,144.955),(85.035,144.785),(84.865,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,144.785),(85.205,144.955),(85.375,144.955),(85.375,144.785),(85.205,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,144.785),(85.545,144.955),(85.715,144.955),(85.715,144.785),(85.545,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,144.785),(85.885,144.955),(86.055,144.955),(86.055,144.785),(85.885,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,144.785),(86.225,144.955),(86.395,144.955),(86.395,144.785),(86.225,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,144.785),(86.565,144.955),(86.735,144.955),(86.735,144.785),(86.565,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,144.785),(86.905,144.955),(87.075,144.955),(87.075,144.785),(86.905,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,144.785),(87.245,144.955),(87.415,144.955),(87.415,144.785),(87.245,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,144.785),(87.585,144.955),(87.755,144.955),(87.755,144.785),(87.585,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,144.785),(87.925,144.955),(88.095,144.955),(88.095,144.785),(87.925,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,144.785),(88.265,144.955),(88.435,144.955),(88.435,144.785),(88.265,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,144.785),(88.605,144.955),(88.775,144.955),(88.775,144.785),(88.605,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,144.785),(88.945,144.955),(89.115,144.955),(89.115,144.785),(88.945,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,144.785),(89.285,144.955),(89.455,144.955),(89.455,144.785),(89.285,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,144.785),(89.625,144.955),(89.795,144.955),(89.795,144.785),(89.625,144.785)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.125),(0.205,145.295),(0.375,145.295),(0.375,145.125),(0.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.125),(0.545,145.295),(0.715,145.295),(0.715,145.125),(0.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.125),(0.885,145.295),(1.055,145.295),(1.055,145.125),(0.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.125),(1.225,145.295),(1.395,145.295),(1.395,145.125),(1.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.125),(1.565,145.295),(1.735,145.295),(1.735,145.125),(1.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.125),(1.905,145.295),(2.075,145.295),(2.075,145.125),(1.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.125),(2.245,145.295),(2.415,145.295),(2.415,145.125),(2.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.125),(2.585,145.295),(2.755,145.295),(2.755,145.125),(2.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.125),(2.925,145.295),(3.095,145.295),(3.095,145.125),(2.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.125),(3.265,145.295),(3.435,145.295),(3.435,145.125),(3.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.125),(3.605,145.295),(3.775,145.295),(3.775,145.125),(3.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.125),(3.945,145.295),(4.115,145.295),(4.115,145.125),(3.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.125),(4.285,145.295),(4.455,145.295),(4.455,145.125),(4.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.125),(4.625,145.295),(4.795,145.295),(4.795,145.125),(4.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.125),(4.965,145.295),(5.135,145.295),(5.135,145.125),(4.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.125),(5.305,145.295),(5.475,145.295),(5.475,145.125),(5.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.125),(5.645,145.295),(5.815,145.295),(5.815,145.125),(5.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.125),(5.985,145.295),(6.155,145.295),(6.155,145.125),(5.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.125),(6.325,145.295),(6.495,145.295),(6.495,145.125),(6.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.125),(6.665,145.295),(6.835,145.295),(6.835,145.125),(6.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.125),(7.005,145.295),(7.175,145.295),(7.175,145.125),(7.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.125),(7.345,145.295),(7.515,145.295),(7.515,145.125),(7.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.125),(7.685,145.295),(7.855,145.295),(7.855,145.125),(7.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.125),(8.025,145.295),(8.195,145.295),(8.195,145.125),(8.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.125),(8.365,145.295),(8.535,145.295),(8.535,145.125),(8.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.125),(8.705,145.295),(8.875,145.295),(8.875,145.125),(8.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.125),(9.045,145.295),(9.215,145.295),(9.215,145.125),(9.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.125),(9.385,145.295),(9.555,145.295),(9.555,145.125),(9.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.125),(9.725,145.295),(9.895,145.295),(9.895,145.125),(9.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.125),(10.065,145.295),(10.235,145.295),(10.235,145.125),(10.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.125),(10.405,145.295),(10.575,145.295),(10.575,145.125),(10.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.125),(10.745,145.295),(10.915,145.295),(10.915,145.125),(10.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.125),(11.085,145.295),(11.255,145.295),(11.255,145.125),(11.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.125),(11.425,145.295),(11.595,145.295),(11.595,145.125),(11.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.125),(11.765,145.295),(11.935,145.295),(11.935,145.125),(11.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.125),(12.105,145.295),(12.275,145.295),(12.275,145.125),(12.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.125),(12.445,145.295),(12.615,145.295),(12.615,145.125),(12.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.125),(12.785,145.295),(12.955,145.295),(12.955,145.125),(12.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.125),(13.125,145.295),(13.295,145.295),(13.295,145.125),(13.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.125),(13.465,145.295),(13.635,145.295),(13.635,145.125),(13.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.125),(13.805,145.295),(13.975,145.295),(13.975,145.125),(13.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.125),(14.145,145.295),(14.315,145.295),(14.315,145.125),(14.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.125),(14.485,145.295),(14.655,145.295),(14.655,145.125),(14.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.125),(14.825,145.295),(14.995,145.295),(14.995,145.125),(14.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.125),(15.165,145.295),(15.335,145.295),(15.335,145.125),(15.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.125),(15.505,145.295),(15.675,145.295),(15.675,145.125),(15.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.125),(15.845,145.295),(16.015,145.295),(16.015,145.125),(15.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.125),(16.185,145.295),(16.355,145.295),(16.355,145.125),(16.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.125),(16.525,145.295),(16.695,145.295),(16.695,145.125),(16.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.125),(16.865,145.295),(17.035,145.295),(17.035,145.125),(16.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.125),(17.205,145.295),(17.375,145.295),(17.375,145.125),(17.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.125),(17.545,145.295),(17.715,145.295),(17.715,145.125),(17.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.125),(17.885,145.295),(18.055,145.295),(18.055,145.125),(17.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.125),(18.225,145.295),(18.395,145.295),(18.395,145.125),(18.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.125),(18.565,145.295),(18.735,145.295),(18.735,145.125),(18.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.125),(18.905,145.295),(19.075,145.295),(19.075,145.125),(18.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.125),(19.245,145.295),(19.415,145.295),(19.415,145.125),(19.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.125),(19.585,145.295),(19.755,145.295),(19.755,145.125),(19.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.125),(19.925,145.295),(20.095,145.295),(20.095,145.125),(19.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.125),(20.265,145.295),(20.435,145.295),(20.435,145.125),(20.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.125),(20.605,145.295),(20.775,145.295),(20.775,145.125),(20.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.125),(20.945,145.295),(21.115,145.295),(21.115,145.125),(20.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.125),(21.285,145.295),(21.455,145.295),(21.455,145.125),(21.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.125),(21.625,145.295),(21.795,145.295),(21.795,145.125),(21.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.125),(21.965,145.295),(22.135,145.295),(22.135,145.125),(21.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.125),(22.305,145.295),(22.475,145.295),(22.475,145.125),(22.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.125),(22.645,145.295),(22.815,145.295),(22.815,145.125),(22.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.125),(22.985,145.295),(23.155,145.295),(23.155,145.125),(22.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.125),(23.325,145.295),(23.495,145.295),(23.495,145.125),(23.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.125),(23.665,145.295),(23.835,145.295),(23.835,145.125),(23.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.125),(24.005,145.295),(24.175,145.295),(24.175,145.125),(24.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.125),(24.345,145.295),(24.515,145.295),(24.515,145.125),(24.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.125),(24.685,145.295),(24.855,145.295),(24.855,145.125),(24.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.125),(25.025,145.295),(25.195,145.295),(25.195,145.125),(25.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.125),(25.365,145.295),(25.535,145.295),(25.535,145.125),(25.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.125),(25.705,145.295),(25.875,145.295),(25.875,145.125),(25.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.125),(26.045,145.295),(26.215,145.295),(26.215,145.125),(26.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.125),(26.385,145.295),(26.555,145.295),(26.555,145.125),(26.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.125),(26.725,145.295),(26.895,145.295),(26.895,145.125),(26.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.125),(27.065,145.295),(27.235,145.295),(27.235,145.125),(27.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.125),(27.405,145.295),(27.575,145.295),(27.575,145.125),(27.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.125),(27.745,145.295),(27.915,145.295),(27.915,145.125),(27.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.125),(28.085,145.295),(28.255,145.295),(28.255,145.125),(28.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.125),(28.425,145.295),(28.595,145.295),(28.595,145.125),(28.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.125),(28.765,145.295),(28.935,145.295),(28.935,145.125),(28.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.125),(29.105,145.295),(29.275,145.295),(29.275,145.125),(29.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.125),(29.445,145.295),(29.615,145.295),(29.615,145.125),(29.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.125),(29.785,145.295),(29.955,145.295),(29.955,145.125),(29.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.125),(30.125,145.295),(30.295,145.295),(30.295,145.125),(30.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.125),(30.465,145.295),(30.635,145.295),(30.635,145.125),(30.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.125),(30.805,145.295),(30.975,145.295),(30.975,145.125),(30.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.125),(31.145,145.295),(31.315,145.295),(31.315,145.125),(31.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.125),(31.485,145.295),(31.655,145.295),(31.655,145.125),(31.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.125),(31.825,145.295),(31.995,145.295),(31.995,145.125),(31.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.125),(32.165,145.295),(32.335,145.295),(32.335,145.125),(32.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.125),(32.505,145.295),(32.675,145.295),(32.675,145.125),(32.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.125),(32.845,145.295),(33.015,145.295),(33.015,145.125),(32.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.125),(33.185,145.295),(33.355,145.295),(33.355,145.125),(33.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.125),(33.525,145.295),(33.695,145.295),(33.695,145.125),(33.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.125),(33.865,145.295),(34.035,145.295),(34.035,145.125),(33.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.125),(34.205,145.295),(34.375,145.295),(34.375,145.125),(34.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.125),(34.545,145.295),(34.715,145.295),(34.715,145.125),(34.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.125),(34.885,145.295),(35.055,145.295),(35.055,145.125),(34.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.125),(35.225,145.295),(35.395,145.295),(35.395,145.125),(35.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.125),(35.565,145.295),(35.735,145.295),(35.735,145.125),(35.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.125),(35.905,145.295),(36.075,145.295),(36.075,145.125),(35.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.125),(36.245,145.295),(36.415,145.295),(36.415,145.125),(36.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.125),(36.585,145.295),(36.755,145.295),(36.755,145.125),(36.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.125),(36.925,145.295),(37.095,145.295),(37.095,145.125),(36.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.125),(37.265,145.295),(37.435,145.295),(37.435,145.125),(37.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.125),(37.605,145.295),(37.775,145.295),(37.775,145.125),(37.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.125),(37.945,145.295),(38.115,145.295),(38.115,145.125),(37.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.125),(38.285,145.295),(38.455,145.295),(38.455,145.125),(38.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.125),(38.625,145.295),(38.795,145.295),(38.795,145.125),(38.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.125),(38.965,145.295),(39.135,145.295),(39.135,145.125),(38.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.125),(39.305,145.295),(39.475,145.295),(39.475,145.125),(39.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.125),(39.645,145.295),(39.815,145.295),(39.815,145.125),(39.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.125),(39.985,145.295),(40.155,145.295),(40.155,145.125),(39.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.125),(40.325,145.295),(40.495,145.295),(40.495,145.125),(40.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.125),(40.665,145.295),(40.835,145.295),(40.835,145.125),(40.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.125),(41.005,145.295),(41.175,145.295),(41.175,145.125),(41.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.125),(41.345,145.295),(41.515,145.295),(41.515,145.125),(41.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.125),(41.685,145.295),(41.855,145.295),(41.855,145.125),(41.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.125),(42.025,145.295),(42.195,145.295),(42.195,145.125),(42.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.125),(42.365,145.295),(42.535,145.295),(42.535,145.125),(42.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.125),(42.705,145.295),(42.875,145.295),(42.875,145.125),(42.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.125),(43.045,145.295),(43.215,145.295),(43.215,145.125),(43.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.125),(43.385,145.295),(43.555,145.295),(43.555,145.125),(43.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.125),(43.725,145.295),(43.895,145.295),(43.895,145.125),(43.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.125),(44.065,145.295),(44.235,145.295),(44.235,145.125),(44.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.125),(44.405,145.295),(44.575,145.295),(44.575,145.125),(44.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.125),(44.745,145.295),(44.915,145.295),(44.915,145.125),(44.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.125),(45.085,145.295),(45.255,145.295),(45.255,145.125),(45.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.125),(45.425,145.295),(45.595,145.295),(45.595,145.125),(45.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.125),(45.765,145.295),(45.935,145.295),(45.935,145.125),(45.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.125),(46.105,145.295),(46.275,145.295),(46.275,145.125),(46.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.125),(46.445,145.295),(46.615,145.295),(46.615,145.125),(46.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.125),(46.785,145.295),(46.955,145.295),(46.955,145.125),(46.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.125),(47.125,145.295),(47.295,145.295),(47.295,145.125),(47.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.125),(47.465,145.295),(47.635,145.295),(47.635,145.125),(47.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.125),(47.805,145.295),(47.975,145.295),(47.975,145.125),(47.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.125),(48.145,145.295),(48.315,145.295),(48.315,145.125),(48.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.125),(48.485,145.295),(48.655,145.295),(48.655,145.125),(48.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.125),(48.825,145.295),(48.995,145.295),(48.995,145.125),(48.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.125),(49.165,145.295),(49.335,145.295),(49.335,145.125),(49.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.125),(49.505,145.295),(49.675,145.295),(49.675,145.125),(49.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.125),(49.845,145.295),(50.015,145.295),(50.015,145.125),(49.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.125),(50.185,145.295),(50.355,145.295),(50.355,145.125),(50.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.125),(50.525,145.295),(50.695,145.295),(50.695,145.125),(50.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.125),(50.865,145.295),(51.035,145.295),(51.035,145.125),(50.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.125),(51.205,145.295),(51.375,145.295),(51.375,145.125),(51.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.125),(51.545,145.295),(51.715,145.295),(51.715,145.125),(51.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.125),(51.885,145.295),(52.055,145.295),(52.055,145.125),(51.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.125),(52.225,145.295),(52.395,145.295),(52.395,145.125),(52.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.125),(52.565,145.295),(52.735,145.295),(52.735,145.125),(52.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.125),(52.905,145.295),(53.075,145.295),(53.075,145.125),(52.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.125),(53.245,145.295),(53.415,145.295),(53.415,145.125),(53.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.125),(53.585,145.295),(53.755,145.295),(53.755,145.125),(53.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.125),(53.925,145.295),(54.095,145.295),(54.095,145.125),(53.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.125),(54.265,145.295),(54.435,145.295),(54.435,145.125),(54.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.125),(54.605,145.295),(54.775,145.295),(54.775,145.125),(54.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.125),(54.945,145.295),(55.115,145.295),(55.115,145.125),(54.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.125),(55.285,145.295),(55.455,145.295),(55.455,145.125),(55.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.125),(55.625,145.295),(55.795,145.295),(55.795,145.125),(55.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.125),(55.965,145.295),(56.135,145.295),(56.135,145.125),(55.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.125),(56.305,145.295),(56.475,145.295),(56.475,145.125),(56.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.125),(56.645,145.295),(56.815,145.295),(56.815,145.125),(56.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.125),(56.985,145.295),(57.155,145.295),(57.155,145.125),(56.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.125),(57.325,145.295),(57.495,145.295),(57.495,145.125),(57.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.125),(57.665,145.295),(57.835,145.295),(57.835,145.125),(57.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.125),(58.005,145.295),(58.175,145.295),(58.175,145.125),(58.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.125),(58.345,145.295),(58.515,145.295),(58.515,145.125),(58.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.125),(58.685,145.295),(58.855,145.295),(58.855,145.125),(58.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.125),(59.025,145.295),(59.195,145.295),(59.195,145.125),(59.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.125),(59.365,145.295),(59.535,145.295),(59.535,145.125),(59.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.125),(59.705,145.295),(59.875,145.295),(59.875,145.125),(59.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.125),(60.045,145.295),(60.215,145.295),(60.215,145.125),(60.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.125),(60.385,145.295),(60.555,145.295),(60.555,145.125),(60.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.125),(60.725,145.295),(60.895,145.295),(60.895,145.125),(60.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.125),(61.065,145.295),(61.235,145.295),(61.235,145.125),(61.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.125),(61.405,145.295),(61.575,145.295),(61.575,145.125),(61.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.125),(61.745,145.295),(61.915,145.295),(61.915,145.125),(61.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.125),(62.085,145.295),(62.255,145.295),(62.255,145.125),(62.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.125),(62.425,145.295),(62.595,145.295),(62.595,145.125),(62.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.125),(62.765,145.295),(62.935,145.295),(62.935,145.125),(62.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.125),(63.105,145.295),(63.275,145.295),(63.275,145.125),(63.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.125),(63.445,145.295),(63.615,145.295),(63.615,145.125),(63.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.125),(63.785,145.295),(63.955,145.295),(63.955,145.125),(63.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.125),(64.125,145.295),(64.295,145.295),(64.295,145.125),(64.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.125),(64.465,145.295),(64.635,145.295),(64.635,145.125),(64.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.125),(64.805,145.295),(64.975,145.295),(64.975,145.125),(64.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.125),(65.145,145.295),(65.315,145.295),(65.315,145.125),(65.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.125),(65.485,145.295),(65.655,145.295),(65.655,145.125),(65.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.125),(65.825,145.295),(65.995,145.295),(65.995,145.125),(65.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.125),(66.165,145.295),(66.335,145.295),(66.335,145.125),(66.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.125),(66.505,145.295),(66.675,145.295),(66.675,145.125),(66.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.125),(66.845,145.295),(67.015,145.295),(67.015,145.125),(66.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.125),(67.185,145.295),(67.355,145.295),(67.355,145.125),(67.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.125),(67.525,145.295),(67.695,145.295),(67.695,145.125),(67.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.125),(67.865,145.295),(68.035,145.295),(68.035,145.125),(67.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.125),(68.205,145.295),(68.375,145.295),(68.375,145.125),(68.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.125),(68.545,145.295),(68.715,145.295),(68.715,145.125),(68.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.125),(68.885,145.295),(69.055,145.295),(69.055,145.125),(68.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.125),(69.225,145.295),(69.395,145.295),(69.395,145.125),(69.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.125),(69.565,145.295),(69.735,145.295),(69.735,145.125),(69.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.125),(69.905,145.295),(70.075,145.295),(70.075,145.125),(69.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.125),(70.245,145.295),(70.415,145.295),(70.415,145.125),(70.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.125),(70.585,145.295),(70.755,145.295),(70.755,145.125),(70.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.125),(70.925,145.295),(71.095,145.295),(71.095,145.125),(70.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.125),(71.265,145.295),(71.435,145.295),(71.435,145.125),(71.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.125),(71.605,145.295),(71.775,145.295),(71.775,145.125),(71.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.125),(71.945,145.295),(72.115,145.295),(72.115,145.125),(71.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.125),(72.285,145.295),(72.455,145.295),(72.455,145.125),(72.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.125),(72.625,145.295),(72.795,145.295),(72.795,145.125),(72.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.125),(72.965,145.295),(73.135,145.295),(73.135,145.125),(72.965,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.125),(73.305,145.295),(73.475,145.295),(73.475,145.125),(73.305,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.125),(73.645,145.295),(73.815,145.295),(73.815,145.125),(73.645,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.125),(73.985,145.295),(74.155,145.295),(74.155,145.125),(73.985,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.125),(74.325,145.295),(74.495,145.295),(74.495,145.125),(74.325,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.125),(74.665,145.295),(74.835,145.295),(74.835,145.125),(74.665,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.125),(75.005,145.295),(75.175,145.295),(75.175,145.125),(75.005,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.125),(75.345,145.295),(75.515,145.295),(75.515,145.125),(75.345,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.125),(75.685,145.295),(75.855,145.295),(75.855,145.125),(75.685,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.125),(76.025,145.295),(76.195,145.295),(76.195,145.125),(76.025,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.125),(76.365,145.295),(76.535,145.295),(76.535,145.125),(76.365,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.125),(76.705,145.295),(76.875,145.295),(76.875,145.125),(76.705,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.125),(77.045,145.295),(77.215,145.295),(77.215,145.125),(77.045,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.125),(77.385,145.295),(77.555,145.295),(77.555,145.125),(77.385,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.125),(77.725,145.295),(77.895,145.295),(77.895,145.125),(77.725,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.125),(78.065,145.295),(78.235,145.295),(78.235,145.125),(78.065,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.125),(78.405,145.295),(78.575,145.295),(78.575,145.125),(78.405,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.125),(78.745,145.295),(78.915,145.295),(78.915,145.125),(78.745,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.125),(79.085,145.295),(79.255,145.295),(79.255,145.125),(79.085,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.125),(79.425,145.295),(79.595,145.295),(79.595,145.125),(79.425,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.125),(79.765,145.295),(79.935,145.295),(79.935,145.125),(79.765,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.125),(80.105,145.295),(80.275,145.295),(80.275,145.125),(80.105,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.125),(80.445,145.295),(80.615,145.295),(80.615,145.125),(80.445,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.125),(80.785,145.295),(80.955,145.295),(80.955,145.125),(80.785,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.125),(81.125,145.295),(81.295,145.295),(81.295,145.125),(81.125,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.125),(81.465,145.295),(81.635,145.295),(81.635,145.125),(81.465,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.125),(81.805,145.295),(81.975,145.295),(81.975,145.125),(81.805,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.125),(82.145,145.295),(82.315,145.295),(82.315,145.125),(82.145,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.125),(82.485,145.295),(82.655,145.295),(82.655,145.125),(82.485,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.125),(82.825,145.295),(82.995,145.295),(82.995,145.125),(82.825,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.125),(83.165,145.295),(83.335,145.295),(83.335,145.125),(83.165,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.125),(83.505,145.295),(83.675,145.295),(83.675,145.125),(83.505,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.125),(83.845,145.295),(84.015,145.295),(84.015,145.125),(83.845,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.125),(84.185,145.295),(84.355,145.295),(84.355,145.125),(84.185,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.125),(84.525,145.295),(84.695,145.295),(84.695,145.125),(84.525,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.125),(84.865,145.295),(85.035,145.295),(85.035,145.125),(84.865,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.125),(85.205,145.295),(85.375,145.295),(85.375,145.125),(85.205,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.125),(85.545,145.295),(85.715,145.295),(85.715,145.125),(85.545,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.125),(85.885,145.295),(86.055,145.295),(86.055,145.125),(85.885,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.125),(86.225,145.295),(86.395,145.295),(86.395,145.125),(86.225,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.125),(86.565,145.295),(86.735,145.295),(86.735,145.125),(86.565,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.125),(86.905,145.295),(87.075,145.295),(87.075,145.125),(86.905,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.125),(87.245,145.295),(87.415,145.295),(87.415,145.125),(87.245,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.125),(87.585,145.295),(87.755,145.295),(87.755,145.125),(87.585,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.125),(87.925,145.295),(88.095,145.295),(88.095,145.125),(87.925,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.125),(88.265,145.295),(88.435,145.295),(88.435,145.125),(88.265,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.125),(88.605,145.295),(88.775,145.295),(88.775,145.125),(88.605,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.125),(88.945,145.295),(89.115,145.295),(89.115,145.125),(88.945,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.125),(89.285,145.295),(89.455,145.295),(89.455,145.125),(89.285,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.125),(89.625,145.295),(89.795,145.295),(89.795,145.125),(89.625,145.125)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.465),(0.205,145.635),(0.375,145.635),(0.375,145.465),(0.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.465),(0.545,145.635),(0.715,145.635),(0.715,145.465),(0.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.465),(0.885,145.635),(1.055,145.635),(1.055,145.465),(0.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.465),(1.225,145.635),(1.395,145.635),(1.395,145.465),(1.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.465),(1.565,145.635),(1.735,145.635),(1.735,145.465),(1.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.465),(1.905,145.635),(2.075,145.635),(2.075,145.465),(1.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.465),(2.245,145.635),(2.415,145.635),(2.415,145.465),(2.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.465),(2.585,145.635),(2.755,145.635),(2.755,145.465),(2.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.465),(2.925,145.635),(3.095,145.635),(3.095,145.465),(2.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.465),(3.265,145.635),(3.435,145.635),(3.435,145.465),(3.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.465),(3.605,145.635),(3.775,145.635),(3.775,145.465),(3.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.465),(3.945,145.635),(4.115,145.635),(4.115,145.465),(3.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.465),(4.285,145.635),(4.455,145.635),(4.455,145.465),(4.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.465),(4.625,145.635),(4.795,145.635),(4.795,145.465),(4.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.465),(4.965,145.635),(5.135,145.635),(5.135,145.465),(4.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.465),(5.305,145.635),(5.475,145.635),(5.475,145.465),(5.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.465),(5.645,145.635),(5.815,145.635),(5.815,145.465),(5.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.465),(5.985,145.635),(6.155,145.635),(6.155,145.465),(5.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.465),(6.325,145.635),(6.495,145.635),(6.495,145.465),(6.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.465),(6.665,145.635),(6.835,145.635),(6.835,145.465),(6.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.465),(7.005,145.635),(7.175,145.635),(7.175,145.465),(7.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.465),(7.345,145.635),(7.515,145.635),(7.515,145.465),(7.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.465),(7.685,145.635),(7.855,145.635),(7.855,145.465),(7.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.465),(8.025,145.635),(8.195,145.635),(8.195,145.465),(8.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.465),(8.365,145.635),(8.535,145.635),(8.535,145.465),(8.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.465),(8.705,145.635),(8.875,145.635),(8.875,145.465),(8.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.465),(9.045,145.635),(9.215,145.635),(9.215,145.465),(9.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.465),(9.385,145.635),(9.555,145.635),(9.555,145.465),(9.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.465),(9.725,145.635),(9.895,145.635),(9.895,145.465),(9.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.465),(10.065,145.635),(10.235,145.635),(10.235,145.465),(10.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.465),(10.405,145.635),(10.575,145.635),(10.575,145.465),(10.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.465),(10.745,145.635),(10.915,145.635),(10.915,145.465),(10.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.465),(11.085,145.635),(11.255,145.635),(11.255,145.465),(11.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.465),(11.425,145.635),(11.595,145.635),(11.595,145.465),(11.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.465),(11.765,145.635),(11.935,145.635),(11.935,145.465),(11.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.465),(12.105,145.635),(12.275,145.635),(12.275,145.465),(12.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.465),(12.445,145.635),(12.615,145.635),(12.615,145.465),(12.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.465),(12.785,145.635),(12.955,145.635),(12.955,145.465),(12.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.465),(13.125,145.635),(13.295,145.635),(13.295,145.465),(13.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.465),(13.465,145.635),(13.635,145.635),(13.635,145.465),(13.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.465),(13.805,145.635),(13.975,145.635),(13.975,145.465),(13.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.465),(14.145,145.635),(14.315,145.635),(14.315,145.465),(14.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.465),(14.485,145.635),(14.655,145.635),(14.655,145.465),(14.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.465),(14.825,145.635),(14.995,145.635),(14.995,145.465),(14.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.465),(15.165,145.635),(15.335,145.635),(15.335,145.465),(15.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.465),(15.505,145.635),(15.675,145.635),(15.675,145.465),(15.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.465),(15.845,145.635),(16.015,145.635),(16.015,145.465),(15.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.465),(16.185,145.635),(16.355,145.635),(16.355,145.465),(16.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.465),(16.525,145.635),(16.695,145.635),(16.695,145.465),(16.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.465),(16.865,145.635),(17.035,145.635),(17.035,145.465),(16.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.465),(17.205,145.635),(17.375,145.635),(17.375,145.465),(17.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.465),(17.545,145.635),(17.715,145.635),(17.715,145.465),(17.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.465),(17.885,145.635),(18.055,145.635),(18.055,145.465),(17.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.465),(18.225,145.635),(18.395,145.635),(18.395,145.465),(18.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.465),(18.565,145.635),(18.735,145.635),(18.735,145.465),(18.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.465),(18.905,145.635),(19.075,145.635),(19.075,145.465),(18.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.465),(19.245,145.635),(19.415,145.635),(19.415,145.465),(19.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.465),(19.585,145.635),(19.755,145.635),(19.755,145.465),(19.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.465),(19.925,145.635),(20.095,145.635),(20.095,145.465),(19.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.465),(20.265,145.635),(20.435,145.635),(20.435,145.465),(20.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.465),(20.605,145.635),(20.775,145.635),(20.775,145.465),(20.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.465),(20.945,145.635),(21.115,145.635),(21.115,145.465),(20.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.465),(21.285,145.635),(21.455,145.635),(21.455,145.465),(21.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.465),(21.625,145.635),(21.795,145.635),(21.795,145.465),(21.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.465),(21.965,145.635),(22.135,145.635),(22.135,145.465),(21.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.465),(22.305,145.635),(22.475,145.635),(22.475,145.465),(22.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.465),(22.645,145.635),(22.815,145.635),(22.815,145.465),(22.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.465),(22.985,145.635),(23.155,145.635),(23.155,145.465),(22.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.465),(23.325,145.635),(23.495,145.635),(23.495,145.465),(23.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.465),(23.665,145.635),(23.835,145.635),(23.835,145.465),(23.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.465),(24.005,145.635),(24.175,145.635),(24.175,145.465),(24.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.465),(24.345,145.635),(24.515,145.635),(24.515,145.465),(24.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.465),(24.685,145.635),(24.855,145.635),(24.855,145.465),(24.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.465),(25.025,145.635),(25.195,145.635),(25.195,145.465),(25.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.465),(25.365,145.635),(25.535,145.635),(25.535,145.465),(25.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.465),(25.705,145.635),(25.875,145.635),(25.875,145.465),(25.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.465),(26.045,145.635),(26.215,145.635),(26.215,145.465),(26.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.465),(26.385,145.635),(26.555,145.635),(26.555,145.465),(26.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.465),(26.725,145.635),(26.895,145.635),(26.895,145.465),(26.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.465),(27.065,145.635),(27.235,145.635),(27.235,145.465),(27.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.465),(27.405,145.635),(27.575,145.635),(27.575,145.465),(27.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.465),(27.745,145.635),(27.915,145.635),(27.915,145.465),(27.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.465),(28.085,145.635),(28.255,145.635),(28.255,145.465),(28.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.465),(28.425,145.635),(28.595,145.635),(28.595,145.465),(28.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.465),(28.765,145.635),(28.935,145.635),(28.935,145.465),(28.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.465),(29.105,145.635),(29.275,145.635),(29.275,145.465),(29.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.465),(29.445,145.635),(29.615,145.635),(29.615,145.465),(29.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.465),(29.785,145.635),(29.955,145.635),(29.955,145.465),(29.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.465),(30.125,145.635),(30.295,145.635),(30.295,145.465),(30.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.465),(30.465,145.635),(30.635,145.635),(30.635,145.465),(30.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.465),(30.805,145.635),(30.975,145.635),(30.975,145.465),(30.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.465),(31.145,145.635),(31.315,145.635),(31.315,145.465),(31.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.465),(31.485,145.635),(31.655,145.635),(31.655,145.465),(31.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.465),(31.825,145.635),(31.995,145.635),(31.995,145.465),(31.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.465),(32.165,145.635),(32.335,145.635),(32.335,145.465),(32.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.465),(32.505,145.635),(32.675,145.635),(32.675,145.465),(32.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.465),(32.845,145.635),(33.015,145.635),(33.015,145.465),(32.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.465),(33.185,145.635),(33.355,145.635),(33.355,145.465),(33.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.465),(33.525,145.635),(33.695,145.635),(33.695,145.465),(33.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.465),(33.865,145.635),(34.035,145.635),(34.035,145.465),(33.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.465),(34.205,145.635),(34.375,145.635),(34.375,145.465),(34.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.465),(34.545,145.635),(34.715,145.635),(34.715,145.465),(34.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.465),(34.885,145.635),(35.055,145.635),(35.055,145.465),(34.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.465),(35.225,145.635),(35.395,145.635),(35.395,145.465),(35.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.465),(35.565,145.635),(35.735,145.635),(35.735,145.465),(35.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.465),(35.905,145.635),(36.075,145.635),(36.075,145.465),(35.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.465),(36.245,145.635),(36.415,145.635),(36.415,145.465),(36.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.465),(36.585,145.635),(36.755,145.635),(36.755,145.465),(36.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.465),(36.925,145.635),(37.095,145.635),(37.095,145.465),(36.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.465),(37.265,145.635),(37.435,145.635),(37.435,145.465),(37.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.465),(37.605,145.635),(37.775,145.635),(37.775,145.465),(37.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.465),(37.945,145.635),(38.115,145.635),(38.115,145.465),(37.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.465),(38.285,145.635),(38.455,145.635),(38.455,145.465),(38.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.465),(38.625,145.635),(38.795,145.635),(38.795,145.465),(38.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.465),(38.965,145.635),(39.135,145.635),(39.135,145.465),(38.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.465),(39.305,145.635),(39.475,145.635),(39.475,145.465),(39.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.465),(39.645,145.635),(39.815,145.635),(39.815,145.465),(39.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.465),(39.985,145.635),(40.155,145.635),(40.155,145.465),(39.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.465),(40.325,145.635),(40.495,145.635),(40.495,145.465),(40.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.465),(40.665,145.635),(40.835,145.635),(40.835,145.465),(40.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.465),(41.005,145.635),(41.175,145.635),(41.175,145.465),(41.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.465),(41.345,145.635),(41.515,145.635),(41.515,145.465),(41.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.465),(41.685,145.635),(41.855,145.635),(41.855,145.465),(41.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.465),(42.025,145.635),(42.195,145.635),(42.195,145.465),(42.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.465),(42.365,145.635),(42.535,145.635),(42.535,145.465),(42.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.465),(42.705,145.635),(42.875,145.635),(42.875,145.465),(42.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.465),(43.045,145.635),(43.215,145.635),(43.215,145.465),(43.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.465),(43.385,145.635),(43.555,145.635),(43.555,145.465),(43.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.465),(43.725,145.635),(43.895,145.635),(43.895,145.465),(43.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.465),(44.065,145.635),(44.235,145.635),(44.235,145.465),(44.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.465),(44.405,145.635),(44.575,145.635),(44.575,145.465),(44.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.465),(44.745,145.635),(44.915,145.635),(44.915,145.465),(44.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.465),(45.085,145.635),(45.255,145.635),(45.255,145.465),(45.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.465),(45.425,145.635),(45.595,145.635),(45.595,145.465),(45.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.465),(45.765,145.635),(45.935,145.635),(45.935,145.465),(45.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.465),(46.105,145.635),(46.275,145.635),(46.275,145.465),(46.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.465),(46.445,145.635),(46.615,145.635),(46.615,145.465),(46.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.465),(46.785,145.635),(46.955,145.635),(46.955,145.465),(46.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.465),(47.125,145.635),(47.295,145.635),(47.295,145.465),(47.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.465),(47.465,145.635),(47.635,145.635),(47.635,145.465),(47.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.465),(47.805,145.635),(47.975,145.635),(47.975,145.465),(47.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.465),(48.145,145.635),(48.315,145.635),(48.315,145.465),(48.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.465),(48.485,145.635),(48.655,145.635),(48.655,145.465),(48.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.465),(48.825,145.635),(48.995,145.635),(48.995,145.465),(48.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.465),(49.165,145.635),(49.335,145.635),(49.335,145.465),(49.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.465),(49.505,145.635),(49.675,145.635),(49.675,145.465),(49.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.465),(49.845,145.635),(50.015,145.635),(50.015,145.465),(49.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.465),(50.185,145.635),(50.355,145.635),(50.355,145.465),(50.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.465),(50.525,145.635),(50.695,145.635),(50.695,145.465),(50.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.465),(50.865,145.635),(51.035,145.635),(51.035,145.465),(50.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.465),(51.205,145.635),(51.375,145.635),(51.375,145.465),(51.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.465),(51.545,145.635),(51.715,145.635),(51.715,145.465),(51.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.465),(51.885,145.635),(52.055,145.635),(52.055,145.465),(51.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.465),(52.225,145.635),(52.395,145.635),(52.395,145.465),(52.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.465),(52.565,145.635),(52.735,145.635),(52.735,145.465),(52.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.465),(52.905,145.635),(53.075,145.635),(53.075,145.465),(52.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.465),(53.245,145.635),(53.415,145.635),(53.415,145.465),(53.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.465),(53.585,145.635),(53.755,145.635),(53.755,145.465),(53.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.465),(53.925,145.635),(54.095,145.635),(54.095,145.465),(53.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.465),(54.265,145.635),(54.435,145.635),(54.435,145.465),(54.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.465),(54.605,145.635),(54.775,145.635),(54.775,145.465),(54.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.465),(54.945,145.635),(55.115,145.635),(55.115,145.465),(54.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.465),(55.285,145.635),(55.455,145.635),(55.455,145.465),(55.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.465),(55.625,145.635),(55.795,145.635),(55.795,145.465),(55.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.465),(55.965,145.635),(56.135,145.635),(56.135,145.465),(55.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.465),(56.305,145.635),(56.475,145.635),(56.475,145.465),(56.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.465),(56.645,145.635),(56.815,145.635),(56.815,145.465),(56.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.465),(56.985,145.635),(57.155,145.635),(57.155,145.465),(56.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.465),(57.325,145.635),(57.495,145.635),(57.495,145.465),(57.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.465),(57.665,145.635),(57.835,145.635),(57.835,145.465),(57.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.465),(58.005,145.635),(58.175,145.635),(58.175,145.465),(58.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.465),(58.345,145.635),(58.515,145.635),(58.515,145.465),(58.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.465),(58.685,145.635),(58.855,145.635),(58.855,145.465),(58.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.465),(59.025,145.635),(59.195,145.635),(59.195,145.465),(59.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.465),(59.365,145.635),(59.535,145.635),(59.535,145.465),(59.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.465),(59.705,145.635),(59.875,145.635),(59.875,145.465),(59.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.465),(60.045,145.635),(60.215,145.635),(60.215,145.465),(60.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.465),(60.385,145.635),(60.555,145.635),(60.555,145.465),(60.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.465),(60.725,145.635),(60.895,145.635),(60.895,145.465),(60.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.465),(61.065,145.635),(61.235,145.635),(61.235,145.465),(61.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.465),(61.405,145.635),(61.575,145.635),(61.575,145.465),(61.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.465),(61.745,145.635),(61.915,145.635),(61.915,145.465),(61.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.465),(62.085,145.635),(62.255,145.635),(62.255,145.465),(62.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.465),(62.425,145.635),(62.595,145.635),(62.595,145.465),(62.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.465),(62.765,145.635),(62.935,145.635),(62.935,145.465),(62.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.465),(63.105,145.635),(63.275,145.635),(63.275,145.465),(63.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.465),(63.445,145.635),(63.615,145.635),(63.615,145.465),(63.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.465),(63.785,145.635),(63.955,145.635),(63.955,145.465),(63.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.465),(64.125,145.635),(64.295,145.635),(64.295,145.465),(64.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.465),(64.465,145.635),(64.635,145.635),(64.635,145.465),(64.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.465),(64.805,145.635),(64.975,145.635),(64.975,145.465),(64.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.465),(65.145,145.635),(65.315,145.635),(65.315,145.465),(65.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.465),(65.485,145.635),(65.655,145.635),(65.655,145.465),(65.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.465),(65.825,145.635),(65.995,145.635),(65.995,145.465),(65.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.465),(66.165,145.635),(66.335,145.635),(66.335,145.465),(66.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.465),(66.505,145.635),(66.675,145.635),(66.675,145.465),(66.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.465),(66.845,145.635),(67.015,145.635),(67.015,145.465),(66.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.465),(67.185,145.635),(67.355,145.635),(67.355,145.465),(67.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.465),(67.525,145.635),(67.695,145.635),(67.695,145.465),(67.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.465),(67.865,145.635),(68.035,145.635),(68.035,145.465),(67.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.465),(68.205,145.635),(68.375,145.635),(68.375,145.465),(68.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.465),(68.545,145.635),(68.715,145.635),(68.715,145.465),(68.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.465),(68.885,145.635),(69.055,145.635),(69.055,145.465),(68.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.465),(69.225,145.635),(69.395,145.635),(69.395,145.465),(69.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.465),(69.565,145.635),(69.735,145.635),(69.735,145.465),(69.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.465),(69.905,145.635),(70.075,145.635),(70.075,145.465),(69.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.465),(70.245,145.635),(70.415,145.635),(70.415,145.465),(70.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.465),(70.585,145.635),(70.755,145.635),(70.755,145.465),(70.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.465),(70.925,145.635),(71.095,145.635),(71.095,145.465),(70.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.465),(71.265,145.635),(71.435,145.635),(71.435,145.465),(71.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.465),(71.605,145.635),(71.775,145.635),(71.775,145.465),(71.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.465),(71.945,145.635),(72.115,145.635),(72.115,145.465),(71.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.465),(72.285,145.635),(72.455,145.635),(72.455,145.465),(72.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.465),(72.625,145.635),(72.795,145.635),(72.795,145.465),(72.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.465),(72.965,145.635),(73.135,145.635),(73.135,145.465),(72.965,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.465),(73.305,145.635),(73.475,145.635),(73.475,145.465),(73.305,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.465),(73.645,145.635),(73.815,145.635),(73.815,145.465),(73.645,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.465),(73.985,145.635),(74.155,145.635),(74.155,145.465),(73.985,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.465),(74.325,145.635),(74.495,145.635),(74.495,145.465),(74.325,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.465),(74.665,145.635),(74.835,145.635),(74.835,145.465),(74.665,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.465),(75.005,145.635),(75.175,145.635),(75.175,145.465),(75.005,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.465),(75.345,145.635),(75.515,145.635),(75.515,145.465),(75.345,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.465),(75.685,145.635),(75.855,145.635),(75.855,145.465),(75.685,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.465),(76.025,145.635),(76.195,145.635),(76.195,145.465),(76.025,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.465),(76.365,145.635),(76.535,145.635),(76.535,145.465),(76.365,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.465),(76.705,145.635),(76.875,145.635),(76.875,145.465),(76.705,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.465),(77.045,145.635),(77.215,145.635),(77.215,145.465),(77.045,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.465),(77.385,145.635),(77.555,145.635),(77.555,145.465),(77.385,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.465),(77.725,145.635),(77.895,145.635),(77.895,145.465),(77.725,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.465),(78.065,145.635),(78.235,145.635),(78.235,145.465),(78.065,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.465),(78.405,145.635),(78.575,145.635),(78.575,145.465),(78.405,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.465),(78.745,145.635),(78.915,145.635),(78.915,145.465),(78.745,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.465),(79.085,145.635),(79.255,145.635),(79.255,145.465),(79.085,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.465),(79.425,145.635),(79.595,145.635),(79.595,145.465),(79.425,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.465),(79.765,145.635),(79.935,145.635),(79.935,145.465),(79.765,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.465),(80.105,145.635),(80.275,145.635),(80.275,145.465),(80.105,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.465),(80.445,145.635),(80.615,145.635),(80.615,145.465),(80.445,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.465),(80.785,145.635),(80.955,145.635),(80.955,145.465),(80.785,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.465),(81.125,145.635),(81.295,145.635),(81.295,145.465),(81.125,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.465),(81.465,145.635),(81.635,145.635),(81.635,145.465),(81.465,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.465),(81.805,145.635),(81.975,145.635),(81.975,145.465),(81.805,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.465),(82.145,145.635),(82.315,145.635),(82.315,145.465),(82.145,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.465),(82.485,145.635),(82.655,145.635),(82.655,145.465),(82.485,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.465),(82.825,145.635),(82.995,145.635),(82.995,145.465),(82.825,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.465),(83.165,145.635),(83.335,145.635),(83.335,145.465),(83.165,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.465),(83.505,145.635),(83.675,145.635),(83.675,145.465),(83.505,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.465),(83.845,145.635),(84.015,145.635),(84.015,145.465),(83.845,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.465),(84.185,145.635),(84.355,145.635),(84.355,145.465),(84.185,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.465),(84.525,145.635),(84.695,145.635),(84.695,145.465),(84.525,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.465),(84.865,145.635),(85.035,145.635),(85.035,145.465),(84.865,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.465),(85.205,145.635),(85.375,145.635),(85.375,145.465),(85.205,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.465),(85.545,145.635),(85.715,145.635),(85.715,145.465),(85.545,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.465),(85.885,145.635),(86.055,145.635),(86.055,145.465),(85.885,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.465),(86.225,145.635),(86.395,145.635),(86.395,145.465),(86.225,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.465),(86.565,145.635),(86.735,145.635),(86.735,145.465),(86.565,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.465),(86.905,145.635),(87.075,145.635),(87.075,145.465),(86.905,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.465),(87.245,145.635),(87.415,145.635),(87.415,145.465),(87.245,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.465),(87.585,145.635),(87.755,145.635),(87.755,145.465),(87.585,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.465),(87.925,145.635),(88.095,145.635),(88.095,145.465),(87.925,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.465),(88.265,145.635),(88.435,145.635),(88.435,145.465),(88.265,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.465),(88.605,145.635),(88.775,145.635),(88.775,145.465),(88.605,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.465),(88.945,145.635),(89.115,145.635),(89.115,145.465),(88.945,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.465),(89.285,145.635),(89.455,145.635),(89.455,145.465),(89.285,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.465),(89.625,145.635),(89.795,145.635),(89.795,145.465),(89.625,145.465)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,145.805),(0.205,145.975),(0.375,145.975),(0.375,145.805),(0.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,145.805),(0.545,145.975),(0.715,145.975),(0.715,145.805),(0.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,145.805),(0.885,145.975),(1.055,145.975),(1.055,145.805),(0.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,145.805),(1.225,145.975),(1.395,145.975),(1.395,145.805),(1.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,145.805),(1.565,145.975),(1.735,145.975),(1.735,145.805),(1.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,145.805),(1.905,145.975),(2.075,145.975),(2.075,145.805),(1.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,145.805),(2.245,145.975),(2.415,145.975),(2.415,145.805),(2.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,145.805),(2.585,145.975),(2.755,145.975),(2.755,145.805),(2.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,145.805),(2.925,145.975),(3.095,145.975),(3.095,145.805),(2.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,145.805),(3.265,145.975),(3.435,145.975),(3.435,145.805),(3.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,145.805),(3.605,145.975),(3.775,145.975),(3.775,145.805),(3.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,145.805),(3.945,145.975),(4.115,145.975),(4.115,145.805),(3.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,145.805),(4.285,145.975),(4.455,145.975),(4.455,145.805),(4.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,145.805),(4.625,145.975),(4.795,145.975),(4.795,145.805),(4.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,145.805),(4.965,145.975),(5.135,145.975),(5.135,145.805),(4.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,145.805),(5.305,145.975),(5.475,145.975),(5.475,145.805),(5.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,145.805),(5.645,145.975),(5.815,145.975),(5.815,145.805),(5.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,145.805),(5.985,145.975),(6.155,145.975),(6.155,145.805),(5.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,145.805),(6.325,145.975),(6.495,145.975),(6.495,145.805),(6.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,145.805),(6.665,145.975),(6.835,145.975),(6.835,145.805),(6.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,145.805),(7.005,145.975),(7.175,145.975),(7.175,145.805),(7.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,145.805),(7.345,145.975),(7.515,145.975),(7.515,145.805),(7.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,145.805),(7.685,145.975),(7.855,145.975),(7.855,145.805),(7.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,145.805),(8.025,145.975),(8.195,145.975),(8.195,145.805),(8.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,145.805),(8.365,145.975),(8.535,145.975),(8.535,145.805),(8.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,145.805),(8.705,145.975),(8.875,145.975),(8.875,145.805),(8.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,145.805),(9.045,145.975),(9.215,145.975),(9.215,145.805),(9.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,145.805),(9.385,145.975),(9.555,145.975),(9.555,145.805),(9.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,145.805),(9.725,145.975),(9.895,145.975),(9.895,145.805),(9.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,145.805),(10.065,145.975),(10.235,145.975),(10.235,145.805),(10.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,145.805),(10.405,145.975),(10.575,145.975),(10.575,145.805),(10.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,145.805),(10.745,145.975),(10.915,145.975),(10.915,145.805),(10.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,145.805),(11.085,145.975),(11.255,145.975),(11.255,145.805),(11.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,145.805),(11.425,145.975),(11.595,145.975),(11.595,145.805),(11.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,145.805),(11.765,145.975),(11.935,145.975),(11.935,145.805),(11.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,145.805),(12.105,145.975),(12.275,145.975),(12.275,145.805),(12.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,145.805),(12.445,145.975),(12.615,145.975),(12.615,145.805),(12.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,145.805),(12.785,145.975),(12.955,145.975),(12.955,145.805),(12.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,145.805),(13.125,145.975),(13.295,145.975),(13.295,145.805),(13.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,145.805),(13.465,145.975),(13.635,145.975),(13.635,145.805),(13.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,145.805),(13.805,145.975),(13.975,145.975),(13.975,145.805),(13.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,145.805),(14.145,145.975),(14.315,145.975),(14.315,145.805),(14.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,145.805),(14.485,145.975),(14.655,145.975),(14.655,145.805),(14.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,145.805),(14.825,145.975),(14.995,145.975),(14.995,145.805),(14.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,145.805),(15.165,145.975),(15.335,145.975),(15.335,145.805),(15.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,145.805),(15.505,145.975),(15.675,145.975),(15.675,145.805),(15.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,145.805),(15.845,145.975),(16.015,145.975),(16.015,145.805),(15.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,145.805),(16.185,145.975),(16.355,145.975),(16.355,145.805),(16.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,145.805),(16.525,145.975),(16.695,145.975),(16.695,145.805),(16.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,145.805),(16.865,145.975),(17.035,145.975),(17.035,145.805),(16.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,145.805),(17.205,145.975),(17.375,145.975),(17.375,145.805),(17.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,145.805),(17.545,145.975),(17.715,145.975),(17.715,145.805),(17.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,145.805),(17.885,145.975),(18.055,145.975),(18.055,145.805),(17.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,145.805),(18.225,145.975),(18.395,145.975),(18.395,145.805),(18.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,145.805),(18.565,145.975),(18.735,145.975),(18.735,145.805),(18.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,145.805),(18.905,145.975),(19.075,145.975),(19.075,145.805),(18.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,145.805),(19.245,145.975),(19.415,145.975),(19.415,145.805),(19.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,145.805),(19.585,145.975),(19.755,145.975),(19.755,145.805),(19.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,145.805),(19.925,145.975),(20.095,145.975),(20.095,145.805),(19.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,145.805),(20.265,145.975),(20.435,145.975),(20.435,145.805),(20.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,145.805),(20.605,145.975),(20.775,145.975),(20.775,145.805),(20.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,145.805),(20.945,145.975),(21.115,145.975),(21.115,145.805),(20.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,145.805),(21.285,145.975),(21.455,145.975),(21.455,145.805),(21.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,145.805),(21.625,145.975),(21.795,145.975),(21.795,145.805),(21.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,145.805),(21.965,145.975),(22.135,145.975),(22.135,145.805),(21.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,145.805),(22.305,145.975),(22.475,145.975),(22.475,145.805),(22.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,145.805),(22.645,145.975),(22.815,145.975),(22.815,145.805),(22.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,145.805),(22.985,145.975),(23.155,145.975),(23.155,145.805),(22.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,145.805),(23.325,145.975),(23.495,145.975),(23.495,145.805),(23.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,145.805),(23.665,145.975),(23.835,145.975),(23.835,145.805),(23.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,145.805),(24.005,145.975),(24.175,145.975),(24.175,145.805),(24.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,145.805),(24.345,145.975),(24.515,145.975),(24.515,145.805),(24.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,145.805),(24.685,145.975),(24.855,145.975),(24.855,145.805),(24.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,145.805),(25.025,145.975),(25.195,145.975),(25.195,145.805),(25.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,145.805),(25.365,145.975),(25.535,145.975),(25.535,145.805),(25.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,145.805),(25.705,145.975),(25.875,145.975),(25.875,145.805),(25.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,145.805),(26.045,145.975),(26.215,145.975),(26.215,145.805),(26.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,145.805),(26.385,145.975),(26.555,145.975),(26.555,145.805),(26.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,145.805),(26.725,145.975),(26.895,145.975),(26.895,145.805),(26.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,145.805),(27.065,145.975),(27.235,145.975),(27.235,145.805),(27.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,145.805),(27.405,145.975),(27.575,145.975),(27.575,145.805),(27.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,145.805),(27.745,145.975),(27.915,145.975),(27.915,145.805),(27.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,145.805),(28.085,145.975),(28.255,145.975),(28.255,145.805),(28.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,145.805),(28.425,145.975),(28.595,145.975),(28.595,145.805),(28.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,145.805),(28.765,145.975),(28.935,145.975),(28.935,145.805),(28.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,145.805),(29.105,145.975),(29.275,145.975),(29.275,145.805),(29.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,145.805),(29.445,145.975),(29.615,145.975),(29.615,145.805),(29.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,145.805),(29.785,145.975),(29.955,145.975),(29.955,145.805),(29.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,145.805),(30.125,145.975),(30.295,145.975),(30.295,145.805),(30.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,145.805),(30.465,145.975),(30.635,145.975),(30.635,145.805),(30.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,145.805),(30.805,145.975),(30.975,145.975),(30.975,145.805),(30.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,145.805),(31.145,145.975),(31.315,145.975),(31.315,145.805),(31.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,145.805),(31.485,145.975),(31.655,145.975),(31.655,145.805),(31.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,145.805),(31.825,145.975),(31.995,145.975),(31.995,145.805),(31.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,145.805),(32.165,145.975),(32.335,145.975),(32.335,145.805),(32.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,145.805),(32.505,145.975),(32.675,145.975),(32.675,145.805),(32.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,145.805),(32.845,145.975),(33.015,145.975),(33.015,145.805),(32.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,145.805),(33.185,145.975),(33.355,145.975),(33.355,145.805),(33.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,145.805),(33.525,145.975),(33.695,145.975),(33.695,145.805),(33.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,145.805),(33.865,145.975),(34.035,145.975),(34.035,145.805),(33.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,145.805),(34.205,145.975),(34.375,145.975),(34.375,145.805),(34.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,145.805),(34.545,145.975),(34.715,145.975),(34.715,145.805),(34.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,145.805),(34.885,145.975),(35.055,145.975),(35.055,145.805),(34.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,145.805),(35.225,145.975),(35.395,145.975),(35.395,145.805),(35.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,145.805),(35.565,145.975),(35.735,145.975),(35.735,145.805),(35.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,145.805),(35.905,145.975),(36.075,145.975),(36.075,145.805),(35.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,145.805),(36.245,145.975),(36.415,145.975),(36.415,145.805),(36.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,145.805),(36.585,145.975),(36.755,145.975),(36.755,145.805),(36.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,145.805),(36.925,145.975),(37.095,145.975),(37.095,145.805),(36.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,145.805),(37.265,145.975),(37.435,145.975),(37.435,145.805),(37.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,145.805),(37.605,145.975),(37.775,145.975),(37.775,145.805),(37.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,145.805),(37.945,145.975),(38.115,145.975),(38.115,145.805),(37.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,145.805),(38.285,145.975),(38.455,145.975),(38.455,145.805),(38.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,145.805),(38.625,145.975),(38.795,145.975),(38.795,145.805),(38.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,145.805),(38.965,145.975),(39.135,145.975),(39.135,145.805),(38.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,145.805),(39.305,145.975),(39.475,145.975),(39.475,145.805),(39.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,145.805),(39.645,145.975),(39.815,145.975),(39.815,145.805),(39.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,145.805),(39.985,145.975),(40.155,145.975),(40.155,145.805),(39.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,145.805),(40.325,145.975),(40.495,145.975),(40.495,145.805),(40.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,145.805),(40.665,145.975),(40.835,145.975),(40.835,145.805),(40.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,145.805),(41.005,145.975),(41.175,145.975),(41.175,145.805),(41.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,145.805),(41.345,145.975),(41.515,145.975),(41.515,145.805),(41.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,145.805),(41.685,145.975),(41.855,145.975),(41.855,145.805),(41.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,145.805),(42.025,145.975),(42.195,145.975),(42.195,145.805),(42.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,145.805),(42.365,145.975),(42.535,145.975),(42.535,145.805),(42.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,145.805),(42.705,145.975),(42.875,145.975),(42.875,145.805),(42.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,145.805),(43.045,145.975),(43.215,145.975),(43.215,145.805),(43.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,145.805),(43.385,145.975),(43.555,145.975),(43.555,145.805),(43.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,145.805),(43.725,145.975),(43.895,145.975),(43.895,145.805),(43.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,145.805),(44.065,145.975),(44.235,145.975),(44.235,145.805),(44.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,145.805),(44.405,145.975),(44.575,145.975),(44.575,145.805),(44.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,145.805),(44.745,145.975),(44.915,145.975),(44.915,145.805),(44.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,145.805),(45.085,145.975),(45.255,145.975),(45.255,145.805),(45.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,145.805),(45.425,145.975),(45.595,145.975),(45.595,145.805),(45.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,145.805),(45.765,145.975),(45.935,145.975),(45.935,145.805),(45.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,145.805),(46.105,145.975),(46.275,145.975),(46.275,145.805),(46.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,145.805),(46.445,145.975),(46.615,145.975),(46.615,145.805),(46.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,145.805),(46.785,145.975),(46.955,145.975),(46.955,145.805),(46.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,145.805),(47.125,145.975),(47.295,145.975),(47.295,145.805),(47.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,145.805),(47.465,145.975),(47.635,145.975),(47.635,145.805),(47.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,145.805),(47.805,145.975),(47.975,145.975),(47.975,145.805),(47.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,145.805),(48.145,145.975),(48.315,145.975),(48.315,145.805),(48.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,145.805),(48.485,145.975),(48.655,145.975),(48.655,145.805),(48.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,145.805),(48.825,145.975),(48.995,145.975),(48.995,145.805),(48.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,145.805),(49.165,145.975),(49.335,145.975),(49.335,145.805),(49.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,145.805),(49.505,145.975),(49.675,145.975),(49.675,145.805),(49.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,145.805),(49.845,145.975),(50.015,145.975),(50.015,145.805),(49.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,145.805),(50.185,145.975),(50.355,145.975),(50.355,145.805),(50.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,145.805),(50.525,145.975),(50.695,145.975),(50.695,145.805),(50.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,145.805),(50.865,145.975),(51.035,145.975),(51.035,145.805),(50.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,145.805),(51.205,145.975),(51.375,145.975),(51.375,145.805),(51.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,145.805),(51.545,145.975),(51.715,145.975),(51.715,145.805),(51.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,145.805),(51.885,145.975),(52.055,145.975),(52.055,145.805),(51.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,145.805),(52.225,145.975),(52.395,145.975),(52.395,145.805),(52.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,145.805),(52.565,145.975),(52.735,145.975),(52.735,145.805),(52.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,145.805),(52.905,145.975),(53.075,145.975),(53.075,145.805),(52.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,145.805),(53.245,145.975),(53.415,145.975),(53.415,145.805),(53.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,145.805),(53.585,145.975),(53.755,145.975),(53.755,145.805),(53.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,145.805),(53.925,145.975),(54.095,145.975),(54.095,145.805),(53.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,145.805),(54.265,145.975),(54.435,145.975),(54.435,145.805),(54.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,145.805),(54.605,145.975),(54.775,145.975),(54.775,145.805),(54.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,145.805),(54.945,145.975),(55.115,145.975),(55.115,145.805),(54.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,145.805),(55.285,145.975),(55.455,145.975),(55.455,145.805),(55.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,145.805),(55.625,145.975),(55.795,145.975),(55.795,145.805),(55.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,145.805),(55.965,145.975),(56.135,145.975),(56.135,145.805),(55.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,145.805),(56.305,145.975),(56.475,145.975),(56.475,145.805),(56.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,145.805),(56.645,145.975),(56.815,145.975),(56.815,145.805),(56.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,145.805),(56.985,145.975),(57.155,145.975),(57.155,145.805),(56.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,145.805),(57.325,145.975),(57.495,145.975),(57.495,145.805),(57.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,145.805),(57.665,145.975),(57.835,145.975),(57.835,145.805),(57.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,145.805),(58.005,145.975),(58.175,145.975),(58.175,145.805),(58.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,145.805),(58.345,145.975),(58.515,145.975),(58.515,145.805),(58.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,145.805),(58.685,145.975),(58.855,145.975),(58.855,145.805),(58.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,145.805),(59.025,145.975),(59.195,145.975),(59.195,145.805),(59.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,145.805),(59.365,145.975),(59.535,145.975),(59.535,145.805),(59.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,145.805),(59.705,145.975),(59.875,145.975),(59.875,145.805),(59.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,145.805),(60.045,145.975),(60.215,145.975),(60.215,145.805),(60.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,145.805),(60.385,145.975),(60.555,145.975),(60.555,145.805),(60.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,145.805),(60.725,145.975),(60.895,145.975),(60.895,145.805),(60.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,145.805),(61.065,145.975),(61.235,145.975),(61.235,145.805),(61.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,145.805),(61.405,145.975),(61.575,145.975),(61.575,145.805),(61.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,145.805),(61.745,145.975),(61.915,145.975),(61.915,145.805),(61.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,145.805),(62.085,145.975),(62.255,145.975),(62.255,145.805),(62.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,145.805),(62.425,145.975),(62.595,145.975),(62.595,145.805),(62.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,145.805),(62.765,145.975),(62.935,145.975),(62.935,145.805),(62.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,145.805),(63.105,145.975),(63.275,145.975),(63.275,145.805),(63.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,145.805),(63.445,145.975),(63.615,145.975),(63.615,145.805),(63.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,145.805),(63.785,145.975),(63.955,145.975),(63.955,145.805),(63.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,145.805),(64.125,145.975),(64.295,145.975),(64.295,145.805),(64.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,145.805),(64.465,145.975),(64.635,145.975),(64.635,145.805),(64.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,145.805),(64.805,145.975),(64.975,145.975),(64.975,145.805),(64.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,145.805),(65.145,145.975),(65.315,145.975),(65.315,145.805),(65.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,145.805),(65.485,145.975),(65.655,145.975),(65.655,145.805),(65.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,145.805),(65.825,145.975),(65.995,145.975),(65.995,145.805),(65.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,145.805),(66.165,145.975),(66.335,145.975),(66.335,145.805),(66.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,145.805),(66.505,145.975),(66.675,145.975),(66.675,145.805),(66.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,145.805),(66.845,145.975),(67.015,145.975),(67.015,145.805),(66.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,145.805),(67.185,145.975),(67.355,145.975),(67.355,145.805),(67.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,145.805),(67.525,145.975),(67.695,145.975),(67.695,145.805),(67.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,145.805),(67.865,145.975),(68.035,145.975),(68.035,145.805),(67.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,145.805),(68.205,145.975),(68.375,145.975),(68.375,145.805),(68.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,145.805),(68.545,145.975),(68.715,145.975),(68.715,145.805),(68.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,145.805),(68.885,145.975),(69.055,145.975),(69.055,145.805),(68.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,145.805),(69.225,145.975),(69.395,145.975),(69.395,145.805),(69.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,145.805),(69.565,145.975),(69.735,145.975),(69.735,145.805),(69.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,145.805),(69.905,145.975),(70.075,145.975),(70.075,145.805),(69.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,145.805),(70.245,145.975),(70.415,145.975),(70.415,145.805),(70.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,145.805),(70.585,145.975),(70.755,145.975),(70.755,145.805),(70.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,145.805),(70.925,145.975),(71.095,145.975),(71.095,145.805),(70.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,145.805),(71.265,145.975),(71.435,145.975),(71.435,145.805),(71.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,145.805),(71.605,145.975),(71.775,145.975),(71.775,145.805),(71.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,145.805),(71.945,145.975),(72.115,145.975),(72.115,145.805),(71.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,145.805),(72.285,145.975),(72.455,145.975),(72.455,145.805),(72.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,145.805),(72.625,145.975),(72.795,145.975),(72.795,145.805),(72.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,145.805),(72.965,145.975),(73.135,145.975),(73.135,145.805),(72.965,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,145.805),(73.305,145.975),(73.475,145.975),(73.475,145.805),(73.305,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,145.805),(73.645,145.975),(73.815,145.975),(73.815,145.805),(73.645,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,145.805),(73.985,145.975),(74.155,145.975),(74.155,145.805),(73.985,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,145.805),(74.325,145.975),(74.495,145.975),(74.495,145.805),(74.325,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,145.805),(74.665,145.975),(74.835,145.975),(74.835,145.805),(74.665,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,145.805),(75.005,145.975),(75.175,145.975),(75.175,145.805),(75.005,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,145.805),(75.345,145.975),(75.515,145.975),(75.515,145.805),(75.345,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,145.805),(75.685,145.975),(75.855,145.975),(75.855,145.805),(75.685,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,145.805),(76.025,145.975),(76.195,145.975),(76.195,145.805),(76.025,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,145.805),(76.365,145.975),(76.535,145.975),(76.535,145.805),(76.365,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,145.805),(76.705,145.975),(76.875,145.975),(76.875,145.805),(76.705,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,145.805),(77.045,145.975),(77.215,145.975),(77.215,145.805),(77.045,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,145.805),(77.385,145.975),(77.555,145.975),(77.555,145.805),(77.385,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,145.805),(77.725,145.975),(77.895,145.975),(77.895,145.805),(77.725,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,145.805),(78.065,145.975),(78.235,145.975),(78.235,145.805),(78.065,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,145.805),(78.405,145.975),(78.575,145.975),(78.575,145.805),(78.405,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,145.805),(78.745,145.975),(78.915,145.975),(78.915,145.805),(78.745,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,145.805),(79.085,145.975),(79.255,145.975),(79.255,145.805),(79.085,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,145.805),(79.425,145.975),(79.595,145.975),(79.595,145.805),(79.425,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,145.805),(79.765,145.975),(79.935,145.975),(79.935,145.805),(79.765,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,145.805),(80.105,145.975),(80.275,145.975),(80.275,145.805),(80.105,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,145.805),(80.445,145.975),(80.615,145.975),(80.615,145.805),(80.445,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,145.805),(80.785,145.975),(80.955,145.975),(80.955,145.805),(80.785,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,145.805),(81.125,145.975),(81.295,145.975),(81.295,145.805),(81.125,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,145.805),(81.465,145.975),(81.635,145.975),(81.635,145.805),(81.465,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,145.805),(81.805,145.975),(81.975,145.975),(81.975,145.805),(81.805,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,145.805),(82.145,145.975),(82.315,145.975),(82.315,145.805),(82.145,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,145.805),(82.485,145.975),(82.655,145.975),(82.655,145.805),(82.485,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,145.805),(82.825,145.975),(82.995,145.975),(82.995,145.805),(82.825,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,145.805),(83.165,145.975),(83.335,145.975),(83.335,145.805),(83.165,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,145.805),(83.505,145.975),(83.675,145.975),(83.675,145.805),(83.505,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,145.805),(83.845,145.975),(84.015,145.975),(84.015,145.805),(83.845,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,145.805),(84.185,145.975),(84.355,145.975),(84.355,145.805),(84.185,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,145.805),(84.525,145.975),(84.695,145.975),(84.695,145.805),(84.525,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,145.805),(84.865,145.975),(85.035,145.975),(85.035,145.805),(84.865,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,145.805),(85.205,145.975),(85.375,145.975),(85.375,145.805),(85.205,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,145.805),(85.545,145.975),(85.715,145.975),(85.715,145.805),(85.545,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,145.805),(85.885,145.975),(86.055,145.975),(86.055,145.805),(85.885,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,145.805),(86.225,145.975),(86.395,145.975),(86.395,145.805),(86.225,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,145.805),(86.565,145.975),(86.735,145.975),(86.735,145.805),(86.565,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,145.805),(86.905,145.975),(87.075,145.975),(87.075,145.805),(86.905,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,145.805),(87.245,145.975),(87.415,145.975),(87.415,145.805),(87.245,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,145.805),(87.585,145.975),(87.755,145.975),(87.755,145.805),(87.585,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,145.805),(87.925,145.975),(88.095,145.975),(88.095,145.805),(87.925,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,145.805),(88.265,145.975),(88.435,145.975),(88.435,145.805),(88.265,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,145.805),(88.605,145.975),(88.775,145.975),(88.775,145.805),(88.605,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,145.805),(88.945,145.975),(89.115,145.975),(89.115,145.805),(88.945,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,145.805),(89.285,145.975),(89.455,145.975),(89.455,145.805),(89.285,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,145.805),(89.625,145.975),(89.795,145.975),(89.795,145.805),(89.625,145.805)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.145),(0.205,146.315),(0.375,146.315),(0.375,146.145),(0.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.145),(0.545,146.315),(0.715,146.315),(0.715,146.145),(0.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.145),(0.885,146.315),(1.055,146.315),(1.055,146.145),(0.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.145),(1.225,146.315),(1.395,146.315),(1.395,146.145),(1.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.145),(1.565,146.315),(1.735,146.315),(1.735,146.145),(1.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.145),(1.905,146.315),(2.075,146.315),(2.075,146.145),(1.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.145),(2.245,146.315),(2.415,146.315),(2.415,146.145),(2.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.145),(2.585,146.315),(2.755,146.315),(2.755,146.145),(2.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.145),(2.925,146.315),(3.095,146.315),(3.095,146.145),(2.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.145),(3.265,146.315),(3.435,146.315),(3.435,146.145),(3.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.145),(3.605,146.315),(3.775,146.315),(3.775,146.145),(3.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.145),(3.945,146.315),(4.115,146.315),(4.115,146.145),(3.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.145),(4.285,146.315),(4.455,146.315),(4.455,146.145),(4.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.145),(4.625,146.315),(4.795,146.315),(4.795,146.145),(4.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.145),(4.965,146.315),(5.135,146.315),(5.135,146.145),(4.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.145),(5.305,146.315),(5.475,146.315),(5.475,146.145),(5.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.145),(5.645,146.315),(5.815,146.315),(5.815,146.145),(5.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.145),(5.985,146.315),(6.155,146.315),(6.155,146.145),(5.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.145),(6.325,146.315),(6.495,146.315),(6.495,146.145),(6.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.145),(6.665,146.315),(6.835,146.315),(6.835,146.145),(6.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.145),(7.005,146.315),(7.175,146.315),(7.175,146.145),(7.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.145),(7.345,146.315),(7.515,146.315),(7.515,146.145),(7.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.145),(7.685,146.315),(7.855,146.315),(7.855,146.145),(7.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.145),(8.025,146.315),(8.195,146.315),(8.195,146.145),(8.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.145),(8.365,146.315),(8.535,146.315),(8.535,146.145),(8.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.145),(8.705,146.315),(8.875,146.315),(8.875,146.145),(8.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.145),(9.045,146.315),(9.215,146.315),(9.215,146.145),(9.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.145),(9.385,146.315),(9.555,146.315),(9.555,146.145),(9.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.145),(9.725,146.315),(9.895,146.315),(9.895,146.145),(9.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.145),(10.065,146.315),(10.235,146.315),(10.235,146.145),(10.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.145),(10.405,146.315),(10.575,146.315),(10.575,146.145),(10.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.145),(10.745,146.315),(10.915,146.315),(10.915,146.145),(10.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.145),(11.085,146.315),(11.255,146.315),(11.255,146.145),(11.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.145),(11.425,146.315),(11.595,146.315),(11.595,146.145),(11.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.145),(11.765,146.315),(11.935,146.315),(11.935,146.145),(11.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.145),(12.105,146.315),(12.275,146.315),(12.275,146.145),(12.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.145),(12.445,146.315),(12.615,146.315),(12.615,146.145),(12.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.145),(12.785,146.315),(12.955,146.315),(12.955,146.145),(12.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.145),(13.125,146.315),(13.295,146.315),(13.295,146.145),(13.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.145),(13.465,146.315),(13.635,146.315),(13.635,146.145),(13.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.145),(13.805,146.315),(13.975,146.315),(13.975,146.145),(13.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.145),(14.145,146.315),(14.315,146.315),(14.315,146.145),(14.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.145),(14.485,146.315),(14.655,146.315),(14.655,146.145),(14.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.145),(14.825,146.315),(14.995,146.315),(14.995,146.145),(14.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.145),(15.165,146.315),(15.335,146.315),(15.335,146.145),(15.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.145),(15.505,146.315),(15.675,146.315),(15.675,146.145),(15.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.145),(15.845,146.315),(16.015,146.315),(16.015,146.145),(15.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.145),(16.185,146.315),(16.355,146.315),(16.355,146.145),(16.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.145),(16.525,146.315),(16.695,146.315),(16.695,146.145),(16.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.145),(16.865,146.315),(17.035,146.315),(17.035,146.145),(16.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.145),(17.205,146.315),(17.375,146.315),(17.375,146.145),(17.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.145),(17.545,146.315),(17.715,146.315),(17.715,146.145),(17.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.145),(17.885,146.315),(18.055,146.315),(18.055,146.145),(17.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.145),(18.225,146.315),(18.395,146.315),(18.395,146.145),(18.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.145),(18.565,146.315),(18.735,146.315),(18.735,146.145),(18.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.145),(18.905,146.315),(19.075,146.315),(19.075,146.145),(18.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.145),(19.245,146.315),(19.415,146.315),(19.415,146.145),(19.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.145),(19.585,146.315),(19.755,146.315),(19.755,146.145),(19.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.145),(19.925,146.315),(20.095,146.315),(20.095,146.145),(19.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.145),(20.265,146.315),(20.435,146.315),(20.435,146.145),(20.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.145),(20.605,146.315),(20.775,146.315),(20.775,146.145),(20.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.145),(20.945,146.315),(21.115,146.315),(21.115,146.145),(20.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.145),(21.285,146.315),(21.455,146.315),(21.455,146.145),(21.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.145),(21.625,146.315),(21.795,146.315),(21.795,146.145),(21.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.145),(21.965,146.315),(22.135,146.315),(22.135,146.145),(21.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.145),(22.305,146.315),(22.475,146.315),(22.475,146.145),(22.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.145),(22.645,146.315),(22.815,146.315),(22.815,146.145),(22.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.145),(22.985,146.315),(23.155,146.315),(23.155,146.145),(22.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.145),(23.325,146.315),(23.495,146.315),(23.495,146.145),(23.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.145),(23.665,146.315),(23.835,146.315),(23.835,146.145),(23.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.145),(24.005,146.315),(24.175,146.315),(24.175,146.145),(24.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.145),(24.345,146.315),(24.515,146.315),(24.515,146.145),(24.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.145),(24.685,146.315),(24.855,146.315),(24.855,146.145),(24.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.145),(25.025,146.315),(25.195,146.315),(25.195,146.145),(25.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.145),(25.365,146.315),(25.535,146.315),(25.535,146.145),(25.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.145),(25.705,146.315),(25.875,146.315),(25.875,146.145),(25.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.145),(26.045,146.315),(26.215,146.315),(26.215,146.145),(26.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.145),(26.385,146.315),(26.555,146.315),(26.555,146.145),(26.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.145),(26.725,146.315),(26.895,146.315),(26.895,146.145),(26.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.145),(27.065,146.315),(27.235,146.315),(27.235,146.145),(27.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.145),(27.405,146.315),(27.575,146.315),(27.575,146.145),(27.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.145),(27.745,146.315),(27.915,146.315),(27.915,146.145),(27.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.145),(28.085,146.315),(28.255,146.315),(28.255,146.145),(28.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.145),(28.425,146.315),(28.595,146.315),(28.595,146.145),(28.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.145),(28.765,146.315),(28.935,146.315),(28.935,146.145),(28.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.145),(29.105,146.315),(29.275,146.315),(29.275,146.145),(29.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.145),(29.445,146.315),(29.615,146.315),(29.615,146.145),(29.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.145),(29.785,146.315),(29.955,146.315),(29.955,146.145),(29.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.145),(30.125,146.315),(30.295,146.315),(30.295,146.145),(30.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.145),(30.465,146.315),(30.635,146.315),(30.635,146.145),(30.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.145),(30.805,146.315),(30.975,146.315),(30.975,146.145),(30.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.145),(31.145,146.315),(31.315,146.315),(31.315,146.145),(31.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.145),(31.485,146.315),(31.655,146.315),(31.655,146.145),(31.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.145),(31.825,146.315),(31.995,146.315),(31.995,146.145),(31.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.145),(32.165,146.315),(32.335,146.315),(32.335,146.145),(32.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.145),(32.505,146.315),(32.675,146.315),(32.675,146.145),(32.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.145),(32.845,146.315),(33.015,146.315),(33.015,146.145),(32.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.145),(33.185,146.315),(33.355,146.315),(33.355,146.145),(33.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.145),(33.525,146.315),(33.695,146.315),(33.695,146.145),(33.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.145),(33.865,146.315),(34.035,146.315),(34.035,146.145),(33.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.145),(34.205,146.315),(34.375,146.315),(34.375,146.145),(34.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.145),(34.545,146.315),(34.715,146.315),(34.715,146.145),(34.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.145),(34.885,146.315),(35.055,146.315),(35.055,146.145),(34.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.145),(35.225,146.315),(35.395,146.315),(35.395,146.145),(35.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.145),(35.565,146.315),(35.735,146.315),(35.735,146.145),(35.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.145),(35.905,146.315),(36.075,146.315),(36.075,146.145),(35.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.145),(36.245,146.315),(36.415,146.315),(36.415,146.145),(36.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.145),(36.585,146.315),(36.755,146.315),(36.755,146.145),(36.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.145),(36.925,146.315),(37.095,146.315),(37.095,146.145),(36.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.145),(37.265,146.315),(37.435,146.315),(37.435,146.145),(37.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.145),(37.605,146.315),(37.775,146.315),(37.775,146.145),(37.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.145),(37.945,146.315),(38.115,146.315),(38.115,146.145),(37.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.145),(38.285,146.315),(38.455,146.315),(38.455,146.145),(38.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.145),(38.625,146.315),(38.795,146.315),(38.795,146.145),(38.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.145),(38.965,146.315),(39.135,146.315),(39.135,146.145),(38.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.145),(39.305,146.315),(39.475,146.315),(39.475,146.145),(39.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.145),(39.645,146.315),(39.815,146.315),(39.815,146.145),(39.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.145),(39.985,146.315),(40.155,146.315),(40.155,146.145),(39.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.145),(40.325,146.315),(40.495,146.315),(40.495,146.145),(40.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.145),(40.665,146.315),(40.835,146.315),(40.835,146.145),(40.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.145),(41.005,146.315),(41.175,146.315),(41.175,146.145),(41.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.145),(41.345,146.315),(41.515,146.315),(41.515,146.145),(41.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.145),(41.685,146.315),(41.855,146.315),(41.855,146.145),(41.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.145),(42.025,146.315),(42.195,146.315),(42.195,146.145),(42.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.145),(42.365,146.315),(42.535,146.315),(42.535,146.145),(42.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.145),(42.705,146.315),(42.875,146.315),(42.875,146.145),(42.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.145),(43.045,146.315),(43.215,146.315),(43.215,146.145),(43.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.145),(43.385,146.315),(43.555,146.315),(43.555,146.145),(43.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.145),(43.725,146.315),(43.895,146.315),(43.895,146.145),(43.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.145),(44.065,146.315),(44.235,146.315),(44.235,146.145),(44.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.145),(44.405,146.315),(44.575,146.315),(44.575,146.145),(44.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.145),(44.745,146.315),(44.915,146.315),(44.915,146.145),(44.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.145),(45.085,146.315),(45.255,146.315),(45.255,146.145),(45.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.145),(45.425,146.315),(45.595,146.315),(45.595,146.145),(45.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.145),(45.765,146.315),(45.935,146.315),(45.935,146.145),(45.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.145),(46.105,146.315),(46.275,146.315),(46.275,146.145),(46.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.145),(46.445,146.315),(46.615,146.315),(46.615,146.145),(46.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.145),(46.785,146.315),(46.955,146.315),(46.955,146.145),(46.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.145),(47.125,146.315),(47.295,146.315),(47.295,146.145),(47.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.145),(47.465,146.315),(47.635,146.315),(47.635,146.145),(47.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.145),(47.805,146.315),(47.975,146.315),(47.975,146.145),(47.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.145),(48.145,146.315),(48.315,146.315),(48.315,146.145),(48.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.145),(48.485,146.315),(48.655,146.315),(48.655,146.145),(48.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.145),(48.825,146.315),(48.995,146.315),(48.995,146.145),(48.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.145),(49.165,146.315),(49.335,146.315),(49.335,146.145),(49.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.145),(49.505,146.315),(49.675,146.315),(49.675,146.145),(49.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.145),(49.845,146.315),(50.015,146.315),(50.015,146.145),(49.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.145),(50.185,146.315),(50.355,146.315),(50.355,146.145),(50.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.145),(50.525,146.315),(50.695,146.315),(50.695,146.145),(50.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.145),(50.865,146.315),(51.035,146.315),(51.035,146.145),(50.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.145),(51.205,146.315),(51.375,146.315),(51.375,146.145),(51.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.145),(51.545,146.315),(51.715,146.315),(51.715,146.145),(51.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.145),(51.885,146.315),(52.055,146.315),(52.055,146.145),(51.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.145),(52.225,146.315),(52.395,146.315),(52.395,146.145),(52.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.145),(52.565,146.315),(52.735,146.315),(52.735,146.145),(52.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.145),(52.905,146.315),(53.075,146.315),(53.075,146.145),(52.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.145),(53.245,146.315),(53.415,146.315),(53.415,146.145),(53.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.145),(53.585,146.315),(53.755,146.315),(53.755,146.145),(53.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.145),(53.925,146.315),(54.095,146.315),(54.095,146.145),(53.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.145),(54.265,146.315),(54.435,146.315),(54.435,146.145),(54.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.145),(54.605,146.315),(54.775,146.315),(54.775,146.145),(54.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.145),(54.945,146.315),(55.115,146.315),(55.115,146.145),(54.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.145),(55.285,146.315),(55.455,146.315),(55.455,146.145),(55.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.145),(55.625,146.315),(55.795,146.315),(55.795,146.145),(55.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.145),(55.965,146.315),(56.135,146.315),(56.135,146.145),(55.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.145),(56.305,146.315),(56.475,146.315),(56.475,146.145),(56.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.145),(56.645,146.315),(56.815,146.315),(56.815,146.145),(56.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.145),(56.985,146.315),(57.155,146.315),(57.155,146.145),(56.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.145),(57.325,146.315),(57.495,146.315),(57.495,146.145),(57.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.145),(57.665,146.315),(57.835,146.315),(57.835,146.145),(57.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.145),(58.005,146.315),(58.175,146.315),(58.175,146.145),(58.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.145),(58.345,146.315),(58.515,146.315),(58.515,146.145),(58.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.145),(58.685,146.315),(58.855,146.315),(58.855,146.145),(58.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.145),(59.025,146.315),(59.195,146.315),(59.195,146.145),(59.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.145),(59.365,146.315),(59.535,146.315),(59.535,146.145),(59.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.145),(59.705,146.315),(59.875,146.315),(59.875,146.145),(59.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.145),(60.045,146.315),(60.215,146.315),(60.215,146.145),(60.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.145),(60.385,146.315),(60.555,146.315),(60.555,146.145),(60.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.145),(60.725,146.315),(60.895,146.315),(60.895,146.145),(60.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.145),(61.065,146.315),(61.235,146.315),(61.235,146.145),(61.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.145),(61.405,146.315),(61.575,146.315),(61.575,146.145),(61.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.145),(61.745,146.315),(61.915,146.315),(61.915,146.145),(61.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.145),(62.085,146.315),(62.255,146.315),(62.255,146.145),(62.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.145),(62.425,146.315),(62.595,146.315),(62.595,146.145),(62.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.145),(62.765,146.315),(62.935,146.315),(62.935,146.145),(62.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.145),(63.105,146.315),(63.275,146.315),(63.275,146.145),(63.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.145),(63.445,146.315),(63.615,146.315),(63.615,146.145),(63.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.145),(63.785,146.315),(63.955,146.315),(63.955,146.145),(63.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.145),(64.125,146.315),(64.295,146.315),(64.295,146.145),(64.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.145),(64.465,146.315),(64.635,146.315),(64.635,146.145),(64.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.145),(64.805,146.315),(64.975,146.315),(64.975,146.145),(64.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.145),(65.145,146.315),(65.315,146.315),(65.315,146.145),(65.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.145),(65.485,146.315),(65.655,146.315),(65.655,146.145),(65.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.145),(65.825,146.315),(65.995,146.315),(65.995,146.145),(65.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.145),(66.165,146.315),(66.335,146.315),(66.335,146.145),(66.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.145),(66.505,146.315),(66.675,146.315),(66.675,146.145),(66.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.145),(66.845,146.315),(67.015,146.315),(67.015,146.145),(66.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.145),(67.185,146.315),(67.355,146.315),(67.355,146.145),(67.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.145),(67.525,146.315),(67.695,146.315),(67.695,146.145),(67.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.145),(67.865,146.315),(68.035,146.315),(68.035,146.145),(67.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.145),(68.205,146.315),(68.375,146.315),(68.375,146.145),(68.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.145),(68.545,146.315),(68.715,146.315),(68.715,146.145),(68.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.145),(68.885,146.315),(69.055,146.315),(69.055,146.145),(68.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.145),(69.225,146.315),(69.395,146.315),(69.395,146.145),(69.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.145),(69.565,146.315),(69.735,146.315),(69.735,146.145),(69.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.145),(69.905,146.315),(70.075,146.315),(70.075,146.145),(69.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.145),(70.245,146.315),(70.415,146.315),(70.415,146.145),(70.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.145),(70.585,146.315),(70.755,146.315),(70.755,146.145),(70.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.145),(70.925,146.315),(71.095,146.315),(71.095,146.145),(70.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.145),(71.265,146.315),(71.435,146.315),(71.435,146.145),(71.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.145),(71.605,146.315),(71.775,146.315),(71.775,146.145),(71.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.145),(71.945,146.315),(72.115,146.315),(72.115,146.145),(71.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.145),(72.285,146.315),(72.455,146.315),(72.455,146.145),(72.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.145),(72.625,146.315),(72.795,146.315),(72.795,146.145),(72.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.145),(72.965,146.315),(73.135,146.315),(73.135,146.145),(72.965,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.145),(73.305,146.315),(73.475,146.315),(73.475,146.145),(73.305,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.145),(73.645,146.315),(73.815,146.315),(73.815,146.145),(73.645,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.145),(73.985,146.315),(74.155,146.315),(74.155,146.145),(73.985,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.145),(74.325,146.315),(74.495,146.315),(74.495,146.145),(74.325,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.145),(74.665,146.315),(74.835,146.315),(74.835,146.145),(74.665,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.145),(75.005,146.315),(75.175,146.315),(75.175,146.145),(75.005,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.145),(75.345,146.315),(75.515,146.315),(75.515,146.145),(75.345,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.145),(75.685,146.315),(75.855,146.315),(75.855,146.145),(75.685,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.145),(76.025,146.315),(76.195,146.315),(76.195,146.145),(76.025,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.145),(76.365,146.315),(76.535,146.315),(76.535,146.145),(76.365,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.145),(76.705,146.315),(76.875,146.315),(76.875,146.145),(76.705,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.145),(77.045,146.315),(77.215,146.315),(77.215,146.145),(77.045,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.145),(77.385,146.315),(77.555,146.315),(77.555,146.145),(77.385,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.145),(77.725,146.315),(77.895,146.315),(77.895,146.145),(77.725,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.145),(78.065,146.315),(78.235,146.315),(78.235,146.145),(78.065,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.145),(78.405,146.315),(78.575,146.315),(78.575,146.145),(78.405,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.145),(78.745,146.315),(78.915,146.315),(78.915,146.145),(78.745,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.145),(79.085,146.315),(79.255,146.315),(79.255,146.145),(79.085,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.145),(79.425,146.315),(79.595,146.315),(79.595,146.145),(79.425,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.145),(79.765,146.315),(79.935,146.315),(79.935,146.145),(79.765,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.145),(80.105,146.315),(80.275,146.315),(80.275,146.145),(80.105,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.145),(80.445,146.315),(80.615,146.315),(80.615,146.145),(80.445,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.145),(80.785,146.315),(80.955,146.315),(80.955,146.145),(80.785,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.145),(81.125,146.315),(81.295,146.315),(81.295,146.145),(81.125,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.145),(81.465,146.315),(81.635,146.315),(81.635,146.145),(81.465,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.145),(81.805,146.315),(81.975,146.315),(81.975,146.145),(81.805,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.145),(82.145,146.315),(82.315,146.315),(82.315,146.145),(82.145,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.145),(82.485,146.315),(82.655,146.315),(82.655,146.145),(82.485,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.145),(82.825,146.315),(82.995,146.315),(82.995,146.145),(82.825,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.145),(83.165,146.315),(83.335,146.315),(83.335,146.145),(83.165,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.145),(83.505,146.315),(83.675,146.315),(83.675,146.145),(83.505,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.145),(83.845,146.315),(84.015,146.315),(84.015,146.145),(83.845,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.145),(84.185,146.315),(84.355,146.315),(84.355,146.145),(84.185,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.145),(84.525,146.315),(84.695,146.315),(84.695,146.145),(84.525,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.145),(84.865,146.315),(85.035,146.315),(85.035,146.145),(84.865,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.145),(85.205,146.315),(85.375,146.315),(85.375,146.145),(85.205,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.145),(85.545,146.315),(85.715,146.315),(85.715,146.145),(85.545,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.145),(85.885,146.315),(86.055,146.315),(86.055,146.145),(85.885,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.145),(86.225,146.315),(86.395,146.315),(86.395,146.145),(86.225,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.145),(86.565,146.315),(86.735,146.315),(86.735,146.145),(86.565,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.145),(86.905,146.315),(87.075,146.315),(87.075,146.145),(86.905,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.145),(87.245,146.315),(87.415,146.315),(87.415,146.145),(87.245,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.145),(87.585,146.315),(87.755,146.315),(87.755,146.145),(87.585,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.145),(87.925,146.315),(88.095,146.315),(88.095,146.145),(87.925,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.145),(88.265,146.315),(88.435,146.315),(88.435,146.145),(88.265,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.145),(88.605,146.315),(88.775,146.315),(88.775,146.145),(88.605,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.145),(88.945,146.315),(89.115,146.315),(89.115,146.145),(88.945,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.145),(89.285,146.315),(89.455,146.315),(89.455,146.145),(89.285,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.145),(89.625,146.315),(89.795,146.315),(89.795,146.145),(89.625,146.145)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.485),(0.205,146.655),(0.375,146.655),(0.375,146.485),(0.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.485),(0.545,146.655),(0.715,146.655),(0.715,146.485),(0.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.485),(0.885,146.655),(1.055,146.655),(1.055,146.485),(0.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.485),(1.225,146.655),(1.395,146.655),(1.395,146.485),(1.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.485),(1.565,146.655),(1.735,146.655),(1.735,146.485),(1.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.485),(1.905,146.655),(2.075,146.655),(2.075,146.485),(1.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.485),(2.245,146.655),(2.415,146.655),(2.415,146.485),(2.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.485),(2.585,146.655),(2.755,146.655),(2.755,146.485),(2.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.485),(2.925,146.655),(3.095,146.655),(3.095,146.485),(2.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.485),(3.265,146.655),(3.435,146.655),(3.435,146.485),(3.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.485),(3.605,146.655),(3.775,146.655),(3.775,146.485),(3.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.485),(3.945,146.655),(4.115,146.655),(4.115,146.485),(3.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.485),(4.285,146.655),(4.455,146.655),(4.455,146.485),(4.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.485),(4.625,146.655),(4.795,146.655),(4.795,146.485),(4.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.485),(4.965,146.655),(5.135,146.655),(5.135,146.485),(4.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.485),(5.305,146.655),(5.475,146.655),(5.475,146.485),(5.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.485),(5.645,146.655),(5.815,146.655),(5.815,146.485),(5.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.485),(5.985,146.655),(6.155,146.655),(6.155,146.485),(5.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.485),(6.325,146.655),(6.495,146.655),(6.495,146.485),(6.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.485),(6.665,146.655),(6.835,146.655),(6.835,146.485),(6.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.485),(7.005,146.655),(7.175,146.655),(7.175,146.485),(7.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.485),(7.345,146.655),(7.515,146.655),(7.515,146.485),(7.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.485),(7.685,146.655),(7.855,146.655),(7.855,146.485),(7.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.485),(8.025,146.655),(8.195,146.655),(8.195,146.485),(8.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.485),(8.365,146.655),(8.535,146.655),(8.535,146.485),(8.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.485),(8.705,146.655),(8.875,146.655),(8.875,146.485),(8.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.485),(9.045,146.655),(9.215,146.655),(9.215,146.485),(9.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.485),(9.385,146.655),(9.555,146.655),(9.555,146.485),(9.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.485),(9.725,146.655),(9.895,146.655),(9.895,146.485),(9.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.485),(10.065,146.655),(10.235,146.655),(10.235,146.485),(10.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.485),(10.405,146.655),(10.575,146.655),(10.575,146.485),(10.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.485),(10.745,146.655),(10.915,146.655),(10.915,146.485),(10.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.485),(11.085,146.655),(11.255,146.655),(11.255,146.485),(11.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.485),(11.425,146.655),(11.595,146.655),(11.595,146.485),(11.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.485),(11.765,146.655),(11.935,146.655),(11.935,146.485),(11.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.485),(12.105,146.655),(12.275,146.655),(12.275,146.485),(12.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.485),(12.445,146.655),(12.615,146.655),(12.615,146.485),(12.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.485),(12.785,146.655),(12.955,146.655),(12.955,146.485),(12.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.485),(13.125,146.655),(13.295,146.655),(13.295,146.485),(13.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.485),(13.465,146.655),(13.635,146.655),(13.635,146.485),(13.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.485),(13.805,146.655),(13.975,146.655),(13.975,146.485),(13.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.485),(14.145,146.655),(14.315,146.655),(14.315,146.485),(14.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.485),(14.485,146.655),(14.655,146.655),(14.655,146.485),(14.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.485),(14.825,146.655),(14.995,146.655),(14.995,146.485),(14.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.485),(15.165,146.655),(15.335,146.655),(15.335,146.485),(15.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.485),(15.505,146.655),(15.675,146.655),(15.675,146.485),(15.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.485),(15.845,146.655),(16.015,146.655),(16.015,146.485),(15.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.485),(16.185,146.655),(16.355,146.655),(16.355,146.485),(16.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.485),(16.525,146.655),(16.695,146.655),(16.695,146.485),(16.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.485),(16.865,146.655),(17.035,146.655),(17.035,146.485),(16.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.485),(17.205,146.655),(17.375,146.655),(17.375,146.485),(17.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.485),(17.545,146.655),(17.715,146.655),(17.715,146.485),(17.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.485),(17.885,146.655),(18.055,146.655),(18.055,146.485),(17.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.485),(18.225,146.655),(18.395,146.655),(18.395,146.485),(18.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.485),(18.565,146.655),(18.735,146.655),(18.735,146.485),(18.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.485),(18.905,146.655),(19.075,146.655),(19.075,146.485),(18.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.485),(19.245,146.655),(19.415,146.655),(19.415,146.485),(19.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.485),(19.585,146.655),(19.755,146.655),(19.755,146.485),(19.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.485),(19.925,146.655),(20.095,146.655),(20.095,146.485),(19.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.485),(20.265,146.655),(20.435,146.655),(20.435,146.485),(20.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.485),(20.605,146.655),(20.775,146.655),(20.775,146.485),(20.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.485),(20.945,146.655),(21.115,146.655),(21.115,146.485),(20.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.485),(21.285,146.655),(21.455,146.655),(21.455,146.485),(21.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.485),(21.625,146.655),(21.795,146.655),(21.795,146.485),(21.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.485),(21.965,146.655),(22.135,146.655),(22.135,146.485),(21.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.485),(22.305,146.655),(22.475,146.655),(22.475,146.485),(22.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.485),(22.645,146.655),(22.815,146.655),(22.815,146.485),(22.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.485),(22.985,146.655),(23.155,146.655),(23.155,146.485),(22.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.485),(23.325,146.655),(23.495,146.655),(23.495,146.485),(23.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.485),(23.665,146.655),(23.835,146.655),(23.835,146.485),(23.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.485),(24.005,146.655),(24.175,146.655),(24.175,146.485),(24.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.485),(24.345,146.655),(24.515,146.655),(24.515,146.485),(24.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.485),(24.685,146.655),(24.855,146.655),(24.855,146.485),(24.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.485),(25.025,146.655),(25.195,146.655),(25.195,146.485),(25.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.485),(25.365,146.655),(25.535,146.655),(25.535,146.485),(25.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.485),(25.705,146.655),(25.875,146.655),(25.875,146.485),(25.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.485),(26.045,146.655),(26.215,146.655),(26.215,146.485),(26.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.485),(26.385,146.655),(26.555,146.655),(26.555,146.485),(26.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.485),(26.725,146.655),(26.895,146.655),(26.895,146.485),(26.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.485),(27.065,146.655),(27.235,146.655),(27.235,146.485),(27.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.485),(27.405,146.655),(27.575,146.655),(27.575,146.485),(27.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.485),(27.745,146.655),(27.915,146.655),(27.915,146.485),(27.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.485),(28.085,146.655),(28.255,146.655),(28.255,146.485),(28.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.485),(28.425,146.655),(28.595,146.655),(28.595,146.485),(28.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.485),(28.765,146.655),(28.935,146.655),(28.935,146.485),(28.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.485),(29.105,146.655),(29.275,146.655),(29.275,146.485),(29.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.485),(29.445,146.655),(29.615,146.655),(29.615,146.485),(29.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.485),(29.785,146.655),(29.955,146.655),(29.955,146.485),(29.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.485),(30.125,146.655),(30.295,146.655),(30.295,146.485),(30.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.485),(30.465,146.655),(30.635,146.655),(30.635,146.485),(30.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.485),(30.805,146.655),(30.975,146.655),(30.975,146.485),(30.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.485),(31.145,146.655),(31.315,146.655),(31.315,146.485),(31.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.485),(31.485,146.655),(31.655,146.655),(31.655,146.485),(31.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.485),(31.825,146.655),(31.995,146.655),(31.995,146.485),(31.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.485),(32.165,146.655),(32.335,146.655),(32.335,146.485),(32.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.485),(32.505,146.655),(32.675,146.655),(32.675,146.485),(32.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.485),(32.845,146.655),(33.015,146.655),(33.015,146.485),(32.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.485),(33.185,146.655),(33.355,146.655),(33.355,146.485),(33.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.485),(33.525,146.655),(33.695,146.655),(33.695,146.485),(33.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.485),(33.865,146.655),(34.035,146.655),(34.035,146.485),(33.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.485),(34.205,146.655),(34.375,146.655),(34.375,146.485),(34.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.485),(34.545,146.655),(34.715,146.655),(34.715,146.485),(34.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.485),(34.885,146.655),(35.055,146.655),(35.055,146.485),(34.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.485),(35.225,146.655),(35.395,146.655),(35.395,146.485),(35.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.485),(35.565,146.655),(35.735,146.655),(35.735,146.485),(35.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.485),(35.905,146.655),(36.075,146.655),(36.075,146.485),(35.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.485),(36.245,146.655),(36.415,146.655),(36.415,146.485),(36.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.485),(36.585,146.655),(36.755,146.655),(36.755,146.485),(36.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.485),(36.925,146.655),(37.095,146.655),(37.095,146.485),(36.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.485),(37.265,146.655),(37.435,146.655),(37.435,146.485),(37.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.485),(37.605,146.655),(37.775,146.655),(37.775,146.485),(37.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.485),(37.945,146.655),(38.115,146.655),(38.115,146.485),(37.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.485),(38.285,146.655),(38.455,146.655),(38.455,146.485),(38.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.485),(38.625,146.655),(38.795,146.655),(38.795,146.485),(38.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.485),(38.965,146.655),(39.135,146.655),(39.135,146.485),(38.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.485),(39.305,146.655),(39.475,146.655),(39.475,146.485),(39.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.485),(39.645,146.655),(39.815,146.655),(39.815,146.485),(39.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.485),(39.985,146.655),(40.155,146.655),(40.155,146.485),(39.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.485),(40.325,146.655),(40.495,146.655),(40.495,146.485),(40.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.485),(40.665,146.655),(40.835,146.655),(40.835,146.485),(40.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.485),(41.005,146.655),(41.175,146.655),(41.175,146.485),(41.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.485),(41.345,146.655),(41.515,146.655),(41.515,146.485),(41.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.485),(41.685,146.655),(41.855,146.655),(41.855,146.485),(41.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.485),(42.025,146.655),(42.195,146.655),(42.195,146.485),(42.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.485),(42.365,146.655),(42.535,146.655),(42.535,146.485),(42.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.485),(42.705,146.655),(42.875,146.655),(42.875,146.485),(42.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.485),(43.045,146.655),(43.215,146.655),(43.215,146.485),(43.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.485),(43.385,146.655),(43.555,146.655),(43.555,146.485),(43.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.485),(43.725,146.655),(43.895,146.655),(43.895,146.485),(43.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.485),(44.065,146.655),(44.235,146.655),(44.235,146.485),(44.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.485),(44.405,146.655),(44.575,146.655),(44.575,146.485),(44.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.485),(44.745,146.655),(44.915,146.655),(44.915,146.485),(44.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.485),(45.085,146.655),(45.255,146.655),(45.255,146.485),(45.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.485),(45.425,146.655),(45.595,146.655),(45.595,146.485),(45.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.485),(45.765,146.655),(45.935,146.655),(45.935,146.485),(45.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.485),(46.105,146.655),(46.275,146.655),(46.275,146.485),(46.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.485),(46.445,146.655),(46.615,146.655),(46.615,146.485),(46.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.485),(46.785,146.655),(46.955,146.655),(46.955,146.485),(46.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.485),(47.125,146.655),(47.295,146.655),(47.295,146.485),(47.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.485),(47.465,146.655),(47.635,146.655),(47.635,146.485),(47.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.485),(47.805,146.655),(47.975,146.655),(47.975,146.485),(47.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.485),(48.145,146.655),(48.315,146.655),(48.315,146.485),(48.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.485),(48.485,146.655),(48.655,146.655),(48.655,146.485),(48.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.485),(48.825,146.655),(48.995,146.655),(48.995,146.485),(48.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.485),(49.165,146.655),(49.335,146.655),(49.335,146.485),(49.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.485),(49.505,146.655),(49.675,146.655),(49.675,146.485),(49.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.485),(49.845,146.655),(50.015,146.655),(50.015,146.485),(49.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.485),(50.185,146.655),(50.355,146.655),(50.355,146.485),(50.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.485),(50.525,146.655),(50.695,146.655),(50.695,146.485),(50.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.485),(50.865,146.655),(51.035,146.655),(51.035,146.485),(50.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.485),(51.205,146.655),(51.375,146.655),(51.375,146.485),(51.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.485),(51.545,146.655),(51.715,146.655),(51.715,146.485),(51.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.485),(51.885,146.655),(52.055,146.655),(52.055,146.485),(51.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.485),(52.225,146.655),(52.395,146.655),(52.395,146.485),(52.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.485),(52.565,146.655),(52.735,146.655),(52.735,146.485),(52.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.485),(52.905,146.655),(53.075,146.655),(53.075,146.485),(52.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.485),(53.245,146.655),(53.415,146.655),(53.415,146.485),(53.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.485),(53.585,146.655),(53.755,146.655),(53.755,146.485),(53.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.485),(53.925,146.655),(54.095,146.655),(54.095,146.485),(53.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.485),(54.265,146.655),(54.435,146.655),(54.435,146.485),(54.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.485),(54.605,146.655),(54.775,146.655),(54.775,146.485),(54.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.485),(54.945,146.655),(55.115,146.655),(55.115,146.485),(54.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.485),(55.285,146.655),(55.455,146.655),(55.455,146.485),(55.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.485),(55.625,146.655),(55.795,146.655),(55.795,146.485),(55.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.485),(55.965,146.655),(56.135,146.655),(56.135,146.485),(55.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.485),(56.305,146.655),(56.475,146.655),(56.475,146.485),(56.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.485),(56.645,146.655),(56.815,146.655),(56.815,146.485),(56.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.485),(56.985,146.655),(57.155,146.655),(57.155,146.485),(56.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.485),(57.325,146.655),(57.495,146.655),(57.495,146.485),(57.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.485),(57.665,146.655),(57.835,146.655),(57.835,146.485),(57.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.485),(58.005,146.655),(58.175,146.655),(58.175,146.485),(58.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.485),(58.345,146.655),(58.515,146.655),(58.515,146.485),(58.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.485),(58.685,146.655),(58.855,146.655),(58.855,146.485),(58.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.485),(59.025,146.655),(59.195,146.655),(59.195,146.485),(59.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.485),(59.365,146.655),(59.535,146.655),(59.535,146.485),(59.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.485),(59.705,146.655),(59.875,146.655),(59.875,146.485),(59.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.485),(60.045,146.655),(60.215,146.655),(60.215,146.485),(60.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.485),(60.385,146.655),(60.555,146.655),(60.555,146.485),(60.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.485),(60.725,146.655),(60.895,146.655),(60.895,146.485),(60.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.485),(61.065,146.655),(61.235,146.655),(61.235,146.485),(61.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.485),(61.405,146.655),(61.575,146.655),(61.575,146.485),(61.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.485),(61.745,146.655),(61.915,146.655),(61.915,146.485),(61.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.485),(62.085,146.655),(62.255,146.655),(62.255,146.485),(62.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.485),(62.425,146.655),(62.595,146.655),(62.595,146.485),(62.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.485),(62.765,146.655),(62.935,146.655),(62.935,146.485),(62.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.485),(63.105,146.655),(63.275,146.655),(63.275,146.485),(63.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.485),(63.445,146.655),(63.615,146.655),(63.615,146.485),(63.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.485),(63.785,146.655),(63.955,146.655),(63.955,146.485),(63.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.485),(64.125,146.655),(64.295,146.655),(64.295,146.485),(64.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.485),(64.465,146.655),(64.635,146.655),(64.635,146.485),(64.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.485),(64.805,146.655),(64.975,146.655),(64.975,146.485),(64.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.485),(65.145,146.655),(65.315,146.655),(65.315,146.485),(65.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.485),(65.485,146.655),(65.655,146.655),(65.655,146.485),(65.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.485),(65.825,146.655),(65.995,146.655),(65.995,146.485),(65.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.485),(66.165,146.655),(66.335,146.655),(66.335,146.485),(66.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.485),(66.505,146.655),(66.675,146.655),(66.675,146.485),(66.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.485),(66.845,146.655),(67.015,146.655),(67.015,146.485),(66.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.485),(67.185,146.655),(67.355,146.655),(67.355,146.485),(67.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.485),(67.525,146.655),(67.695,146.655),(67.695,146.485),(67.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.485),(67.865,146.655),(68.035,146.655),(68.035,146.485),(67.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.485),(68.205,146.655),(68.375,146.655),(68.375,146.485),(68.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.485),(68.545,146.655),(68.715,146.655),(68.715,146.485),(68.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.485),(68.885,146.655),(69.055,146.655),(69.055,146.485),(68.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.485),(69.225,146.655),(69.395,146.655),(69.395,146.485),(69.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.485),(69.565,146.655),(69.735,146.655),(69.735,146.485),(69.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.485),(69.905,146.655),(70.075,146.655),(70.075,146.485),(69.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.485),(70.245,146.655),(70.415,146.655),(70.415,146.485),(70.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.485),(70.585,146.655),(70.755,146.655),(70.755,146.485),(70.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.485),(70.925,146.655),(71.095,146.655),(71.095,146.485),(70.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.485),(71.265,146.655),(71.435,146.655),(71.435,146.485),(71.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.485),(71.605,146.655),(71.775,146.655),(71.775,146.485),(71.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.485),(71.945,146.655),(72.115,146.655),(72.115,146.485),(71.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.485),(72.285,146.655),(72.455,146.655),(72.455,146.485),(72.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.485),(72.625,146.655),(72.795,146.655),(72.795,146.485),(72.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.485),(72.965,146.655),(73.135,146.655),(73.135,146.485),(72.965,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.485),(73.305,146.655),(73.475,146.655),(73.475,146.485),(73.305,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.485),(73.645,146.655),(73.815,146.655),(73.815,146.485),(73.645,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.485),(73.985,146.655),(74.155,146.655),(74.155,146.485),(73.985,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.485),(74.325,146.655),(74.495,146.655),(74.495,146.485),(74.325,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.485),(74.665,146.655),(74.835,146.655),(74.835,146.485),(74.665,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.485),(75.005,146.655),(75.175,146.655),(75.175,146.485),(75.005,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.485),(75.345,146.655),(75.515,146.655),(75.515,146.485),(75.345,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.485),(75.685,146.655),(75.855,146.655),(75.855,146.485),(75.685,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.485),(76.025,146.655),(76.195,146.655),(76.195,146.485),(76.025,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.485),(76.365,146.655),(76.535,146.655),(76.535,146.485),(76.365,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.485),(76.705,146.655),(76.875,146.655),(76.875,146.485),(76.705,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.485),(77.045,146.655),(77.215,146.655),(77.215,146.485),(77.045,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.485),(77.385,146.655),(77.555,146.655),(77.555,146.485),(77.385,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.485),(77.725,146.655),(77.895,146.655),(77.895,146.485),(77.725,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.485),(78.065,146.655),(78.235,146.655),(78.235,146.485),(78.065,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.485),(78.405,146.655),(78.575,146.655),(78.575,146.485),(78.405,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.485),(78.745,146.655),(78.915,146.655),(78.915,146.485),(78.745,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.485),(79.085,146.655),(79.255,146.655),(79.255,146.485),(79.085,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.485),(79.425,146.655),(79.595,146.655),(79.595,146.485),(79.425,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.485),(79.765,146.655),(79.935,146.655),(79.935,146.485),(79.765,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.485),(80.105,146.655),(80.275,146.655),(80.275,146.485),(80.105,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.485),(80.445,146.655),(80.615,146.655),(80.615,146.485),(80.445,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.485),(80.785,146.655),(80.955,146.655),(80.955,146.485),(80.785,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.485),(81.125,146.655),(81.295,146.655),(81.295,146.485),(81.125,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.485),(81.465,146.655),(81.635,146.655),(81.635,146.485),(81.465,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.485),(81.805,146.655),(81.975,146.655),(81.975,146.485),(81.805,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.485),(82.145,146.655),(82.315,146.655),(82.315,146.485),(82.145,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.485),(82.485,146.655),(82.655,146.655),(82.655,146.485),(82.485,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.485),(82.825,146.655),(82.995,146.655),(82.995,146.485),(82.825,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.485),(83.165,146.655),(83.335,146.655),(83.335,146.485),(83.165,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.485),(83.505,146.655),(83.675,146.655),(83.675,146.485),(83.505,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.485),(83.845,146.655),(84.015,146.655),(84.015,146.485),(83.845,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.485),(84.185,146.655),(84.355,146.655),(84.355,146.485),(84.185,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.485),(84.525,146.655),(84.695,146.655),(84.695,146.485),(84.525,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.485),(84.865,146.655),(85.035,146.655),(85.035,146.485),(84.865,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.485),(85.205,146.655),(85.375,146.655),(85.375,146.485),(85.205,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.485),(85.545,146.655),(85.715,146.655),(85.715,146.485),(85.545,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.485),(85.885,146.655),(86.055,146.655),(86.055,146.485),(85.885,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.485),(86.225,146.655),(86.395,146.655),(86.395,146.485),(86.225,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.485),(86.565,146.655),(86.735,146.655),(86.735,146.485),(86.565,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.485),(86.905,146.655),(87.075,146.655),(87.075,146.485),(86.905,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.485),(87.245,146.655),(87.415,146.655),(87.415,146.485),(87.245,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.485),(87.585,146.655),(87.755,146.655),(87.755,146.485),(87.585,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.485),(87.925,146.655),(88.095,146.655),(88.095,146.485),(87.925,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.485),(88.265,146.655),(88.435,146.655),(88.435,146.485),(88.265,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.485),(88.605,146.655),(88.775,146.655),(88.775,146.485),(88.605,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.485),(88.945,146.655),(89.115,146.655),(89.115,146.485),(88.945,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.485),(89.285,146.655),(89.455,146.655),(89.455,146.485),(89.285,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.485),(89.625,146.655),(89.795,146.655),(89.795,146.485),(89.625,146.485)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,146.825),(0.205,146.995),(0.375,146.995),(0.375,146.825),(0.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,146.825),(0.545,146.995),(0.715,146.995),(0.715,146.825),(0.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,146.825),(0.885,146.995),(1.055,146.995),(1.055,146.825),(0.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,146.825),(1.225,146.995),(1.395,146.995),(1.395,146.825),(1.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,146.825),(1.565,146.995),(1.735,146.995),(1.735,146.825),(1.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,146.825),(1.905,146.995),(2.075,146.995),(2.075,146.825),(1.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,146.825),(2.245,146.995),(2.415,146.995),(2.415,146.825),(2.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,146.825),(2.585,146.995),(2.755,146.995),(2.755,146.825),(2.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,146.825),(2.925,146.995),(3.095,146.995),(3.095,146.825),(2.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,146.825),(3.265,146.995),(3.435,146.995),(3.435,146.825),(3.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,146.825),(3.605,146.995),(3.775,146.995),(3.775,146.825),(3.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,146.825),(3.945,146.995),(4.115,146.995),(4.115,146.825),(3.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,146.825),(4.285,146.995),(4.455,146.995),(4.455,146.825),(4.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,146.825),(4.625,146.995),(4.795,146.995),(4.795,146.825),(4.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,146.825),(4.965,146.995),(5.135,146.995),(5.135,146.825),(4.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,146.825),(5.305,146.995),(5.475,146.995),(5.475,146.825),(5.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,146.825),(5.645,146.995),(5.815,146.995),(5.815,146.825),(5.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,146.825),(5.985,146.995),(6.155,146.995),(6.155,146.825),(5.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,146.825),(6.325,146.995),(6.495,146.995),(6.495,146.825),(6.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,146.825),(6.665,146.995),(6.835,146.995),(6.835,146.825),(6.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,146.825),(7.005,146.995),(7.175,146.995),(7.175,146.825),(7.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,146.825),(7.345,146.995),(7.515,146.995),(7.515,146.825),(7.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,146.825),(7.685,146.995),(7.855,146.995),(7.855,146.825),(7.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,146.825),(8.025,146.995),(8.195,146.995),(8.195,146.825),(8.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,146.825),(8.365,146.995),(8.535,146.995),(8.535,146.825),(8.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,146.825),(8.705,146.995),(8.875,146.995),(8.875,146.825),(8.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,146.825),(9.045,146.995),(9.215,146.995),(9.215,146.825),(9.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,146.825),(9.385,146.995),(9.555,146.995),(9.555,146.825),(9.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,146.825),(9.725,146.995),(9.895,146.995),(9.895,146.825),(9.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,146.825),(10.065,146.995),(10.235,146.995),(10.235,146.825),(10.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,146.825),(10.405,146.995),(10.575,146.995),(10.575,146.825),(10.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,146.825),(10.745,146.995),(10.915,146.995),(10.915,146.825),(10.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,146.825),(11.085,146.995),(11.255,146.995),(11.255,146.825),(11.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,146.825),(11.425,146.995),(11.595,146.995),(11.595,146.825),(11.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,146.825),(11.765,146.995),(11.935,146.995),(11.935,146.825),(11.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,146.825),(12.105,146.995),(12.275,146.995),(12.275,146.825),(12.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,146.825),(12.445,146.995),(12.615,146.995),(12.615,146.825),(12.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,146.825),(12.785,146.995),(12.955,146.995),(12.955,146.825),(12.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,146.825),(13.125,146.995),(13.295,146.995),(13.295,146.825),(13.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,146.825),(13.465,146.995),(13.635,146.995),(13.635,146.825),(13.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,146.825),(13.805,146.995),(13.975,146.995),(13.975,146.825),(13.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,146.825),(14.145,146.995),(14.315,146.995),(14.315,146.825),(14.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,146.825),(14.485,146.995),(14.655,146.995),(14.655,146.825),(14.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,146.825),(14.825,146.995),(14.995,146.995),(14.995,146.825),(14.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,146.825),(15.165,146.995),(15.335,146.995),(15.335,146.825),(15.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,146.825),(15.505,146.995),(15.675,146.995),(15.675,146.825),(15.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,146.825),(15.845,146.995),(16.015,146.995),(16.015,146.825),(15.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,146.825),(16.185,146.995),(16.355,146.995),(16.355,146.825),(16.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,146.825),(16.525,146.995),(16.695,146.995),(16.695,146.825),(16.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,146.825),(16.865,146.995),(17.035,146.995),(17.035,146.825),(16.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,146.825),(17.205,146.995),(17.375,146.995),(17.375,146.825),(17.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,146.825),(17.545,146.995),(17.715,146.995),(17.715,146.825),(17.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,146.825),(17.885,146.995),(18.055,146.995),(18.055,146.825),(17.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,146.825),(18.225,146.995),(18.395,146.995),(18.395,146.825),(18.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,146.825),(18.565,146.995),(18.735,146.995),(18.735,146.825),(18.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,146.825),(18.905,146.995),(19.075,146.995),(19.075,146.825),(18.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,146.825),(19.245,146.995),(19.415,146.995),(19.415,146.825),(19.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,146.825),(19.585,146.995),(19.755,146.995),(19.755,146.825),(19.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,146.825),(19.925,146.995),(20.095,146.995),(20.095,146.825),(19.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,146.825),(20.265,146.995),(20.435,146.995),(20.435,146.825),(20.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,146.825),(20.605,146.995),(20.775,146.995),(20.775,146.825),(20.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,146.825),(20.945,146.995),(21.115,146.995),(21.115,146.825),(20.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,146.825),(21.285,146.995),(21.455,146.995),(21.455,146.825),(21.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,146.825),(21.625,146.995),(21.795,146.995),(21.795,146.825),(21.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,146.825),(21.965,146.995),(22.135,146.995),(22.135,146.825),(21.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,146.825),(22.305,146.995),(22.475,146.995),(22.475,146.825),(22.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,146.825),(22.645,146.995),(22.815,146.995),(22.815,146.825),(22.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,146.825),(22.985,146.995),(23.155,146.995),(23.155,146.825),(22.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,146.825),(23.325,146.995),(23.495,146.995),(23.495,146.825),(23.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,146.825),(23.665,146.995),(23.835,146.995),(23.835,146.825),(23.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,146.825),(24.005,146.995),(24.175,146.995),(24.175,146.825),(24.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,146.825),(24.345,146.995),(24.515,146.995),(24.515,146.825),(24.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,146.825),(24.685,146.995),(24.855,146.995),(24.855,146.825),(24.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,146.825),(25.025,146.995),(25.195,146.995),(25.195,146.825),(25.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,146.825),(25.365,146.995),(25.535,146.995),(25.535,146.825),(25.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,146.825),(25.705,146.995),(25.875,146.995),(25.875,146.825),(25.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,146.825),(26.045,146.995),(26.215,146.995),(26.215,146.825),(26.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,146.825),(26.385,146.995),(26.555,146.995),(26.555,146.825),(26.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,146.825),(26.725,146.995),(26.895,146.995),(26.895,146.825),(26.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,146.825),(27.065,146.995),(27.235,146.995),(27.235,146.825),(27.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,146.825),(27.405,146.995),(27.575,146.995),(27.575,146.825),(27.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,146.825),(27.745,146.995),(27.915,146.995),(27.915,146.825),(27.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,146.825),(28.085,146.995),(28.255,146.995),(28.255,146.825),(28.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,146.825),(28.425,146.995),(28.595,146.995),(28.595,146.825),(28.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,146.825),(28.765,146.995),(28.935,146.995),(28.935,146.825),(28.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,146.825),(29.105,146.995),(29.275,146.995),(29.275,146.825),(29.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,146.825),(29.445,146.995),(29.615,146.995),(29.615,146.825),(29.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,146.825),(29.785,146.995),(29.955,146.995),(29.955,146.825),(29.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,146.825),(30.125,146.995),(30.295,146.995),(30.295,146.825),(30.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,146.825),(30.465,146.995),(30.635,146.995),(30.635,146.825),(30.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,146.825),(30.805,146.995),(30.975,146.995),(30.975,146.825),(30.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,146.825),(31.145,146.995),(31.315,146.995),(31.315,146.825),(31.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,146.825),(31.485,146.995),(31.655,146.995),(31.655,146.825),(31.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,146.825),(31.825,146.995),(31.995,146.995),(31.995,146.825),(31.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,146.825),(32.165,146.995),(32.335,146.995),(32.335,146.825),(32.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,146.825),(32.505,146.995),(32.675,146.995),(32.675,146.825),(32.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,146.825),(32.845,146.995),(33.015,146.995),(33.015,146.825),(32.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,146.825),(33.185,146.995),(33.355,146.995),(33.355,146.825),(33.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,146.825),(33.525,146.995),(33.695,146.995),(33.695,146.825),(33.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,146.825),(33.865,146.995),(34.035,146.995),(34.035,146.825),(33.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,146.825),(34.205,146.995),(34.375,146.995),(34.375,146.825),(34.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,146.825),(34.545,146.995),(34.715,146.995),(34.715,146.825),(34.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,146.825),(34.885,146.995),(35.055,146.995),(35.055,146.825),(34.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,146.825),(35.225,146.995),(35.395,146.995),(35.395,146.825),(35.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,146.825),(35.565,146.995),(35.735,146.995),(35.735,146.825),(35.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,146.825),(35.905,146.995),(36.075,146.995),(36.075,146.825),(35.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,146.825),(36.245,146.995),(36.415,146.995),(36.415,146.825),(36.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,146.825),(36.585,146.995),(36.755,146.995),(36.755,146.825),(36.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,146.825),(36.925,146.995),(37.095,146.995),(37.095,146.825),(36.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,146.825),(37.265,146.995),(37.435,146.995),(37.435,146.825),(37.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,146.825),(37.605,146.995),(37.775,146.995),(37.775,146.825),(37.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,146.825),(37.945,146.995),(38.115,146.995),(38.115,146.825),(37.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,146.825),(38.285,146.995),(38.455,146.995),(38.455,146.825),(38.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,146.825),(38.625,146.995),(38.795,146.995),(38.795,146.825),(38.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,146.825),(38.965,146.995),(39.135,146.995),(39.135,146.825),(38.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,146.825),(39.305,146.995),(39.475,146.995),(39.475,146.825),(39.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,146.825),(39.645,146.995),(39.815,146.995),(39.815,146.825),(39.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,146.825),(39.985,146.995),(40.155,146.995),(40.155,146.825),(39.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,146.825),(40.325,146.995),(40.495,146.995),(40.495,146.825),(40.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,146.825),(40.665,146.995),(40.835,146.995),(40.835,146.825),(40.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,146.825),(41.005,146.995),(41.175,146.995),(41.175,146.825),(41.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,146.825),(41.345,146.995),(41.515,146.995),(41.515,146.825),(41.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,146.825),(41.685,146.995),(41.855,146.995),(41.855,146.825),(41.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,146.825),(42.025,146.995),(42.195,146.995),(42.195,146.825),(42.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,146.825),(42.365,146.995),(42.535,146.995),(42.535,146.825),(42.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,146.825),(42.705,146.995),(42.875,146.995),(42.875,146.825),(42.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,146.825),(43.045,146.995),(43.215,146.995),(43.215,146.825),(43.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,146.825),(43.385,146.995),(43.555,146.995),(43.555,146.825),(43.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,146.825),(43.725,146.995),(43.895,146.995),(43.895,146.825),(43.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,146.825),(44.065,146.995),(44.235,146.995),(44.235,146.825),(44.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,146.825),(44.405,146.995),(44.575,146.995),(44.575,146.825),(44.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,146.825),(44.745,146.995),(44.915,146.995),(44.915,146.825),(44.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,146.825),(45.085,146.995),(45.255,146.995),(45.255,146.825),(45.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,146.825),(45.425,146.995),(45.595,146.995),(45.595,146.825),(45.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,146.825),(45.765,146.995),(45.935,146.995),(45.935,146.825),(45.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,146.825),(46.105,146.995),(46.275,146.995),(46.275,146.825),(46.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,146.825),(46.445,146.995),(46.615,146.995),(46.615,146.825),(46.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,146.825),(46.785,146.995),(46.955,146.995),(46.955,146.825),(46.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,146.825),(47.125,146.995),(47.295,146.995),(47.295,146.825),(47.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,146.825),(47.465,146.995),(47.635,146.995),(47.635,146.825),(47.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,146.825),(47.805,146.995),(47.975,146.995),(47.975,146.825),(47.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,146.825),(48.145,146.995),(48.315,146.995),(48.315,146.825),(48.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,146.825),(48.485,146.995),(48.655,146.995),(48.655,146.825),(48.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,146.825),(48.825,146.995),(48.995,146.995),(48.995,146.825),(48.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,146.825),(49.165,146.995),(49.335,146.995),(49.335,146.825),(49.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,146.825),(49.505,146.995),(49.675,146.995),(49.675,146.825),(49.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,146.825),(49.845,146.995),(50.015,146.995),(50.015,146.825),(49.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,146.825),(50.185,146.995),(50.355,146.995),(50.355,146.825),(50.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,146.825),(50.525,146.995),(50.695,146.995),(50.695,146.825),(50.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,146.825),(50.865,146.995),(51.035,146.995),(51.035,146.825),(50.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,146.825),(51.205,146.995),(51.375,146.995),(51.375,146.825),(51.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,146.825),(51.545,146.995),(51.715,146.995),(51.715,146.825),(51.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,146.825),(51.885,146.995),(52.055,146.995),(52.055,146.825),(51.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,146.825),(52.225,146.995),(52.395,146.995),(52.395,146.825),(52.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,146.825),(52.565,146.995),(52.735,146.995),(52.735,146.825),(52.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,146.825),(52.905,146.995),(53.075,146.995),(53.075,146.825),(52.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,146.825),(53.245,146.995),(53.415,146.995),(53.415,146.825),(53.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,146.825),(53.585,146.995),(53.755,146.995),(53.755,146.825),(53.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,146.825),(53.925,146.995),(54.095,146.995),(54.095,146.825),(53.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,146.825),(54.265,146.995),(54.435,146.995),(54.435,146.825),(54.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,146.825),(54.605,146.995),(54.775,146.995),(54.775,146.825),(54.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,146.825),(54.945,146.995),(55.115,146.995),(55.115,146.825),(54.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,146.825),(55.285,146.995),(55.455,146.995),(55.455,146.825),(55.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,146.825),(55.625,146.995),(55.795,146.995),(55.795,146.825),(55.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,146.825),(55.965,146.995),(56.135,146.995),(56.135,146.825),(55.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,146.825),(56.305,146.995),(56.475,146.995),(56.475,146.825),(56.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,146.825),(56.645,146.995),(56.815,146.995),(56.815,146.825),(56.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,146.825),(56.985,146.995),(57.155,146.995),(57.155,146.825),(56.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,146.825),(57.325,146.995),(57.495,146.995),(57.495,146.825),(57.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,146.825),(57.665,146.995),(57.835,146.995),(57.835,146.825),(57.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,146.825),(58.005,146.995),(58.175,146.995),(58.175,146.825),(58.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,146.825),(58.345,146.995),(58.515,146.995),(58.515,146.825),(58.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,146.825),(58.685,146.995),(58.855,146.995),(58.855,146.825),(58.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,146.825),(59.025,146.995),(59.195,146.995),(59.195,146.825),(59.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,146.825),(59.365,146.995),(59.535,146.995),(59.535,146.825),(59.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,146.825),(59.705,146.995),(59.875,146.995),(59.875,146.825),(59.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,146.825),(60.045,146.995),(60.215,146.995),(60.215,146.825),(60.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,146.825),(60.385,146.995),(60.555,146.995),(60.555,146.825),(60.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,146.825),(60.725,146.995),(60.895,146.995),(60.895,146.825),(60.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,146.825),(61.065,146.995),(61.235,146.995),(61.235,146.825),(61.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,146.825),(61.405,146.995),(61.575,146.995),(61.575,146.825),(61.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,146.825),(61.745,146.995),(61.915,146.995),(61.915,146.825),(61.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,146.825),(62.085,146.995),(62.255,146.995),(62.255,146.825),(62.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,146.825),(62.425,146.995),(62.595,146.995),(62.595,146.825),(62.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,146.825),(62.765,146.995),(62.935,146.995),(62.935,146.825),(62.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,146.825),(63.105,146.995),(63.275,146.995),(63.275,146.825),(63.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,146.825),(63.445,146.995),(63.615,146.995),(63.615,146.825),(63.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,146.825),(63.785,146.995),(63.955,146.995),(63.955,146.825),(63.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,146.825),(64.125,146.995),(64.295,146.995),(64.295,146.825),(64.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,146.825),(64.465,146.995),(64.635,146.995),(64.635,146.825),(64.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,146.825),(64.805,146.995),(64.975,146.995),(64.975,146.825),(64.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,146.825),(65.145,146.995),(65.315,146.995),(65.315,146.825),(65.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,146.825),(65.485,146.995),(65.655,146.995),(65.655,146.825),(65.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,146.825),(65.825,146.995),(65.995,146.995),(65.995,146.825),(65.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,146.825),(66.165,146.995),(66.335,146.995),(66.335,146.825),(66.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,146.825),(66.505,146.995),(66.675,146.995),(66.675,146.825),(66.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,146.825),(66.845,146.995),(67.015,146.995),(67.015,146.825),(66.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,146.825),(67.185,146.995),(67.355,146.995),(67.355,146.825),(67.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,146.825),(67.525,146.995),(67.695,146.995),(67.695,146.825),(67.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,146.825),(67.865,146.995),(68.035,146.995),(68.035,146.825),(67.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,146.825),(68.205,146.995),(68.375,146.995),(68.375,146.825),(68.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,146.825),(68.545,146.995),(68.715,146.995),(68.715,146.825),(68.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,146.825),(68.885,146.995),(69.055,146.995),(69.055,146.825),(68.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,146.825),(69.225,146.995),(69.395,146.995),(69.395,146.825),(69.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,146.825),(69.565,146.995),(69.735,146.995),(69.735,146.825),(69.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,146.825),(69.905,146.995),(70.075,146.995),(70.075,146.825),(69.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,146.825),(70.245,146.995),(70.415,146.995),(70.415,146.825),(70.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,146.825),(70.585,146.995),(70.755,146.995),(70.755,146.825),(70.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,146.825),(70.925,146.995),(71.095,146.995),(71.095,146.825),(70.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,146.825),(71.265,146.995),(71.435,146.995),(71.435,146.825),(71.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,146.825),(71.605,146.995),(71.775,146.995),(71.775,146.825),(71.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,146.825),(71.945,146.995),(72.115,146.995),(72.115,146.825),(71.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,146.825),(72.285,146.995),(72.455,146.995),(72.455,146.825),(72.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,146.825),(72.625,146.995),(72.795,146.995),(72.795,146.825),(72.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,146.825),(72.965,146.995),(73.135,146.995),(73.135,146.825),(72.965,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,146.825),(73.305,146.995),(73.475,146.995),(73.475,146.825),(73.305,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,146.825),(73.645,146.995),(73.815,146.995),(73.815,146.825),(73.645,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,146.825),(73.985,146.995),(74.155,146.995),(74.155,146.825),(73.985,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,146.825),(74.325,146.995),(74.495,146.995),(74.495,146.825),(74.325,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,146.825),(74.665,146.995),(74.835,146.995),(74.835,146.825),(74.665,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,146.825),(75.005,146.995),(75.175,146.995),(75.175,146.825),(75.005,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,146.825),(75.345,146.995),(75.515,146.995),(75.515,146.825),(75.345,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,146.825),(75.685,146.995),(75.855,146.995),(75.855,146.825),(75.685,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,146.825),(76.025,146.995),(76.195,146.995),(76.195,146.825),(76.025,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,146.825),(76.365,146.995),(76.535,146.995),(76.535,146.825),(76.365,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,146.825),(76.705,146.995),(76.875,146.995),(76.875,146.825),(76.705,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,146.825),(77.045,146.995),(77.215,146.995),(77.215,146.825),(77.045,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,146.825),(77.385,146.995),(77.555,146.995),(77.555,146.825),(77.385,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,146.825),(77.725,146.995),(77.895,146.995),(77.895,146.825),(77.725,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,146.825),(78.065,146.995),(78.235,146.995),(78.235,146.825),(78.065,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,146.825),(78.405,146.995),(78.575,146.995),(78.575,146.825),(78.405,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,146.825),(78.745,146.995),(78.915,146.995),(78.915,146.825),(78.745,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,146.825),(79.085,146.995),(79.255,146.995),(79.255,146.825),(79.085,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,146.825),(79.425,146.995),(79.595,146.995),(79.595,146.825),(79.425,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,146.825),(79.765,146.995),(79.935,146.995),(79.935,146.825),(79.765,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,146.825),(80.105,146.995),(80.275,146.995),(80.275,146.825),(80.105,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,146.825),(80.445,146.995),(80.615,146.995),(80.615,146.825),(80.445,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,146.825),(80.785,146.995),(80.955,146.995),(80.955,146.825),(80.785,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,146.825),(81.125,146.995),(81.295,146.995),(81.295,146.825),(81.125,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,146.825),(81.465,146.995),(81.635,146.995),(81.635,146.825),(81.465,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,146.825),(81.805,146.995),(81.975,146.995),(81.975,146.825),(81.805,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,146.825),(82.145,146.995),(82.315,146.995),(82.315,146.825),(82.145,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,146.825),(82.485,146.995),(82.655,146.995),(82.655,146.825),(82.485,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,146.825),(82.825,146.995),(82.995,146.995),(82.995,146.825),(82.825,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,146.825),(83.165,146.995),(83.335,146.995),(83.335,146.825),(83.165,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,146.825),(83.505,146.995),(83.675,146.995),(83.675,146.825),(83.505,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,146.825),(83.845,146.995),(84.015,146.995),(84.015,146.825),(83.845,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,146.825),(84.185,146.995),(84.355,146.995),(84.355,146.825),(84.185,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,146.825),(84.525,146.995),(84.695,146.995),(84.695,146.825),(84.525,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,146.825),(84.865,146.995),(85.035,146.995),(85.035,146.825),(84.865,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,146.825),(85.205,146.995),(85.375,146.995),(85.375,146.825),(85.205,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,146.825),(85.545,146.995),(85.715,146.995),(85.715,146.825),(85.545,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,146.825),(85.885,146.995),(86.055,146.995),(86.055,146.825),(85.885,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,146.825),(86.225,146.995),(86.395,146.995),(86.395,146.825),(86.225,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,146.825),(86.565,146.995),(86.735,146.995),(86.735,146.825),(86.565,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,146.825),(86.905,146.995),(87.075,146.995),(87.075,146.825),(86.905,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,146.825),(87.245,146.995),(87.415,146.995),(87.415,146.825),(87.245,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,146.825),(87.585,146.995),(87.755,146.995),(87.755,146.825),(87.585,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,146.825),(87.925,146.995),(88.095,146.995),(88.095,146.825),(87.925,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,146.825),(88.265,146.995),(88.435,146.995),(88.435,146.825),(88.265,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,146.825),(88.605,146.995),(88.775,146.995),(88.775,146.825),(88.605,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,146.825),(88.945,146.995),(89.115,146.995),(89.115,146.825),(88.945,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,146.825),(89.285,146.995),(89.455,146.995),(89.455,146.825),(89.285,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,146.825),(89.625,146.995),(89.795,146.995),(89.795,146.825),(89.625,146.825)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.165),(0.205,147.335),(0.375,147.335),(0.375,147.165),(0.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.165),(0.545,147.335),(0.715,147.335),(0.715,147.165),(0.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.165),(0.885,147.335),(1.055,147.335),(1.055,147.165),(0.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.165),(1.225,147.335),(1.395,147.335),(1.395,147.165),(1.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.165),(1.565,147.335),(1.735,147.335),(1.735,147.165),(1.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.165),(1.905,147.335),(2.075,147.335),(2.075,147.165),(1.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.165),(2.245,147.335),(2.415,147.335),(2.415,147.165),(2.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.165),(2.585,147.335),(2.755,147.335),(2.755,147.165),(2.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.165),(2.925,147.335),(3.095,147.335),(3.095,147.165),(2.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.165),(3.265,147.335),(3.435,147.335),(3.435,147.165),(3.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.165),(3.605,147.335),(3.775,147.335),(3.775,147.165),(3.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.165),(3.945,147.335),(4.115,147.335),(4.115,147.165),(3.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.165),(4.285,147.335),(4.455,147.335),(4.455,147.165),(4.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.165),(4.625,147.335),(4.795,147.335),(4.795,147.165),(4.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.165),(4.965,147.335),(5.135,147.335),(5.135,147.165),(4.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.165),(5.305,147.335),(5.475,147.335),(5.475,147.165),(5.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.165),(5.645,147.335),(5.815,147.335),(5.815,147.165),(5.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.165),(5.985,147.335),(6.155,147.335),(6.155,147.165),(5.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.165),(6.325,147.335),(6.495,147.335),(6.495,147.165),(6.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.165),(6.665,147.335),(6.835,147.335),(6.835,147.165),(6.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.165),(7.005,147.335),(7.175,147.335),(7.175,147.165),(7.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.165),(7.345,147.335),(7.515,147.335),(7.515,147.165),(7.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.165),(7.685,147.335),(7.855,147.335),(7.855,147.165),(7.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.165),(8.025,147.335),(8.195,147.335),(8.195,147.165),(8.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.165),(8.365,147.335),(8.535,147.335),(8.535,147.165),(8.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.165),(8.705,147.335),(8.875,147.335),(8.875,147.165),(8.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.165),(9.045,147.335),(9.215,147.335),(9.215,147.165),(9.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.165),(9.385,147.335),(9.555,147.335),(9.555,147.165),(9.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.165),(9.725,147.335),(9.895,147.335),(9.895,147.165),(9.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.165),(10.065,147.335),(10.235,147.335),(10.235,147.165),(10.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.165),(10.405,147.335),(10.575,147.335),(10.575,147.165),(10.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.165),(10.745,147.335),(10.915,147.335),(10.915,147.165),(10.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.165),(11.085,147.335),(11.255,147.335),(11.255,147.165),(11.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.165),(11.425,147.335),(11.595,147.335),(11.595,147.165),(11.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.165),(11.765,147.335),(11.935,147.335),(11.935,147.165),(11.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.165),(12.105,147.335),(12.275,147.335),(12.275,147.165),(12.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.165),(12.445,147.335),(12.615,147.335),(12.615,147.165),(12.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.165),(12.785,147.335),(12.955,147.335),(12.955,147.165),(12.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.165),(13.125,147.335),(13.295,147.335),(13.295,147.165),(13.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.165),(13.465,147.335),(13.635,147.335),(13.635,147.165),(13.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.165),(13.805,147.335),(13.975,147.335),(13.975,147.165),(13.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.165),(14.145,147.335),(14.315,147.335),(14.315,147.165),(14.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.165),(14.485,147.335),(14.655,147.335),(14.655,147.165),(14.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.165),(14.825,147.335),(14.995,147.335),(14.995,147.165),(14.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.165),(15.165,147.335),(15.335,147.335),(15.335,147.165),(15.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.165),(15.505,147.335),(15.675,147.335),(15.675,147.165),(15.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.165),(15.845,147.335),(16.015,147.335),(16.015,147.165),(15.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.165),(16.185,147.335),(16.355,147.335),(16.355,147.165),(16.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.165),(16.525,147.335),(16.695,147.335),(16.695,147.165),(16.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.165),(16.865,147.335),(17.035,147.335),(17.035,147.165),(16.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.165),(17.205,147.335),(17.375,147.335),(17.375,147.165),(17.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.165),(17.545,147.335),(17.715,147.335),(17.715,147.165),(17.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.165),(17.885,147.335),(18.055,147.335),(18.055,147.165),(17.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.165),(18.225,147.335),(18.395,147.335),(18.395,147.165),(18.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.165),(18.565,147.335),(18.735,147.335),(18.735,147.165),(18.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.165),(18.905,147.335),(19.075,147.335),(19.075,147.165),(18.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.165),(19.245,147.335),(19.415,147.335),(19.415,147.165),(19.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.165),(19.585,147.335),(19.755,147.335),(19.755,147.165),(19.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.165),(19.925,147.335),(20.095,147.335),(20.095,147.165),(19.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.165),(20.265,147.335),(20.435,147.335),(20.435,147.165),(20.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.165),(20.605,147.335),(20.775,147.335),(20.775,147.165),(20.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.165),(20.945,147.335),(21.115,147.335),(21.115,147.165),(20.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.165),(21.285,147.335),(21.455,147.335),(21.455,147.165),(21.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.165),(21.625,147.335),(21.795,147.335),(21.795,147.165),(21.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.165),(21.965,147.335),(22.135,147.335),(22.135,147.165),(21.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.165),(22.305,147.335),(22.475,147.335),(22.475,147.165),(22.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.165),(22.645,147.335),(22.815,147.335),(22.815,147.165),(22.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.165),(22.985,147.335),(23.155,147.335),(23.155,147.165),(22.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.165),(23.325,147.335),(23.495,147.335),(23.495,147.165),(23.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.165),(23.665,147.335),(23.835,147.335),(23.835,147.165),(23.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.165),(24.005,147.335),(24.175,147.335),(24.175,147.165),(24.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.165),(24.345,147.335),(24.515,147.335),(24.515,147.165),(24.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.165),(24.685,147.335),(24.855,147.335),(24.855,147.165),(24.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.165),(25.025,147.335),(25.195,147.335),(25.195,147.165),(25.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.165),(25.365,147.335),(25.535,147.335),(25.535,147.165),(25.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.165),(25.705,147.335),(25.875,147.335),(25.875,147.165),(25.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.165),(26.045,147.335),(26.215,147.335),(26.215,147.165),(26.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.165),(26.385,147.335),(26.555,147.335),(26.555,147.165),(26.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.165),(26.725,147.335),(26.895,147.335),(26.895,147.165),(26.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.165),(27.065,147.335),(27.235,147.335),(27.235,147.165),(27.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.165),(27.405,147.335),(27.575,147.335),(27.575,147.165),(27.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.165),(27.745,147.335),(27.915,147.335),(27.915,147.165),(27.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.165),(28.085,147.335),(28.255,147.335),(28.255,147.165),(28.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.165),(28.425,147.335),(28.595,147.335),(28.595,147.165),(28.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.165),(28.765,147.335),(28.935,147.335),(28.935,147.165),(28.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.165),(29.105,147.335),(29.275,147.335),(29.275,147.165),(29.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.165),(29.445,147.335),(29.615,147.335),(29.615,147.165),(29.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.165),(29.785,147.335),(29.955,147.335),(29.955,147.165),(29.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.165),(30.125,147.335),(30.295,147.335),(30.295,147.165),(30.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.165),(30.465,147.335),(30.635,147.335),(30.635,147.165),(30.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.165),(30.805,147.335),(30.975,147.335),(30.975,147.165),(30.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.165),(31.145,147.335),(31.315,147.335),(31.315,147.165),(31.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.165),(31.485,147.335),(31.655,147.335),(31.655,147.165),(31.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.165),(31.825,147.335),(31.995,147.335),(31.995,147.165),(31.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.165),(32.165,147.335),(32.335,147.335),(32.335,147.165),(32.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.165),(32.505,147.335),(32.675,147.335),(32.675,147.165),(32.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.165),(32.845,147.335),(33.015,147.335),(33.015,147.165),(32.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.165),(33.185,147.335),(33.355,147.335),(33.355,147.165),(33.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.165),(33.525,147.335),(33.695,147.335),(33.695,147.165),(33.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.165),(33.865,147.335),(34.035,147.335),(34.035,147.165),(33.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.165),(34.205,147.335),(34.375,147.335),(34.375,147.165),(34.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.165),(34.545,147.335),(34.715,147.335),(34.715,147.165),(34.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.165),(34.885,147.335),(35.055,147.335),(35.055,147.165),(34.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.165),(35.225,147.335),(35.395,147.335),(35.395,147.165),(35.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.165),(35.565,147.335),(35.735,147.335),(35.735,147.165),(35.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.165),(35.905,147.335),(36.075,147.335),(36.075,147.165),(35.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.165),(36.245,147.335),(36.415,147.335),(36.415,147.165),(36.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.165),(36.585,147.335),(36.755,147.335),(36.755,147.165),(36.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.165),(36.925,147.335),(37.095,147.335),(37.095,147.165),(36.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.165),(37.265,147.335),(37.435,147.335),(37.435,147.165),(37.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.165),(37.605,147.335),(37.775,147.335),(37.775,147.165),(37.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.165),(37.945,147.335),(38.115,147.335),(38.115,147.165),(37.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.165),(38.285,147.335),(38.455,147.335),(38.455,147.165),(38.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.165),(38.625,147.335),(38.795,147.335),(38.795,147.165),(38.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.165),(38.965,147.335),(39.135,147.335),(39.135,147.165),(38.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.165),(39.305,147.335),(39.475,147.335),(39.475,147.165),(39.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.165),(39.645,147.335),(39.815,147.335),(39.815,147.165),(39.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.165),(39.985,147.335),(40.155,147.335),(40.155,147.165),(39.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.165),(40.325,147.335),(40.495,147.335),(40.495,147.165),(40.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.165),(40.665,147.335),(40.835,147.335),(40.835,147.165),(40.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.165),(41.005,147.335),(41.175,147.335),(41.175,147.165),(41.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.165),(41.345,147.335),(41.515,147.335),(41.515,147.165),(41.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.165),(41.685,147.335),(41.855,147.335),(41.855,147.165),(41.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.165),(42.025,147.335),(42.195,147.335),(42.195,147.165),(42.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.165),(42.365,147.335),(42.535,147.335),(42.535,147.165),(42.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.165),(42.705,147.335),(42.875,147.335),(42.875,147.165),(42.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.165),(43.045,147.335),(43.215,147.335),(43.215,147.165),(43.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.165),(43.385,147.335),(43.555,147.335),(43.555,147.165),(43.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.165),(43.725,147.335),(43.895,147.335),(43.895,147.165),(43.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.165),(44.065,147.335),(44.235,147.335),(44.235,147.165),(44.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.165),(44.405,147.335),(44.575,147.335),(44.575,147.165),(44.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.165),(44.745,147.335),(44.915,147.335),(44.915,147.165),(44.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.165),(45.085,147.335),(45.255,147.335),(45.255,147.165),(45.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.165),(45.425,147.335),(45.595,147.335),(45.595,147.165),(45.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.165),(45.765,147.335),(45.935,147.335),(45.935,147.165),(45.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.165),(46.105,147.335),(46.275,147.335),(46.275,147.165),(46.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.165),(46.445,147.335),(46.615,147.335),(46.615,147.165),(46.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.165),(46.785,147.335),(46.955,147.335),(46.955,147.165),(46.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.165),(47.125,147.335),(47.295,147.335),(47.295,147.165),(47.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.165),(47.465,147.335),(47.635,147.335),(47.635,147.165),(47.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.165),(47.805,147.335),(47.975,147.335),(47.975,147.165),(47.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.165),(48.145,147.335),(48.315,147.335),(48.315,147.165),(48.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.165),(48.485,147.335),(48.655,147.335),(48.655,147.165),(48.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.165),(48.825,147.335),(48.995,147.335),(48.995,147.165),(48.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.165),(49.165,147.335),(49.335,147.335),(49.335,147.165),(49.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.165),(49.505,147.335),(49.675,147.335),(49.675,147.165),(49.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.165),(49.845,147.335),(50.015,147.335),(50.015,147.165),(49.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.165),(50.185,147.335),(50.355,147.335),(50.355,147.165),(50.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.165),(50.525,147.335),(50.695,147.335),(50.695,147.165),(50.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.165),(50.865,147.335),(51.035,147.335),(51.035,147.165),(50.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.165),(51.205,147.335),(51.375,147.335),(51.375,147.165),(51.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.165),(51.545,147.335),(51.715,147.335),(51.715,147.165),(51.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.165),(51.885,147.335),(52.055,147.335),(52.055,147.165),(51.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.165),(52.225,147.335),(52.395,147.335),(52.395,147.165),(52.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.165),(52.565,147.335),(52.735,147.335),(52.735,147.165),(52.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.165),(52.905,147.335),(53.075,147.335),(53.075,147.165),(52.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.165),(53.245,147.335),(53.415,147.335),(53.415,147.165),(53.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.165),(53.585,147.335),(53.755,147.335),(53.755,147.165),(53.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.165),(53.925,147.335),(54.095,147.335),(54.095,147.165),(53.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.165),(54.265,147.335),(54.435,147.335),(54.435,147.165),(54.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.165),(54.605,147.335),(54.775,147.335),(54.775,147.165),(54.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.165),(54.945,147.335),(55.115,147.335),(55.115,147.165),(54.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.165),(55.285,147.335),(55.455,147.335),(55.455,147.165),(55.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.165),(55.625,147.335),(55.795,147.335),(55.795,147.165),(55.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.165),(55.965,147.335),(56.135,147.335),(56.135,147.165),(55.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.165),(56.305,147.335),(56.475,147.335),(56.475,147.165),(56.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.165),(56.645,147.335),(56.815,147.335),(56.815,147.165),(56.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.165),(56.985,147.335),(57.155,147.335),(57.155,147.165),(56.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.165),(57.325,147.335),(57.495,147.335),(57.495,147.165),(57.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.165),(57.665,147.335),(57.835,147.335),(57.835,147.165),(57.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.165),(58.005,147.335),(58.175,147.335),(58.175,147.165),(58.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.165),(58.345,147.335),(58.515,147.335),(58.515,147.165),(58.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.165),(58.685,147.335),(58.855,147.335),(58.855,147.165),(58.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.165),(59.025,147.335),(59.195,147.335),(59.195,147.165),(59.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.165),(59.365,147.335),(59.535,147.335),(59.535,147.165),(59.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.165),(59.705,147.335),(59.875,147.335),(59.875,147.165),(59.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.165),(60.045,147.335),(60.215,147.335),(60.215,147.165),(60.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.165),(60.385,147.335),(60.555,147.335),(60.555,147.165),(60.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.165),(60.725,147.335),(60.895,147.335),(60.895,147.165),(60.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.165),(61.065,147.335),(61.235,147.335),(61.235,147.165),(61.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.165),(61.405,147.335),(61.575,147.335),(61.575,147.165),(61.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.165),(61.745,147.335),(61.915,147.335),(61.915,147.165),(61.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.165),(62.085,147.335),(62.255,147.335),(62.255,147.165),(62.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.165),(62.425,147.335),(62.595,147.335),(62.595,147.165),(62.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.165),(62.765,147.335),(62.935,147.335),(62.935,147.165),(62.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.165),(63.105,147.335),(63.275,147.335),(63.275,147.165),(63.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.165),(63.445,147.335),(63.615,147.335),(63.615,147.165),(63.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.165),(63.785,147.335),(63.955,147.335),(63.955,147.165),(63.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.165),(64.125,147.335),(64.295,147.335),(64.295,147.165),(64.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.165),(64.465,147.335),(64.635,147.335),(64.635,147.165),(64.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.165),(64.805,147.335),(64.975,147.335),(64.975,147.165),(64.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.165),(65.145,147.335),(65.315,147.335),(65.315,147.165),(65.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.165),(65.485,147.335),(65.655,147.335),(65.655,147.165),(65.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.165),(65.825,147.335),(65.995,147.335),(65.995,147.165),(65.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.165),(66.165,147.335),(66.335,147.335),(66.335,147.165),(66.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.165),(66.505,147.335),(66.675,147.335),(66.675,147.165),(66.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.165),(66.845,147.335),(67.015,147.335),(67.015,147.165),(66.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.165),(67.185,147.335),(67.355,147.335),(67.355,147.165),(67.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.165),(67.525,147.335),(67.695,147.335),(67.695,147.165),(67.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.165),(67.865,147.335),(68.035,147.335),(68.035,147.165),(67.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.165),(68.205,147.335),(68.375,147.335),(68.375,147.165),(68.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.165),(68.545,147.335),(68.715,147.335),(68.715,147.165),(68.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.165),(68.885,147.335),(69.055,147.335),(69.055,147.165),(68.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.165),(69.225,147.335),(69.395,147.335),(69.395,147.165),(69.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.165),(69.565,147.335),(69.735,147.335),(69.735,147.165),(69.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.165),(69.905,147.335),(70.075,147.335),(70.075,147.165),(69.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.165),(70.245,147.335),(70.415,147.335),(70.415,147.165),(70.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.165),(70.585,147.335),(70.755,147.335),(70.755,147.165),(70.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.165),(70.925,147.335),(71.095,147.335),(71.095,147.165),(70.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.165),(71.265,147.335),(71.435,147.335),(71.435,147.165),(71.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.165),(71.605,147.335),(71.775,147.335),(71.775,147.165),(71.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.165),(71.945,147.335),(72.115,147.335),(72.115,147.165),(71.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.165),(72.285,147.335),(72.455,147.335),(72.455,147.165),(72.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.165),(72.625,147.335),(72.795,147.335),(72.795,147.165),(72.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.165),(72.965,147.335),(73.135,147.335),(73.135,147.165),(72.965,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.165),(73.305,147.335),(73.475,147.335),(73.475,147.165),(73.305,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.165),(73.645,147.335),(73.815,147.335),(73.815,147.165),(73.645,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.165),(73.985,147.335),(74.155,147.335),(74.155,147.165),(73.985,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.165),(74.325,147.335),(74.495,147.335),(74.495,147.165),(74.325,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.165),(74.665,147.335),(74.835,147.335),(74.835,147.165),(74.665,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.165),(75.005,147.335),(75.175,147.335),(75.175,147.165),(75.005,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.165),(75.345,147.335),(75.515,147.335),(75.515,147.165),(75.345,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.165),(75.685,147.335),(75.855,147.335),(75.855,147.165),(75.685,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.165),(76.025,147.335),(76.195,147.335),(76.195,147.165),(76.025,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.165),(76.365,147.335),(76.535,147.335),(76.535,147.165),(76.365,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.165),(76.705,147.335),(76.875,147.335),(76.875,147.165),(76.705,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.165),(77.045,147.335),(77.215,147.335),(77.215,147.165),(77.045,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.165),(77.385,147.335),(77.555,147.335),(77.555,147.165),(77.385,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.165),(77.725,147.335),(77.895,147.335),(77.895,147.165),(77.725,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.165),(78.065,147.335),(78.235,147.335),(78.235,147.165),(78.065,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.165),(78.405,147.335),(78.575,147.335),(78.575,147.165),(78.405,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.165),(78.745,147.335),(78.915,147.335),(78.915,147.165),(78.745,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.165),(79.085,147.335),(79.255,147.335),(79.255,147.165),(79.085,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.165),(79.425,147.335),(79.595,147.335),(79.595,147.165),(79.425,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.165),(79.765,147.335),(79.935,147.335),(79.935,147.165),(79.765,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.165),(80.105,147.335),(80.275,147.335),(80.275,147.165),(80.105,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.165),(80.445,147.335),(80.615,147.335),(80.615,147.165),(80.445,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.165),(80.785,147.335),(80.955,147.335),(80.955,147.165),(80.785,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.165),(81.125,147.335),(81.295,147.335),(81.295,147.165),(81.125,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.165),(81.465,147.335),(81.635,147.335),(81.635,147.165),(81.465,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.165),(81.805,147.335),(81.975,147.335),(81.975,147.165),(81.805,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.165),(82.145,147.335),(82.315,147.335),(82.315,147.165),(82.145,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.165),(82.485,147.335),(82.655,147.335),(82.655,147.165),(82.485,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.165),(82.825,147.335),(82.995,147.335),(82.995,147.165),(82.825,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.165),(83.165,147.335),(83.335,147.335),(83.335,147.165),(83.165,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.165),(83.505,147.335),(83.675,147.335),(83.675,147.165),(83.505,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.165),(83.845,147.335),(84.015,147.335),(84.015,147.165),(83.845,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.165),(84.185,147.335),(84.355,147.335),(84.355,147.165),(84.185,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.165),(84.525,147.335),(84.695,147.335),(84.695,147.165),(84.525,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.165),(84.865,147.335),(85.035,147.335),(85.035,147.165),(84.865,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.165),(85.205,147.335),(85.375,147.335),(85.375,147.165),(85.205,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.165),(85.545,147.335),(85.715,147.335),(85.715,147.165),(85.545,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.165),(85.885,147.335),(86.055,147.335),(86.055,147.165),(85.885,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.165),(86.225,147.335),(86.395,147.335),(86.395,147.165),(86.225,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.165),(86.565,147.335),(86.735,147.335),(86.735,147.165),(86.565,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.165),(86.905,147.335),(87.075,147.335),(87.075,147.165),(86.905,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.165),(87.245,147.335),(87.415,147.335),(87.415,147.165),(87.245,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.165),(87.585,147.335),(87.755,147.335),(87.755,147.165),(87.585,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.165),(87.925,147.335),(88.095,147.335),(88.095,147.165),(87.925,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.165),(88.265,147.335),(88.435,147.335),(88.435,147.165),(88.265,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.165),(88.605,147.335),(88.775,147.335),(88.775,147.165),(88.605,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.165),(88.945,147.335),(89.115,147.335),(89.115,147.165),(88.945,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.165),(89.285,147.335),(89.455,147.335),(89.455,147.165),(89.285,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.165),(89.625,147.335),(89.795,147.335),(89.795,147.165),(89.625,147.165)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.505),(0.205,147.675),(0.375,147.675),(0.375,147.505),(0.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.505),(0.545,147.675),(0.715,147.675),(0.715,147.505),(0.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.505),(0.885,147.675),(1.055,147.675),(1.055,147.505),(0.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.505),(1.225,147.675),(1.395,147.675),(1.395,147.505),(1.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.505),(1.565,147.675),(1.735,147.675),(1.735,147.505),(1.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.505),(1.905,147.675),(2.075,147.675),(2.075,147.505),(1.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.505),(2.245,147.675),(2.415,147.675),(2.415,147.505),(2.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.505),(2.585,147.675),(2.755,147.675),(2.755,147.505),(2.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.505),(2.925,147.675),(3.095,147.675),(3.095,147.505),(2.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.505),(3.265,147.675),(3.435,147.675),(3.435,147.505),(3.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.505),(3.605,147.675),(3.775,147.675),(3.775,147.505),(3.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.505),(3.945,147.675),(4.115,147.675),(4.115,147.505),(3.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.505),(4.285,147.675),(4.455,147.675),(4.455,147.505),(4.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.505),(4.625,147.675),(4.795,147.675),(4.795,147.505),(4.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.505),(4.965,147.675),(5.135,147.675),(5.135,147.505),(4.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.505),(5.305,147.675),(5.475,147.675),(5.475,147.505),(5.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.505),(5.645,147.675),(5.815,147.675),(5.815,147.505),(5.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.505),(5.985,147.675),(6.155,147.675),(6.155,147.505),(5.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.505),(6.325,147.675),(6.495,147.675),(6.495,147.505),(6.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.505),(6.665,147.675),(6.835,147.675),(6.835,147.505),(6.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.505),(7.005,147.675),(7.175,147.675),(7.175,147.505),(7.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.505),(7.345,147.675),(7.515,147.675),(7.515,147.505),(7.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.505),(7.685,147.675),(7.855,147.675),(7.855,147.505),(7.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.505),(8.025,147.675),(8.195,147.675),(8.195,147.505),(8.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.505),(8.365,147.675),(8.535,147.675),(8.535,147.505),(8.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.505),(8.705,147.675),(8.875,147.675),(8.875,147.505),(8.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.505),(9.045,147.675),(9.215,147.675),(9.215,147.505),(9.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.505),(9.385,147.675),(9.555,147.675),(9.555,147.505),(9.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.505),(9.725,147.675),(9.895,147.675),(9.895,147.505),(9.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.505),(10.065,147.675),(10.235,147.675),(10.235,147.505),(10.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.505),(10.405,147.675),(10.575,147.675),(10.575,147.505),(10.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.505),(10.745,147.675),(10.915,147.675),(10.915,147.505),(10.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.505),(11.085,147.675),(11.255,147.675),(11.255,147.505),(11.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.505),(11.425,147.675),(11.595,147.675),(11.595,147.505),(11.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.505),(11.765,147.675),(11.935,147.675),(11.935,147.505),(11.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.505),(12.105,147.675),(12.275,147.675),(12.275,147.505),(12.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.505),(12.445,147.675),(12.615,147.675),(12.615,147.505),(12.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.505),(12.785,147.675),(12.955,147.675),(12.955,147.505),(12.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.505),(13.125,147.675),(13.295,147.675),(13.295,147.505),(13.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.505),(13.465,147.675),(13.635,147.675),(13.635,147.505),(13.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.505),(13.805,147.675),(13.975,147.675),(13.975,147.505),(13.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.505),(14.145,147.675),(14.315,147.675),(14.315,147.505),(14.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.505),(14.485,147.675),(14.655,147.675),(14.655,147.505),(14.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.505),(14.825,147.675),(14.995,147.675),(14.995,147.505),(14.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.505),(15.165,147.675),(15.335,147.675),(15.335,147.505),(15.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.505),(15.505,147.675),(15.675,147.675),(15.675,147.505),(15.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.505),(15.845,147.675),(16.015,147.675),(16.015,147.505),(15.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.505),(16.185,147.675),(16.355,147.675),(16.355,147.505),(16.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.505),(16.525,147.675),(16.695,147.675),(16.695,147.505),(16.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.505),(16.865,147.675),(17.035,147.675),(17.035,147.505),(16.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.505),(17.205,147.675),(17.375,147.675),(17.375,147.505),(17.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.505),(17.545,147.675),(17.715,147.675),(17.715,147.505),(17.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.505),(17.885,147.675),(18.055,147.675),(18.055,147.505),(17.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.505),(18.225,147.675),(18.395,147.675),(18.395,147.505),(18.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.505),(18.565,147.675),(18.735,147.675),(18.735,147.505),(18.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.505),(18.905,147.675),(19.075,147.675),(19.075,147.505),(18.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.505),(19.245,147.675),(19.415,147.675),(19.415,147.505),(19.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.505),(19.585,147.675),(19.755,147.675),(19.755,147.505),(19.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.505),(19.925,147.675),(20.095,147.675),(20.095,147.505),(19.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.505),(20.265,147.675),(20.435,147.675),(20.435,147.505),(20.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.505),(20.605,147.675),(20.775,147.675),(20.775,147.505),(20.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.505),(20.945,147.675),(21.115,147.675),(21.115,147.505),(20.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.505),(21.285,147.675),(21.455,147.675),(21.455,147.505),(21.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.505),(21.625,147.675),(21.795,147.675),(21.795,147.505),(21.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.505),(21.965,147.675),(22.135,147.675),(22.135,147.505),(21.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.505),(22.305,147.675),(22.475,147.675),(22.475,147.505),(22.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.505),(22.645,147.675),(22.815,147.675),(22.815,147.505),(22.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.505),(22.985,147.675),(23.155,147.675),(23.155,147.505),(22.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.505),(23.325,147.675),(23.495,147.675),(23.495,147.505),(23.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.505),(23.665,147.675),(23.835,147.675),(23.835,147.505),(23.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.505),(24.005,147.675),(24.175,147.675),(24.175,147.505),(24.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.505),(24.345,147.675),(24.515,147.675),(24.515,147.505),(24.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.505),(24.685,147.675),(24.855,147.675),(24.855,147.505),(24.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.505),(25.025,147.675),(25.195,147.675),(25.195,147.505),(25.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.505),(25.365,147.675),(25.535,147.675),(25.535,147.505),(25.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.505),(25.705,147.675),(25.875,147.675),(25.875,147.505),(25.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.505),(26.045,147.675),(26.215,147.675),(26.215,147.505),(26.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.505),(26.385,147.675),(26.555,147.675),(26.555,147.505),(26.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.505),(26.725,147.675),(26.895,147.675),(26.895,147.505),(26.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.505),(27.065,147.675),(27.235,147.675),(27.235,147.505),(27.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.505),(27.405,147.675),(27.575,147.675),(27.575,147.505),(27.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.505),(27.745,147.675),(27.915,147.675),(27.915,147.505),(27.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.505),(28.085,147.675),(28.255,147.675),(28.255,147.505),(28.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.505),(28.425,147.675),(28.595,147.675),(28.595,147.505),(28.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.505),(28.765,147.675),(28.935,147.675),(28.935,147.505),(28.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.505),(29.105,147.675),(29.275,147.675),(29.275,147.505),(29.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.505),(29.445,147.675),(29.615,147.675),(29.615,147.505),(29.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.505),(29.785,147.675),(29.955,147.675),(29.955,147.505),(29.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.505),(30.125,147.675),(30.295,147.675),(30.295,147.505),(30.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.505),(30.465,147.675),(30.635,147.675),(30.635,147.505),(30.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.505),(30.805,147.675),(30.975,147.675),(30.975,147.505),(30.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.505),(31.145,147.675),(31.315,147.675),(31.315,147.505),(31.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.505),(31.485,147.675),(31.655,147.675),(31.655,147.505),(31.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.505),(31.825,147.675),(31.995,147.675),(31.995,147.505),(31.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.505),(32.165,147.675),(32.335,147.675),(32.335,147.505),(32.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.505),(32.505,147.675),(32.675,147.675),(32.675,147.505),(32.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.505),(32.845,147.675),(33.015,147.675),(33.015,147.505),(32.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.505),(33.185,147.675),(33.355,147.675),(33.355,147.505),(33.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.505),(33.525,147.675),(33.695,147.675),(33.695,147.505),(33.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.505),(33.865,147.675),(34.035,147.675),(34.035,147.505),(33.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.505),(34.205,147.675),(34.375,147.675),(34.375,147.505),(34.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.505),(34.545,147.675),(34.715,147.675),(34.715,147.505),(34.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.505),(34.885,147.675),(35.055,147.675),(35.055,147.505),(34.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.505),(35.225,147.675),(35.395,147.675),(35.395,147.505),(35.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.505),(35.565,147.675),(35.735,147.675),(35.735,147.505),(35.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.505),(35.905,147.675),(36.075,147.675),(36.075,147.505),(35.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.505),(36.245,147.675),(36.415,147.675),(36.415,147.505),(36.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.505),(36.585,147.675),(36.755,147.675),(36.755,147.505),(36.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.505),(36.925,147.675),(37.095,147.675),(37.095,147.505),(36.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.505),(37.265,147.675),(37.435,147.675),(37.435,147.505),(37.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.505),(37.605,147.675),(37.775,147.675),(37.775,147.505),(37.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.505),(37.945,147.675),(38.115,147.675),(38.115,147.505),(37.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.505),(38.285,147.675),(38.455,147.675),(38.455,147.505),(38.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.505),(38.625,147.675),(38.795,147.675),(38.795,147.505),(38.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.505),(38.965,147.675),(39.135,147.675),(39.135,147.505),(38.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.505),(39.305,147.675),(39.475,147.675),(39.475,147.505),(39.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.505),(39.645,147.675),(39.815,147.675),(39.815,147.505),(39.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.505),(39.985,147.675),(40.155,147.675),(40.155,147.505),(39.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.505),(40.325,147.675),(40.495,147.675),(40.495,147.505),(40.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.505),(40.665,147.675),(40.835,147.675),(40.835,147.505),(40.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.505),(41.005,147.675),(41.175,147.675),(41.175,147.505),(41.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.505),(41.345,147.675),(41.515,147.675),(41.515,147.505),(41.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.505),(41.685,147.675),(41.855,147.675),(41.855,147.505),(41.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.505),(42.025,147.675),(42.195,147.675),(42.195,147.505),(42.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.505),(42.365,147.675),(42.535,147.675),(42.535,147.505),(42.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.505),(42.705,147.675),(42.875,147.675),(42.875,147.505),(42.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.505),(43.045,147.675),(43.215,147.675),(43.215,147.505),(43.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.505),(43.385,147.675),(43.555,147.675),(43.555,147.505),(43.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.505),(43.725,147.675),(43.895,147.675),(43.895,147.505),(43.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.505),(44.065,147.675),(44.235,147.675),(44.235,147.505),(44.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.505),(44.405,147.675),(44.575,147.675),(44.575,147.505),(44.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.505),(44.745,147.675),(44.915,147.675),(44.915,147.505),(44.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.505),(45.085,147.675),(45.255,147.675),(45.255,147.505),(45.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.505),(45.425,147.675),(45.595,147.675),(45.595,147.505),(45.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.505),(45.765,147.675),(45.935,147.675),(45.935,147.505),(45.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.505),(46.105,147.675),(46.275,147.675),(46.275,147.505),(46.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.505),(46.445,147.675),(46.615,147.675),(46.615,147.505),(46.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.505),(46.785,147.675),(46.955,147.675),(46.955,147.505),(46.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.505),(47.125,147.675),(47.295,147.675),(47.295,147.505),(47.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.505),(47.465,147.675),(47.635,147.675),(47.635,147.505),(47.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.505),(47.805,147.675),(47.975,147.675),(47.975,147.505),(47.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.505),(48.145,147.675),(48.315,147.675),(48.315,147.505),(48.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.505),(48.485,147.675),(48.655,147.675),(48.655,147.505),(48.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.505),(48.825,147.675),(48.995,147.675),(48.995,147.505),(48.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.505),(49.165,147.675),(49.335,147.675),(49.335,147.505),(49.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.505),(49.505,147.675),(49.675,147.675),(49.675,147.505),(49.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.505),(49.845,147.675),(50.015,147.675),(50.015,147.505),(49.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.505),(50.185,147.675),(50.355,147.675),(50.355,147.505),(50.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.505),(50.525,147.675),(50.695,147.675),(50.695,147.505),(50.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.505),(50.865,147.675),(51.035,147.675),(51.035,147.505),(50.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.505),(51.205,147.675),(51.375,147.675),(51.375,147.505),(51.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.505),(51.545,147.675),(51.715,147.675),(51.715,147.505),(51.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.505),(51.885,147.675),(52.055,147.675),(52.055,147.505),(51.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.505),(52.225,147.675),(52.395,147.675),(52.395,147.505),(52.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.505),(52.565,147.675),(52.735,147.675),(52.735,147.505),(52.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.505),(52.905,147.675),(53.075,147.675),(53.075,147.505),(52.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.505),(53.245,147.675),(53.415,147.675),(53.415,147.505),(53.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.505),(53.585,147.675),(53.755,147.675),(53.755,147.505),(53.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.505),(53.925,147.675),(54.095,147.675),(54.095,147.505),(53.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.505),(54.265,147.675),(54.435,147.675),(54.435,147.505),(54.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.505),(54.605,147.675),(54.775,147.675),(54.775,147.505),(54.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.505),(54.945,147.675),(55.115,147.675),(55.115,147.505),(54.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.505),(55.285,147.675),(55.455,147.675),(55.455,147.505),(55.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.505),(55.625,147.675),(55.795,147.675),(55.795,147.505),(55.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.505),(55.965,147.675),(56.135,147.675),(56.135,147.505),(55.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.505),(56.305,147.675),(56.475,147.675),(56.475,147.505),(56.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.505),(56.645,147.675),(56.815,147.675),(56.815,147.505),(56.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.505),(56.985,147.675),(57.155,147.675),(57.155,147.505),(56.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.505),(57.325,147.675),(57.495,147.675),(57.495,147.505),(57.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.505),(57.665,147.675),(57.835,147.675),(57.835,147.505),(57.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.505),(58.005,147.675),(58.175,147.675),(58.175,147.505),(58.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.505),(58.345,147.675),(58.515,147.675),(58.515,147.505),(58.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.505),(58.685,147.675),(58.855,147.675),(58.855,147.505),(58.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.505),(59.025,147.675),(59.195,147.675),(59.195,147.505),(59.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.505),(59.365,147.675),(59.535,147.675),(59.535,147.505),(59.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.505),(59.705,147.675),(59.875,147.675),(59.875,147.505),(59.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.505),(60.045,147.675),(60.215,147.675),(60.215,147.505),(60.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.505),(60.385,147.675),(60.555,147.675),(60.555,147.505),(60.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.505),(60.725,147.675),(60.895,147.675),(60.895,147.505),(60.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.505),(61.065,147.675),(61.235,147.675),(61.235,147.505),(61.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.505),(61.405,147.675),(61.575,147.675),(61.575,147.505),(61.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.505),(61.745,147.675),(61.915,147.675),(61.915,147.505),(61.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.505),(62.085,147.675),(62.255,147.675),(62.255,147.505),(62.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.505),(62.425,147.675),(62.595,147.675),(62.595,147.505),(62.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.505),(62.765,147.675),(62.935,147.675),(62.935,147.505),(62.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.505),(63.105,147.675),(63.275,147.675),(63.275,147.505),(63.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.505),(63.445,147.675),(63.615,147.675),(63.615,147.505),(63.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.505),(63.785,147.675),(63.955,147.675),(63.955,147.505),(63.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.505),(64.125,147.675),(64.295,147.675),(64.295,147.505),(64.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.505),(64.465,147.675),(64.635,147.675),(64.635,147.505),(64.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.505),(64.805,147.675),(64.975,147.675),(64.975,147.505),(64.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.505),(65.145,147.675),(65.315,147.675),(65.315,147.505),(65.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.505),(65.485,147.675),(65.655,147.675),(65.655,147.505),(65.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.505),(65.825,147.675),(65.995,147.675),(65.995,147.505),(65.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.505),(66.165,147.675),(66.335,147.675),(66.335,147.505),(66.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.505),(66.505,147.675),(66.675,147.675),(66.675,147.505),(66.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.505),(66.845,147.675),(67.015,147.675),(67.015,147.505),(66.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.505),(67.185,147.675),(67.355,147.675),(67.355,147.505),(67.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.505),(67.525,147.675),(67.695,147.675),(67.695,147.505),(67.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.505),(67.865,147.675),(68.035,147.675),(68.035,147.505),(67.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.505),(68.205,147.675),(68.375,147.675),(68.375,147.505),(68.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.505),(68.545,147.675),(68.715,147.675),(68.715,147.505),(68.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.505),(68.885,147.675),(69.055,147.675),(69.055,147.505),(68.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.505),(69.225,147.675),(69.395,147.675),(69.395,147.505),(69.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.505),(69.565,147.675),(69.735,147.675),(69.735,147.505),(69.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.505),(69.905,147.675),(70.075,147.675),(70.075,147.505),(69.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.505),(70.245,147.675),(70.415,147.675),(70.415,147.505),(70.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.505),(70.585,147.675),(70.755,147.675),(70.755,147.505),(70.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.505),(70.925,147.675),(71.095,147.675),(71.095,147.505),(70.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.505),(71.265,147.675),(71.435,147.675),(71.435,147.505),(71.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.505),(71.605,147.675),(71.775,147.675),(71.775,147.505),(71.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.505),(71.945,147.675),(72.115,147.675),(72.115,147.505),(71.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.505),(72.285,147.675),(72.455,147.675),(72.455,147.505),(72.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.505),(72.625,147.675),(72.795,147.675),(72.795,147.505),(72.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.505),(72.965,147.675),(73.135,147.675),(73.135,147.505),(72.965,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.505),(73.305,147.675),(73.475,147.675),(73.475,147.505),(73.305,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.505),(73.645,147.675),(73.815,147.675),(73.815,147.505),(73.645,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.505),(73.985,147.675),(74.155,147.675),(74.155,147.505),(73.985,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.505),(74.325,147.675),(74.495,147.675),(74.495,147.505),(74.325,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.505),(74.665,147.675),(74.835,147.675),(74.835,147.505),(74.665,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.505),(75.005,147.675),(75.175,147.675),(75.175,147.505),(75.005,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.505),(75.345,147.675),(75.515,147.675),(75.515,147.505),(75.345,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.505),(75.685,147.675),(75.855,147.675),(75.855,147.505),(75.685,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.505),(76.025,147.675),(76.195,147.675),(76.195,147.505),(76.025,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.505),(76.365,147.675),(76.535,147.675),(76.535,147.505),(76.365,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.505),(76.705,147.675),(76.875,147.675),(76.875,147.505),(76.705,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.505),(77.045,147.675),(77.215,147.675),(77.215,147.505),(77.045,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.505),(77.385,147.675),(77.555,147.675),(77.555,147.505),(77.385,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.505),(77.725,147.675),(77.895,147.675),(77.895,147.505),(77.725,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.505),(78.065,147.675),(78.235,147.675),(78.235,147.505),(78.065,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.505),(78.405,147.675),(78.575,147.675),(78.575,147.505),(78.405,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.505),(78.745,147.675),(78.915,147.675),(78.915,147.505),(78.745,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.505),(79.085,147.675),(79.255,147.675),(79.255,147.505),(79.085,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.505),(79.425,147.675),(79.595,147.675),(79.595,147.505),(79.425,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.505),(79.765,147.675),(79.935,147.675),(79.935,147.505),(79.765,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.505),(80.105,147.675),(80.275,147.675),(80.275,147.505),(80.105,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.505),(80.445,147.675),(80.615,147.675),(80.615,147.505),(80.445,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.505),(80.785,147.675),(80.955,147.675),(80.955,147.505),(80.785,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.505),(81.125,147.675),(81.295,147.675),(81.295,147.505),(81.125,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.505),(81.465,147.675),(81.635,147.675),(81.635,147.505),(81.465,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.505),(81.805,147.675),(81.975,147.675),(81.975,147.505),(81.805,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.505),(82.145,147.675),(82.315,147.675),(82.315,147.505),(82.145,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.505),(82.485,147.675),(82.655,147.675),(82.655,147.505),(82.485,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.505),(82.825,147.675),(82.995,147.675),(82.995,147.505),(82.825,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.505),(83.165,147.675),(83.335,147.675),(83.335,147.505),(83.165,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.505),(83.505,147.675),(83.675,147.675),(83.675,147.505),(83.505,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.505),(83.845,147.675),(84.015,147.675),(84.015,147.505),(83.845,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.505),(84.185,147.675),(84.355,147.675),(84.355,147.505),(84.185,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.505),(84.525,147.675),(84.695,147.675),(84.695,147.505),(84.525,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.505),(84.865,147.675),(85.035,147.675),(85.035,147.505),(84.865,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.505),(85.205,147.675),(85.375,147.675),(85.375,147.505),(85.205,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.505),(85.545,147.675),(85.715,147.675),(85.715,147.505),(85.545,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.505),(85.885,147.675),(86.055,147.675),(86.055,147.505),(85.885,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.505),(86.225,147.675),(86.395,147.675),(86.395,147.505),(86.225,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.505),(86.565,147.675),(86.735,147.675),(86.735,147.505),(86.565,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.505),(86.905,147.675),(87.075,147.675),(87.075,147.505),(86.905,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.505),(87.245,147.675),(87.415,147.675),(87.415,147.505),(87.245,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.505),(87.585,147.675),(87.755,147.675),(87.755,147.505),(87.585,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.505),(87.925,147.675),(88.095,147.675),(88.095,147.505),(87.925,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.505),(88.265,147.675),(88.435,147.675),(88.435,147.505),(88.265,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.505),(88.605,147.675),(88.775,147.675),(88.775,147.505),(88.605,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.505),(88.945,147.675),(89.115,147.675),(89.115,147.505),(88.945,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.505),(89.285,147.675),(89.455,147.675),(89.455,147.505),(89.285,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.505),(89.625,147.675),(89.795,147.675),(89.795,147.505),(89.625,147.505)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,147.845),(0.205,148.015),(0.375,148.015),(0.375,147.845),(0.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,147.845),(0.545,148.015),(0.715,148.015),(0.715,147.845),(0.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,147.845),(0.885,148.015),(1.055,148.015),(1.055,147.845),(0.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,147.845),(1.225,148.015),(1.395,148.015),(1.395,147.845),(1.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,147.845),(1.565,148.015),(1.735,148.015),(1.735,147.845),(1.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,147.845),(1.905,148.015),(2.075,148.015),(2.075,147.845),(1.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,147.845),(2.245,148.015),(2.415,148.015),(2.415,147.845),(2.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,147.845),(2.585,148.015),(2.755,148.015),(2.755,147.845),(2.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,147.845),(2.925,148.015),(3.095,148.015),(3.095,147.845),(2.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,147.845),(3.265,148.015),(3.435,148.015),(3.435,147.845),(3.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,147.845),(3.605,148.015),(3.775,148.015),(3.775,147.845),(3.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,147.845),(3.945,148.015),(4.115,148.015),(4.115,147.845),(3.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,147.845),(4.285,148.015),(4.455,148.015),(4.455,147.845),(4.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,147.845),(4.625,148.015),(4.795,148.015),(4.795,147.845),(4.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,147.845),(4.965,148.015),(5.135,148.015),(5.135,147.845),(4.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,147.845),(5.305,148.015),(5.475,148.015),(5.475,147.845),(5.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,147.845),(5.645,148.015),(5.815,148.015),(5.815,147.845),(5.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,147.845),(5.985,148.015),(6.155,148.015),(6.155,147.845),(5.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,147.845),(6.325,148.015),(6.495,148.015),(6.495,147.845),(6.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,147.845),(6.665,148.015),(6.835,148.015),(6.835,147.845),(6.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,147.845),(7.005,148.015),(7.175,148.015),(7.175,147.845),(7.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,147.845),(7.345,148.015),(7.515,148.015),(7.515,147.845),(7.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,147.845),(7.685,148.015),(7.855,148.015),(7.855,147.845),(7.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,147.845),(8.025,148.015),(8.195,148.015),(8.195,147.845),(8.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,147.845),(8.365,148.015),(8.535,148.015),(8.535,147.845),(8.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,147.845),(8.705,148.015),(8.875,148.015),(8.875,147.845),(8.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,147.845),(9.045,148.015),(9.215,148.015),(9.215,147.845),(9.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,147.845),(9.385,148.015),(9.555,148.015),(9.555,147.845),(9.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,147.845),(9.725,148.015),(9.895,148.015),(9.895,147.845),(9.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,147.845),(10.065,148.015),(10.235,148.015),(10.235,147.845),(10.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,147.845),(10.405,148.015),(10.575,148.015),(10.575,147.845),(10.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,147.845),(10.745,148.015),(10.915,148.015),(10.915,147.845),(10.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,147.845),(11.085,148.015),(11.255,148.015),(11.255,147.845),(11.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,147.845),(11.425,148.015),(11.595,148.015),(11.595,147.845),(11.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,147.845),(11.765,148.015),(11.935,148.015),(11.935,147.845),(11.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,147.845),(12.105,148.015),(12.275,148.015),(12.275,147.845),(12.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,147.845),(12.445,148.015),(12.615,148.015),(12.615,147.845),(12.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,147.845),(12.785,148.015),(12.955,148.015),(12.955,147.845),(12.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,147.845),(13.125,148.015),(13.295,148.015),(13.295,147.845),(13.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,147.845),(13.465,148.015),(13.635,148.015),(13.635,147.845),(13.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,147.845),(13.805,148.015),(13.975,148.015),(13.975,147.845),(13.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,147.845),(14.145,148.015),(14.315,148.015),(14.315,147.845),(14.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,147.845),(14.485,148.015),(14.655,148.015),(14.655,147.845),(14.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,147.845),(14.825,148.015),(14.995,148.015),(14.995,147.845),(14.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,147.845),(15.165,148.015),(15.335,148.015),(15.335,147.845),(15.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,147.845),(15.505,148.015),(15.675,148.015),(15.675,147.845),(15.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,147.845),(15.845,148.015),(16.015,148.015),(16.015,147.845),(15.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,147.845),(16.185,148.015),(16.355,148.015),(16.355,147.845),(16.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,147.845),(16.525,148.015),(16.695,148.015),(16.695,147.845),(16.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,147.845),(16.865,148.015),(17.035,148.015),(17.035,147.845),(16.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,147.845),(17.205,148.015),(17.375,148.015),(17.375,147.845),(17.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,147.845),(17.545,148.015),(17.715,148.015),(17.715,147.845),(17.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,147.845),(17.885,148.015),(18.055,148.015),(18.055,147.845),(17.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,147.845),(18.225,148.015),(18.395,148.015),(18.395,147.845),(18.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,147.845),(18.565,148.015),(18.735,148.015),(18.735,147.845),(18.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,147.845),(18.905,148.015),(19.075,148.015),(19.075,147.845),(18.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,147.845),(19.245,148.015),(19.415,148.015),(19.415,147.845),(19.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,147.845),(19.585,148.015),(19.755,148.015),(19.755,147.845),(19.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,147.845),(19.925,148.015),(20.095,148.015),(20.095,147.845),(19.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,147.845),(20.265,148.015),(20.435,148.015),(20.435,147.845),(20.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,147.845),(20.605,148.015),(20.775,148.015),(20.775,147.845),(20.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,147.845),(20.945,148.015),(21.115,148.015),(21.115,147.845),(20.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,147.845),(21.285,148.015),(21.455,148.015),(21.455,147.845),(21.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,147.845),(21.625,148.015),(21.795,148.015),(21.795,147.845),(21.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,147.845),(21.965,148.015),(22.135,148.015),(22.135,147.845),(21.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,147.845),(22.305,148.015),(22.475,148.015),(22.475,147.845),(22.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,147.845),(22.645,148.015),(22.815,148.015),(22.815,147.845),(22.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,147.845),(22.985,148.015),(23.155,148.015),(23.155,147.845),(22.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,147.845),(23.325,148.015),(23.495,148.015),(23.495,147.845),(23.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,147.845),(23.665,148.015),(23.835,148.015),(23.835,147.845),(23.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,147.845),(24.005,148.015),(24.175,148.015),(24.175,147.845),(24.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,147.845),(24.345,148.015),(24.515,148.015),(24.515,147.845),(24.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,147.845),(24.685,148.015),(24.855,148.015),(24.855,147.845),(24.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,147.845),(25.025,148.015),(25.195,148.015),(25.195,147.845),(25.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,147.845),(25.365,148.015),(25.535,148.015),(25.535,147.845),(25.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,147.845),(25.705,148.015),(25.875,148.015),(25.875,147.845),(25.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,147.845),(26.045,148.015),(26.215,148.015),(26.215,147.845),(26.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,147.845),(26.385,148.015),(26.555,148.015),(26.555,147.845),(26.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,147.845),(26.725,148.015),(26.895,148.015),(26.895,147.845),(26.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,147.845),(27.065,148.015),(27.235,148.015),(27.235,147.845),(27.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,147.845),(27.405,148.015),(27.575,148.015),(27.575,147.845),(27.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,147.845),(27.745,148.015),(27.915,148.015),(27.915,147.845),(27.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,147.845),(28.085,148.015),(28.255,148.015),(28.255,147.845),(28.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,147.845),(28.425,148.015),(28.595,148.015),(28.595,147.845),(28.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,147.845),(28.765,148.015),(28.935,148.015),(28.935,147.845),(28.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,147.845),(29.105,148.015),(29.275,148.015),(29.275,147.845),(29.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,147.845),(29.445,148.015),(29.615,148.015),(29.615,147.845),(29.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,147.845),(29.785,148.015),(29.955,148.015),(29.955,147.845),(29.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,147.845),(30.125,148.015),(30.295,148.015),(30.295,147.845),(30.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,147.845),(30.465,148.015),(30.635,148.015),(30.635,147.845),(30.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,147.845),(30.805,148.015),(30.975,148.015),(30.975,147.845),(30.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,147.845),(31.145,148.015),(31.315,148.015),(31.315,147.845),(31.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,147.845),(31.485,148.015),(31.655,148.015),(31.655,147.845),(31.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,147.845),(31.825,148.015),(31.995,148.015),(31.995,147.845),(31.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,147.845),(32.165,148.015),(32.335,148.015),(32.335,147.845),(32.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,147.845),(32.505,148.015),(32.675,148.015),(32.675,147.845),(32.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,147.845),(32.845,148.015),(33.015,148.015),(33.015,147.845),(32.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,147.845),(33.185,148.015),(33.355,148.015),(33.355,147.845),(33.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,147.845),(33.525,148.015),(33.695,148.015),(33.695,147.845),(33.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,147.845),(33.865,148.015),(34.035,148.015),(34.035,147.845),(33.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,147.845),(34.205,148.015),(34.375,148.015),(34.375,147.845),(34.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,147.845),(34.545,148.015),(34.715,148.015),(34.715,147.845),(34.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,147.845),(34.885,148.015),(35.055,148.015),(35.055,147.845),(34.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,147.845),(35.225,148.015),(35.395,148.015),(35.395,147.845),(35.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,147.845),(35.565,148.015),(35.735,148.015),(35.735,147.845),(35.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,147.845),(35.905,148.015),(36.075,148.015),(36.075,147.845),(35.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,147.845),(36.245,148.015),(36.415,148.015),(36.415,147.845),(36.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,147.845),(36.585,148.015),(36.755,148.015),(36.755,147.845),(36.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,147.845),(36.925,148.015),(37.095,148.015),(37.095,147.845),(36.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,147.845),(37.265,148.015),(37.435,148.015),(37.435,147.845),(37.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,147.845),(37.605,148.015),(37.775,148.015),(37.775,147.845),(37.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,147.845),(37.945,148.015),(38.115,148.015),(38.115,147.845),(37.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,147.845),(38.285,148.015),(38.455,148.015),(38.455,147.845),(38.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,147.845),(38.625,148.015),(38.795,148.015),(38.795,147.845),(38.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,147.845),(38.965,148.015),(39.135,148.015),(39.135,147.845),(38.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,147.845),(39.305,148.015),(39.475,148.015),(39.475,147.845),(39.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,147.845),(39.645,148.015),(39.815,148.015),(39.815,147.845),(39.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,147.845),(39.985,148.015),(40.155,148.015),(40.155,147.845),(39.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,147.845),(40.325,148.015),(40.495,148.015),(40.495,147.845),(40.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,147.845),(40.665,148.015),(40.835,148.015),(40.835,147.845),(40.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,147.845),(41.005,148.015),(41.175,148.015),(41.175,147.845),(41.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,147.845),(41.345,148.015),(41.515,148.015),(41.515,147.845),(41.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,147.845),(41.685,148.015),(41.855,148.015),(41.855,147.845),(41.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,147.845),(42.025,148.015),(42.195,148.015),(42.195,147.845),(42.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,147.845),(42.365,148.015),(42.535,148.015),(42.535,147.845),(42.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,147.845),(42.705,148.015),(42.875,148.015),(42.875,147.845),(42.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,147.845),(43.045,148.015),(43.215,148.015),(43.215,147.845),(43.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,147.845),(43.385,148.015),(43.555,148.015),(43.555,147.845),(43.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,147.845),(43.725,148.015),(43.895,148.015),(43.895,147.845),(43.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,147.845),(44.065,148.015),(44.235,148.015),(44.235,147.845),(44.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,147.845),(44.405,148.015),(44.575,148.015),(44.575,147.845),(44.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,147.845),(44.745,148.015),(44.915,148.015),(44.915,147.845),(44.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,147.845),(45.085,148.015),(45.255,148.015),(45.255,147.845),(45.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,147.845),(45.425,148.015),(45.595,148.015),(45.595,147.845),(45.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,147.845),(45.765,148.015),(45.935,148.015),(45.935,147.845),(45.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,147.845),(46.105,148.015),(46.275,148.015),(46.275,147.845),(46.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,147.845),(46.445,148.015),(46.615,148.015),(46.615,147.845),(46.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,147.845),(46.785,148.015),(46.955,148.015),(46.955,147.845),(46.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,147.845),(47.125,148.015),(47.295,148.015),(47.295,147.845),(47.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,147.845),(47.465,148.015),(47.635,148.015),(47.635,147.845),(47.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,147.845),(47.805,148.015),(47.975,148.015),(47.975,147.845),(47.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,147.845),(48.145,148.015),(48.315,148.015),(48.315,147.845),(48.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,147.845),(48.485,148.015),(48.655,148.015),(48.655,147.845),(48.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,147.845),(48.825,148.015),(48.995,148.015),(48.995,147.845),(48.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,147.845),(49.165,148.015),(49.335,148.015),(49.335,147.845),(49.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,147.845),(49.505,148.015),(49.675,148.015),(49.675,147.845),(49.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,147.845),(49.845,148.015),(50.015,148.015),(50.015,147.845),(49.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,147.845),(50.185,148.015),(50.355,148.015),(50.355,147.845),(50.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,147.845),(50.525,148.015),(50.695,148.015),(50.695,147.845),(50.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,147.845),(50.865,148.015),(51.035,148.015),(51.035,147.845),(50.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,147.845),(51.205,148.015),(51.375,148.015),(51.375,147.845),(51.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,147.845),(51.545,148.015),(51.715,148.015),(51.715,147.845),(51.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,147.845),(51.885,148.015),(52.055,148.015),(52.055,147.845),(51.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,147.845),(52.225,148.015),(52.395,148.015),(52.395,147.845),(52.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,147.845),(52.565,148.015),(52.735,148.015),(52.735,147.845),(52.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,147.845),(52.905,148.015),(53.075,148.015),(53.075,147.845),(52.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,147.845),(53.245,148.015),(53.415,148.015),(53.415,147.845),(53.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,147.845),(53.585,148.015),(53.755,148.015),(53.755,147.845),(53.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,147.845),(53.925,148.015),(54.095,148.015),(54.095,147.845),(53.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,147.845),(54.265,148.015),(54.435,148.015),(54.435,147.845),(54.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,147.845),(54.605,148.015),(54.775,148.015),(54.775,147.845),(54.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,147.845),(54.945,148.015),(55.115,148.015),(55.115,147.845),(54.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,147.845),(55.285,148.015),(55.455,148.015),(55.455,147.845),(55.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,147.845),(55.625,148.015),(55.795,148.015),(55.795,147.845),(55.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,147.845),(55.965,148.015),(56.135,148.015),(56.135,147.845),(55.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,147.845),(56.305,148.015),(56.475,148.015),(56.475,147.845),(56.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,147.845),(56.645,148.015),(56.815,148.015),(56.815,147.845),(56.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,147.845),(56.985,148.015),(57.155,148.015),(57.155,147.845),(56.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,147.845),(57.325,148.015),(57.495,148.015),(57.495,147.845),(57.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,147.845),(57.665,148.015),(57.835,148.015),(57.835,147.845),(57.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,147.845),(58.005,148.015),(58.175,148.015),(58.175,147.845),(58.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,147.845),(58.345,148.015),(58.515,148.015),(58.515,147.845),(58.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,147.845),(58.685,148.015),(58.855,148.015),(58.855,147.845),(58.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,147.845),(59.025,148.015),(59.195,148.015),(59.195,147.845),(59.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,147.845),(59.365,148.015),(59.535,148.015),(59.535,147.845),(59.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,147.845),(59.705,148.015),(59.875,148.015),(59.875,147.845),(59.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,147.845),(60.045,148.015),(60.215,148.015),(60.215,147.845),(60.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,147.845),(60.385,148.015),(60.555,148.015),(60.555,147.845),(60.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,147.845),(60.725,148.015),(60.895,148.015),(60.895,147.845),(60.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,147.845),(61.065,148.015),(61.235,148.015),(61.235,147.845),(61.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,147.845),(61.405,148.015),(61.575,148.015),(61.575,147.845),(61.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,147.845),(61.745,148.015),(61.915,148.015),(61.915,147.845),(61.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,147.845),(62.085,148.015),(62.255,148.015),(62.255,147.845),(62.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,147.845),(62.425,148.015),(62.595,148.015),(62.595,147.845),(62.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,147.845),(62.765,148.015),(62.935,148.015),(62.935,147.845),(62.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,147.845),(63.105,148.015),(63.275,148.015),(63.275,147.845),(63.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,147.845),(63.445,148.015),(63.615,148.015),(63.615,147.845),(63.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,147.845),(63.785,148.015),(63.955,148.015),(63.955,147.845),(63.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,147.845),(64.125,148.015),(64.295,148.015),(64.295,147.845),(64.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,147.845),(64.465,148.015),(64.635,148.015),(64.635,147.845),(64.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,147.845),(64.805,148.015),(64.975,148.015),(64.975,147.845),(64.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,147.845),(65.145,148.015),(65.315,148.015),(65.315,147.845),(65.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,147.845),(65.485,148.015),(65.655,148.015),(65.655,147.845),(65.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,147.845),(65.825,148.015),(65.995,148.015),(65.995,147.845),(65.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,147.845),(66.165,148.015),(66.335,148.015),(66.335,147.845),(66.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,147.845),(66.505,148.015),(66.675,148.015),(66.675,147.845),(66.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,147.845),(66.845,148.015),(67.015,148.015),(67.015,147.845),(66.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,147.845),(67.185,148.015),(67.355,148.015),(67.355,147.845),(67.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,147.845),(67.525,148.015),(67.695,148.015),(67.695,147.845),(67.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,147.845),(67.865,148.015),(68.035,148.015),(68.035,147.845),(67.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,147.845),(68.205,148.015),(68.375,148.015),(68.375,147.845),(68.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,147.845),(68.545,148.015),(68.715,148.015),(68.715,147.845),(68.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,147.845),(68.885,148.015),(69.055,148.015),(69.055,147.845),(68.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,147.845),(69.225,148.015),(69.395,148.015),(69.395,147.845),(69.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,147.845),(69.565,148.015),(69.735,148.015),(69.735,147.845),(69.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,147.845),(69.905,148.015),(70.075,148.015),(70.075,147.845),(69.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,147.845),(70.245,148.015),(70.415,148.015),(70.415,147.845),(70.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,147.845),(70.585,148.015),(70.755,148.015),(70.755,147.845),(70.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,147.845),(70.925,148.015),(71.095,148.015),(71.095,147.845),(70.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,147.845),(71.265,148.015),(71.435,148.015),(71.435,147.845),(71.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,147.845),(71.605,148.015),(71.775,148.015),(71.775,147.845),(71.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,147.845),(71.945,148.015),(72.115,148.015),(72.115,147.845),(71.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,147.845),(72.285,148.015),(72.455,148.015),(72.455,147.845),(72.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,147.845),(72.625,148.015),(72.795,148.015),(72.795,147.845),(72.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,147.845),(72.965,148.015),(73.135,148.015),(73.135,147.845),(72.965,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,147.845),(73.305,148.015),(73.475,148.015),(73.475,147.845),(73.305,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,147.845),(73.645,148.015),(73.815,148.015),(73.815,147.845),(73.645,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,147.845),(73.985,148.015),(74.155,148.015),(74.155,147.845),(73.985,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,147.845),(74.325,148.015),(74.495,148.015),(74.495,147.845),(74.325,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,147.845),(74.665,148.015),(74.835,148.015),(74.835,147.845),(74.665,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,147.845),(75.005,148.015),(75.175,148.015),(75.175,147.845),(75.005,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,147.845),(75.345,148.015),(75.515,148.015),(75.515,147.845),(75.345,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,147.845),(75.685,148.015),(75.855,148.015),(75.855,147.845),(75.685,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,147.845),(76.025,148.015),(76.195,148.015),(76.195,147.845),(76.025,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,147.845),(76.365,148.015),(76.535,148.015),(76.535,147.845),(76.365,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,147.845),(76.705,148.015),(76.875,148.015),(76.875,147.845),(76.705,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,147.845),(77.045,148.015),(77.215,148.015),(77.215,147.845),(77.045,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,147.845),(77.385,148.015),(77.555,148.015),(77.555,147.845),(77.385,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,147.845),(77.725,148.015),(77.895,148.015),(77.895,147.845),(77.725,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,147.845),(78.065,148.015),(78.235,148.015),(78.235,147.845),(78.065,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,147.845),(78.405,148.015),(78.575,148.015),(78.575,147.845),(78.405,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,147.845),(78.745,148.015),(78.915,148.015),(78.915,147.845),(78.745,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,147.845),(79.085,148.015),(79.255,148.015),(79.255,147.845),(79.085,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,147.845),(79.425,148.015),(79.595,148.015),(79.595,147.845),(79.425,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,147.845),(79.765,148.015),(79.935,148.015),(79.935,147.845),(79.765,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,147.845),(80.105,148.015),(80.275,148.015),(80.275,147.845),(80.105,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,147.845),(80.445,148.015),(80.615,148.015),(80.615,147.845),(80.445,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,147.845),(80.785,148.015),(80.955,148.015),(80.955,147.845),(80.785,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,147.845),(81.125,148.015),(81.295,148.015),(81.295,147.845),(81.125,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,147.845),(81.465,148.015),(81.635,148.015),(81.635,147.845),(81.465,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,147.845),(81.805,148.015),(81.975,148.015),(81.975,147.845),(81.805,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,147.845),(82.145,148.015),(82.315,148.015),(82.315,147.845),(82.145,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,147.845),(82.485,148.015),(82.655,148.015),(82.655,147.845),(82.485,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,147.845),(82.825,148.015),(82.995,148.015),(82.995,147.845),(82.825,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,147.845),(83.165,148.015),(83.335,148.015),(83.335,147.845),(83.165,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,147.845),(83.505,148.015),(83.675,148.015),(83.675,147.845),(83.505,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,147.845),(83.845,148.015),(84.015,148.015),(84.015,147.845),(83.845,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,147.845),(84.185,148.015),(84.355,148.015),(84.355,147.845),(84.185,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,147.845),(84.525,148.015),(84.695,148.015),(84.695,147.845),(84.525,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,147.845),(84.865,148.015),(85.035,148.015),(85.035,147.845),(84.865,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,147.845),(85.205,148.015),(85.375,148.015),(85.375,147.845),(85.205,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,147.845),(85.545,148.015),(85.715,148.015),(85.715,147.845),(85.545,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,147.845),(85.885,148.015),(86.055,148.015),(86.055,147.845),(85.885,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,147.845),(86.225,148.015),(86.395,148.015),(86.395,147.845),(86.225,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,147.845),(86.565,148.015),(86.735,148.015),(86.735,147.845),(86.565,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,147.845),(86.905,148.015),(87.075,148.015),(87.075,147.845),(86.905,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,147.845),(87.245,148.015),(87.415,148.015),(87.415,147.845),(87.245,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,147.845),(87.585,148.015),(87.755,148.015),(87.755,147.845),(87.585,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,147.845),(87.925,148.015),(88.095,148.015),(88.095,147.845),(87.925,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,147.845),(88.265,148.015),(88.435,148.015),(88.435,147.845),(88.265,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,147.845),(88.605,148.015),(88.775,148.015),(88.775,147.845),(88.605,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,147.845),(88.945,148.015),(89.115,148.015),(89.115,147.845),(88.945,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,147.845),(89.285,148.015),(89.455,148.015),(89.455,147.845),(89.285,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,147.845),(89.625,148.015),(89.795,148.015),(89.795,147.845),(89.625,147.845)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.185),(0.205,148.355),(0.375,148.355),(0.375,148.185),(0.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.185),(0.545,148.355),(0.715,148.355),(0.715,148.185),(0.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.185),(0.885,148.355),(1.055,148.355),(1.055,148.185),(0.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.185),(1.225,148.355),(1.395,148.355),(1.395,148.185),(1.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.185),(1.565,148.355),(1.735,148.355),(1.735,148.185),(1.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.185),(1.905,148.355),(2.075,148.355),(2.075,148.185),(1.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.185),(2.245,148.355),(2.415,148.355),(2.415,148.185),(2.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.185),(2.585,148.355),(2.755,148.355),(2.755,148.185),(2.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.185),(2.925,148.355),(3.095,148.355),(3.095,148.185),(2.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.185),(3.265,148.355),(3.435,148.355),(3.435,148.185),(3.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.185),(3.605,148.355),(3.775,148.355),(3.775,148.185),(3.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.185),(3.945,148.355),(4.115,148.355),(4.115,148.185),(3.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.185),(4.285,148.355),(4.455,148.355),(4.455,148.185),(4.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.185),(4.625,148.355),(4.795,148.355),(4.795,148.185),(4.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.185),(4.965,148.355),(5.135,148.355),(5.135,148.185),(4.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.185),(5.305,148.355),(5.475,148.355),(5.475,148.185),(5.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.185),(5.645,148.355),(5.815,148.355),(5.815,148.185),(5.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.185),(5.985,148.355),(6.155,148.355),(6.155,148.185),(5.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.185),(6.325,148.355),(6.495,148.355),(6.495,148.185),(6.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.185),(6.665,148.355),(6.835,148.355),(6.835,148.185),(6.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.185),(7.005,148.355),(7.175,148.355),(7.175,148.185),(7.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.185),(7.345,148.355),(7.515,148.355),(7.515,148.185),(7.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.185),(7.685,148.355),(7.855,148.355),(7.855,148.185),(7.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.185),(8.025,148.355),(8.195,148.355),(8.195,148.185),(8.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.185),(8.365,148.355),(8.535,148.355),(8.535,148.185),(8.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.185),(8.705,148.355),(8.875,148.355),(8.875,148.185),(8.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.185),(9.045,148.355),(9.215,148.355),(9.215,148.185),(9.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.185),(9.385,148.355),(9.555,148.355),(9.555,148.185),(9.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.185),(9.725,148.355),(9.895,148.355),(9.895,148.185),(9.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.185),(10.065,148.355),(10.235,148.355),(10.235,148.185),(10.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.185),(10.405,148.355),(10.575,148.355),(10.575,148.185),(10.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.185),(10.745,148.355),(10.915,148.355),(10.915,148.185),(10.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.185),(11.085,148.355),(11.255,148.355),(11.255,148.185),(11.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.185),(11.425,148.355),(11.595,148.355),(11.595,148.185),(11.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.185),(11.765,148.355),(11.935,148.355),(11.935,148.185),(11.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.185),(12.105,148.355),(12.275,148.355),(12.275,148.185),(12.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.185),(12.445,148.355),(12.615,148.355),(12.615,148.185),(12.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.185),(12.785,148.355),(12.955,148.355),(12.955,148.185),(12.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.185),(13.125,148.355),(13.295,148.355),(13.295,148.185),(13.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.185),(13.465,148.355),(13.635,148.355),(13.635,148.185),(13.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.185),(13.805,148.355),(13.975,148.355),(13.975,148.185),(13.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.185),(14.145,148.355),(14.315,148.355),(14.315,148.185),(14.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.185),(14.485,148.355),(14.655,148.355),(14.655,148.185),(14.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.185),(14.825,148.355),(14.995,148.355),(14.995,148.185),(14.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.185),(15.165,148.355),(15.335,148.355),(15.335,148.185),(15.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.185),(15.505,148.355),(15.675,148.355),(15.675,148.185),(15.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.185),(15.845,148.355),(16.015,148.355),(16.015,148.185),(15.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.185),(16.185,148.355),(16.355,148.355),(16.355,148.185),(16.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.185),(16.525,148.355),(16.695,148.355),(16.695,148.185),(16.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.185),(16.865,148.355),(17.035,148.355),(17.035,148.185),(16.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.185),(17.205,148.355),(17.375,148.355),(17.375,148.185),(17.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.185),(17.545,148.355),(17.715,148.355),(17.715,148.185),(17.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.185),(17.885,148.355),(18.055,148.355),(18.055,148.185),(17.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.185),(18.225,148.355),(18.395,148.355),(18.395,148.185),(18.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.185),(18.565,148.355),(18.735,148.355),(18.735,148.185),(18.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.185),(18.905,148.355),(19.075,148.355),(19.075,148.185),(18.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.185),(19.245,148.355),(19.415,148.355),(19.415,148.185),(19.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.185),(19.585,148.355),(19.755,148.355),(19.755,148.185),(19.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.185),(19.925,148.355),(20.095,148.355),(20.095,148.185),(19.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.185),(20.265,148.355),(20.435,148.355),(20.435,148.185),(20.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.185),(20.605,148.355),(20.775,148.355),(20.775,148.185),(20.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.185),(20.945,148.355),(21.115,148.355),(21.115,148.185),(20.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.185),(21.285,148.355),(21.455,148.355),(21.455,148.185),(21.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.185),(21.625,148.355),(21.795,148.355),(21.795,148.185),(21.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.185),(21.965,148.355),(22.135,148.355),(22.135,148.185),(21.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.185),(22.305,148.355),(22.475,148.355),(22.475,148.185),(22.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.185),(22.645,148.355),(22.815,148.355),(22.815,148.185),(22.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.185),(22.985,148.355),(23.155,148.355),(23.155,148.185),(22.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.185),(23.325,148.355),(23.495,148.355),(23.495,148.185),(23.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.185),(23.665,148.355),(23.835,148.355),(23.835,148.185),(23.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.185),(24.005,148.355),(24.175,148.355),(24.175,148.185),(24.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.185),(24.345,148.355),(24.515,148.355),(24.515,148.185),(24.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.185),(24.685,148.355),(24.855,148.355),(24.855,148.185),(24.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.185),(25.025,148.355),(25.195,148.355),(25.195,148.185),(25.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.185),(25.365,148.355),(25.535,148.355),(25.535,148.185),(25.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.185),(25.705,148.355),(25.875,148.355),(25.875,148.185),(25.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.185),(26.045,148.355),(26.215,148.355),(26.215,148.185),(26.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.185),(26.385,148.355),(26.555,148.355),(26.555,148.185),(26.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.185),(26.725,148.355),(26.895,148.355),(26.895,148.185),(26.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.185),(27.065,148.355),(27.235,148.355),(27.235,148.185),(27.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.185),(27.405,148.355),(27.575,148.355),(27.575,148.185),(27.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.185),(27.745,148.355),(27.915,148.355),(27.915,148.185),(27.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.185),(28.085,148.355),(28.255,148.355),(28.255,148.185),(28.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.185),(28.425,148.355),(28.595,148.355),(28.595,148.185),(28.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.185),(28.765,148.355),(28.935,148.355),(28.935,148.185),(28.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.185),(29.105,148.355),(29.275,148.355),(29.275,148.185),(29.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.185),(29.445,148.355),(29.615,148.355),(29.615,148.185),(29.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.185),(29.785,148.355),(29.955,148.355),(29.955,148.185),(29.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.185),(30.125,148.355),(30.295,148.355),(30.295,148.185),(30.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.185),(30.465,148.355),(30.635,148.355),(30.635,148.185),(30.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.185),(30.805,148.355),(30.975,148.355),(30.975,148.185),(30.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.185),(31.145,148.355),(31.315,148.355),(31.315,148.185),(31.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.185),(31.485,148.355),(31.655,148.355),(31.655,148.185),(31.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.185),(31.825,148.355),(31.995,148.355),(31.995,148.185),(31.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.185),(32.165,148.355),(32.335,148.355),(32.335,148.185),(32.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.185),(32.505,148.355),(32.675,148.355),(32.675,148.185),(32.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.185),(32.845,148.355),(33.015,148.355),(33.015,148.185),(32.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.185),(33.185,148.355),(33.355,148.355),(33.355,148.185),(33.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.185),(33.525,148.355),(33.695,148.355),(33.695,148.185),(33.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.185),(33.865,148.355),(34.035,148.355),(34.035,148.185),(33.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.185),(34.205,148.355),(34.375,148.355),(34.375,148.185),(34.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.185),(34.545,148.355),(34.715,148.355),(34.715,148.185),(34.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.185),(34.885,148.355),(35.055,148.355),(35.055,148.185),(34.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.185),(35.225,148.355),(35.395,148.355),(35.395,148.185),(35.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.185),(35.565,148.355),(35.735,148.355),(35.735,148.185),(35.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.185),(35.905,148.355),(36.075,148.355),(36.075,148.185),(35.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.185),(36.245,148.355),(36.415,148.355),(36.415,148.185),(36.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.185),(36.585,148.355),(36.755,148.355),(36.755,148.185),(36.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.185),(36.925,148.355),(37.095,148.355),(37.095,148.185),(36.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.185),(37.265,148.355),(37.435,148.355),(37.435,148.185),(37.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.185),(37.605,148.355),(37.775,148.355),(37.775,148.185),(37.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.185),(37.945,148.355),(38.115,148.355),(38.115,148.185),(37.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.185),(38.285,148.355),(38.455,148.355),(38.455,148.185),(38.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.185),(38.625,148.355),(38.795,148.355),(38.795,148.185),(38.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.185),(38.965,148.355),(39.135,148.355),(39.135,148.185),(38.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.185),(39.305,148.355),(39.475,148.355),(39.475,148.185),(39.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.185),(39.645,148.355),(39.815,148.355),(39.815,148.185),(39.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.185),(39.985,148.355),(40.155,148.355),(40.155,148.185),(39.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.185),(40.325,148.355),(40.495,148.355),(40.495,148.185),(40.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.185),(40.665,148.355),(40.835,148.355),(40.835,148.185),(40.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.185),(41.005,148.355),(41.175,148.355),(41.175,148.185),(41.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.185),(41.345,148.355),(41.515,148.355),(41.515,148.185),(41.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.185),(41.685,148.355),(41.855,148.355),(41.855,148.185),(41.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.185),(42.025,148.355),(42.195,148.355),(42.195,148.185),(42.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.185),(42.365,148.355),(42.535,148.355),(42.535,148.185),(42.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.185),(42.705,148.355),(42.875,148.355),(42.875,148.185),(42.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.185),(43.045,148.355),(43.215,148.355),(43.215,148.185),(43.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.185),(43.385,148.355),(43.555,148.355),(43.555,148.185),(43.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.185),(43.725,148.355),(43.895,148.355),(43.895,148.185),(43.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.185),(44.065,148.355),(44.235,148.355),(44.235,148.185),(44.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.185),(44.405,148.355),(44.575,148.355),(44.575,148.185),(44.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.185),(44.745,148.355),(44.915,148.355),(44.915,148.185),(44.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.185),(45.085,148.355),(45.255,148.355),(45.255,148.185),(45.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.185),(45.425,148.355),(45.595,148.355),(45.595,148.185),(45.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.185),(45.765,148.355),(45.935,148.355),(45.935,148.185),(45.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.185),(46.105,148.355),(46.275,148.355),(46.275,148.185),(46.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.185),(46.445,148.355),(46.615,148.355),(46.615,148.185),(46.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.185),(46.785,148.355),(46.955,148.355),(46.955,148.185),(46.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.185),(47.125,148.355),(47.295,148.355),(47.295,148.185),(47.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.185),(47.465,148.355),(47.635,148.355),(47.635,148.185),(47.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.185),(47.805,148.355),(47.975,148.355),(47.975,148.185),(47.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.185),(48.145,148.355),(48.315,148.355),(48.315,148.185),(48.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.185),(48.485,148.355),(48.655,148.355),(48.655,148.185),(48.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.185),(48.825,148.355),(48.995,148.355),(48.995,148.185),(48.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.185),(49.165,148.355),(49.335,148.355),(49.335,148.185),(49.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.185),(49.505,148.355),(49.675,148.355),(49.675,148.185),(49.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.185),(49.845,148.355),(50.015,148.355),(50.015,148.185),(49.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.185),(50.185,148.355),(50.355,148.355),(50.355,148.185),(50.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.185),(50.525,148.355),(50.695,148.355),(50.695,148.185),(50.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.185),(50.865,148.355),(51.035,148.355),(51.035,148.185),(50.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.185),(51.205,148.355),(51.375,148.355),(51.375,148.185),(51.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.185),(51.545,148.355),(51.715,148.355),(51.715,148.185),(51.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.185),(51.885,148.355),(52.055,148.355),(52.055,148.185),(51.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.185),(52.225,148.355),(52.395,148.355),(52.395,148.185),(52.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.185),(52.565,148.355),(52.735,148.355),(52.735,148.185),(52.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.185),(52.905,148.355),(53.075,148.355),(53.075,148.185),(52.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.185),(53.245,148.355),(53.415,148.355),(53.415,148.185),(53.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.185),(53.585,148.355),(53.755,148.355),(53.755,148.185),(53.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.185),(53.925,148.355),(54.095,148.355),(54.095,148.185),(53.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.185),(54.265,148.355),(54.435,148.355),(54.435,148.185),(54.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.185),(54.605,148.355),(54.775,148.355),(54.775,148.185),(54.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.185),(54.945,148.355),(55.115,148.355),(55.115,148.185),(54.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.185),(55.285,148.355),(55.455,148.355),(55.455,148.185),(55.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.185),(55.625,148.355),(55.795,148.355),(55.795,148.185),(55.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.185),(55.965,148.355),(56.135,148.355),(56.135,148.185),(55.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.185),(56.305,148.355),(56.475,148.355),(56.475,148.185),(56.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.185),(56.645,148.355),(56.815,148.355),(56.815,148.185),(56.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.185),(56.985,148.355),(57.155,148.355),(57.155,148.185),(56.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.185),(57.325,148.355),(57.495,148.355),(57.495,148.185),(57.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.185),(57.665,148.355),(57.835,148.355),(57.835,148.185),(57.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.185),(58.005,148.355),(58.175,148.355),(58.175,148.185),(58.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.185),(58.345,148.355),(58.515,148.355),(58.515,148.185),(58.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.185),(58.685,148.355),(58.855,148.355),(58.855,148.185),(58.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.185),(59.025,148.355),(59.195,148.355),(59.195,148.185),(59.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.185),(59.365,148.355),(59.535,148.355),(59.535,148.185),(59.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.185),(59.705,148.355),(59.875,148.355),(59.875,148.185),(59.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.185),(60.045,148.355),(60.215,148.355),(60.215,148.185),(60.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.185),(60.385,148.355),(60.555,148.355),(60.555,148.185),(60.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.185),(60.725,148.355),(60.895,148.355),(60.895,148.185),(60.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.185),(61.065,148.355),(61.235,148.355),(61.235,148.185),(61.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.185),(61.405,148.355),(61.575,148.355),(61.575,148.185),(61.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.185),(61.745,148.355),(61.915,148.355),(61.915,148.185),(61.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.185),(62.085,148.355),(62.255,148.355),(62.255,148.185),(62.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.185),(62.425,148.355),(62.595,148.355),(62.595,148.185),(62.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.185),(62.765,148.355),(62.935,148.355),(62.935,148.185),(62.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.185),(63.105,148.355),(63.275,148.355),(63.275,148.185),(63.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.185),(63.445,148.355),(63.615,148.355),(63.615,148.185),(63.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.185),(63.785,148.355),(63.955,148.355),(63.955,148.185),(63.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.185),(64.125,148.355),(64.295,148.355),(64.295,148.185),(64.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.185),(64.465,148.355),(64.635,148.355),(64.635,148.185),(64.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.185),(64.805,148.355),(64.975,148.355),(64.975,148.185),(64.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.185),(65.145,148.355),(65.315,148.355),(65.315,148.185),(65.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.185),(65.485,148.355),(65.655,148.355),(65.655,148.185),(65.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.185),(65.825,148.355),(65.995,148.355),(65.995,148.185),(65.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.185),(66.165,148.355),(66.335,148.355),(66.335,148.185),(66.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.185),(66.505,148.355),(66.675,148.355),(66.675,148.185),(66.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.185),(66.845,148.355),(67.015,148.355),(67.015,148.185),(66.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.185),(67.185,148.355),(67.355,148.355),(67.355,148.185),(67.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.185),(67.525,148.355),(67.695,148.355),(67.695,148.185),(67.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.185),(67.865,148.355),(68.035,148.355),(68.035,148.185),(67.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.185),(68.205,148.355),(68.375,148.355),(68.375,148.185),(68.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.185),(68.545,148.355),(68.715,148.355),(68.715,148.185),(68.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.185),(68.885,148.355),(69.055,148.355),(69.055,148.185),(68.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.185),(69.225,148.355),(69.395,148.355),(69.395,148.185),(69.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.185),(69.565,148.355),(69.735,148.355),(69.735,148.185),(69.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.185),(69.905,148.355),(70.075,148.355),(70.075,148.185),(69.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.185),(70.245,148.355),(70.415,148.355),(70.415,148.185),(70.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.185),(70.585,148.355),(70.755,148.355),(70.755,148.185),(70.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.185),(70.925,148.355),(71.095,148.355),(71.095,148.185),(70.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.185),(71.265,148.355),(71.435,148.355),(71.435,148.185),(71.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.185),(71.605,148.355),(71.775,148.355),(71.775,148.185),(71.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.185),(71.945,148.355),(72.115,148.355),(72.115,148.185),(71.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.185),(72.285,148.355),(72.455,148.355),(72.455,148.185),(72.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.185),(72.625,148.355),(72.795,148.355),(72.795,148.185),(72.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.185),(72.965,148.355),(73.135,148.355),(73.135,148.185),(72.965,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.185),(73.305,148.355),(73.475,148.355),(73.475,148.185),(73.305,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.185),(73.645,148.355),(73.815,148.355),(73.815,148.185),(73.645,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.185),(73.985,148.355),(74.155,148.355),(74.155,148.185),(73.985,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.185),(74.325,148.355),(74.495,148.355),(74.495,148.185),(74.325,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.185),(74.665,148.355),(74.835,148.355),(74.835,148.185),(74.665,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.185),(75.005,148.355),(75.175,148.355),(75.175,148.185),(75.005,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.185),(75.345,148.355),(75.515,148.355),(75.515,148.185),(75.345,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.185),(75.685,148.355),(75.855,148.355),(75.855,148.185),(75.685,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.185),(76.025,148.355),(76.195,148.355),(76.195,148.185),(76.025,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.185),(76.365,148.355),(76.535,148.355),(76.535,148.185),(76.365,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.185),(76.705,148.355),(76.875,148.355),(76.875,148.185),(76.705,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.185),(77.045,148.355),(77.215,148.355),(77.215,148.185),(77.045,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.185),(77.385,148.355),(77.555,148.355),(77.555,148.185),(77.385,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.185),(77.725,148.355),(77.895,148.355),(77.895,148.185),(77.725,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.185),(78.065,148.355),(78.235,148.355),(78.235,148.185),(78.065,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.185),(78.405,148.355),(78.575,148.355),(78.575,148.185),(78.405,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.185),(78.745,148.355),(78.915,148.355),(78.915,148.185),(78.745,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.185),(79.085,148.355),(79.255,148.355),(79.255,148.185),(79.085,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.185),(79.425,148.355),(79.595,148.355),(79.595,148.185),(79.425,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.185),(79.765,148.355),(79.935,148.355),(79.935,148.185),(79.765,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.185),(80.105,148.355),(80.275,148.355),(80.275,148.185),(80.105,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.185),(80.445,148.355),(80.615,148.355),(80.615,148.185),(80.445,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.185),(80.785,148.355),(80.955,148.355),(80.955,148.185),(80.785,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.185),(81.125,148.355),(81.295,148.355),(81.295,148.185),(81.125,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.185),(81.465,148.355),(81.635,148.355),(81.635,148.185),(81.465,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.185),(81.805,148.355),(81.975,148.355),(81.975,148.185),(81.805,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.185),(82.145,148.355),(82.315,148.355),(82.315,148.185),(82.145,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.185),(82.485,148.355),(82.655,148.355),(82.655,148.185),(82.485,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.185),(82.825,148.355),(82.995,148.355),(82.995,148.185),(82.825,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.185),(83.165,148.355),(83.335,148.355),(83.335,148.185),(83.165,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.185),(83.505,148.355),(83.675,148.355),(83.675,148.185),(83.505,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.185),(83.845,148.355),(84.015,148.355),(84.015,148.185),(83.845,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.185),(84.185,148.355),(84.355,148.355),(84.355,148.185),(84.185,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.185),(84.525,148.355),(84.695,148.355),(84.695,148.185),(84.525,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.185),(84.865,148.355),(85.035,148.355),(85.035,148.185),(84.865,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.185),(85.205,148.355),(85.375,148.355),(85.375,148.185),(85.205,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.185),(85.545,148.355),(85.715,148.355),(85.715,148.185),(85.545,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.185),(85.885,148.355),(86.055,148.355),(86.055,148.185),(85.885,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.185),(86.225,148.355),(86.395,148.355),(86.395,148.185),(86.225,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.185),(86.565,148.355),(86.735,148.355),(86.735,148.185),(86.565,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.185),(86.905,148.355),(87.075,148.355),(87.075,148.185),(86.905,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.185),(87.245,148.355),(87.415,148.355),(87.415,148.185),(87.245,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.185),(87.585,148.355),(87.755,148.355),(87.755,148.185),(87.585,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.185),(87.925,148.355),(88.095,148.355),(88.095,148.185),(87.925,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.185),(88.265,148.355),(88.435,148.355),(88.435,148.185),(88.265,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.185),(88.605,148.355),(88.775,148.355),(88.775,148.185),(88.605,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.185),(88.945,148.355),(89.115,148.355),(89.115,148.185),(88.945,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.185),(89.285,148.355),(89.455,148.355),(89.455,148.185),(89.285,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.185),(89.625,148.355),(89.795,148.355),(89.795,148.185),(89.625,148.185)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.525),(0.205,148.695),(0.375,148.695),(0.375,148.525),(0.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.525),(0.545,148.695),(0.715,148.695),(0.715,148.525),(0.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.525),(0.885,148.695),(1.055,148.695),(1.055,148.525),(0.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.525),(1.225,148.695),(1.395,148.695),(1.395,148.525),(1.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.525),(1.565,148.695),(1.735,148.695),(1.735,148.525),(1.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.525),(1.905,148.695),(2.075,148.695),(2.075,148.525),(1.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.525),(2.245,148.695),(2.415,148.695),(2.415,148.525),(2.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.525),(2.585,148.695),(2.755,148.695),(2.755,148.525),(2.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.525),(2.925,148.695),(3.095,148.695),(3.095,148.525),(2.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.525),(3.265,148.695),(3.435,148.695),(3.435,148.525),(3.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.525),(3.605,148.695),(3.775,148.695),(3.775,148.525),(3.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.525),(3.945,148.695),(4.115,148.695),(4.115,148.525),(3.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.525),(4.285,148.695),(4.455,148.695),(4.455,148.525),(4.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.525),(4.625,148.695),(4.795,148.695),(4.795,148.525),(4.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.525),(4.965,148.695),(5.135,148.695),(5.135,148.525),(4.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.525),(5.305,148.695),(5.475,148.695),(5.475,148.525),(5.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.525),(5.645,148.695),(5.815,148.695),(5.815,148.525),(5.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.525),(5.985,148.695),(6.155,148.695),(6.155,148.525),(5.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.525),(6.325,148.695),(6.495,148.695),(6.495,148.525),(6.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.525),(6.665,148.695),(6.835,148.695),(6.835,148.525),(6.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.525),(7.005,148.695),(7.175,148.695),(7.175,148.525),(7.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.525),(7.345,148.695),(7.515,148.695),(7.515,148.525),(7.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.525),(7.685,148.695),(7.855,148.695),(7.855,148.525),(7.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.525),(8.025,148.695),(8.195,148.695),(8.195,148.525),(8.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.525),(8.365,148.695),(8.535,148.695),(8.535,148.525),(8.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.525),(8.705,148.695),(8.875,148.695),(8.875,148.525),(8.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.525),(9.045,148.695),(9.215,148.695),(9.215,148.525),(9.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.525),(9.385,148.695),(9.555,148.695),(9.555,148.525),(9.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.525),(9.725,148.695),(9.895,148.695),(9.895,148.525),(9.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.525),(10.065,148.695),(10.235,148.695),(10.235,148.525),(10.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.525),(10.405,148.695),(10.575,148.695),(10.575,148.525),(10.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.525),(10.745,148.695),(10.915,148.695),(10.915,148.525),(10.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.525),(11.085,148.695),(11.255,148.695),(11.255,148.525),(11.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.525),(11.425,148.695),(11.595,148.695),(11.595,148.525),(11.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.525),(11.765,148.695),(11.935,148.695),(11.935,148.525),(11.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.525),(12.105,148.695),(12.275,148.695),(12.275,148.525),(12.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.525),(12.445,148.695),(12.615,148.695),(12.615,148.525),(12.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.525),(12.785,148.695),(12.955,148.695),(12.955,148.525),(12.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.525),(13.125,148.695),(13.295,148.695),(13.295,148.525),(13.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.525),(13.465,148.695),(13.635,148.695),(13.635,148.525),(13.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.525),(13.805,148.695),(13.975,148.695),(13.975,148.525),(13.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.525),(14.145,148.695),(14.315,148.695),(14.315,148.525),(14.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.525),(14.485,148.695),(14.655,148.695),(14.655,148.525),(14.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.525),(14.825,148.695),(14.995,148.695),(14.995,148.525),(14.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.525),(15.165,148.695),(15.335,148.695),(15.335,148.525),(15.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.525),(15.505,148.695),(15.675,148.695),(15.675,148.525),(15.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.525),(15.845,148.695),(16.015,148.695),(16.015,148.525),(15.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.525),(16.185,148.695),(16.355,148.695),(16.355,148.525),(16.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.525),(16.525,148.695),(16.695,148.695),(16.695,148.525),(16.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.525),(16.865,148.695),(17.035,148.695),(17.035,148.525),(16.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.525),(17.205,148.695),(17.375,148.695),(17.375,148.525),(17.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.525),(17.545,148.695),(17.715,148.695),(17.715,148.525),(17.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.525),(17.885,148.695),(18.055,148.695),(18.055,148.525),(17.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.525),(18.225,148.695),(18.395,148.695),(18.395,148.525),(18.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.525),(18.565,148.695),(18.735,148.695),(18.735,148.525),(18.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.525),(18.905,148.695),(19.075,148.695),(19.075,148.525),(18.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.525),(19.245,148.695),(19.415,148.695),(19.415,148.525),(19.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.525),(19.585,148.695),(19.755,148.695),(19.755,148.525),(19.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.525),(19.925,148.695),(20.095,148.695),(20.095,148.525),(19.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.525),(20.265,148.695),(20.435,148.695),(20.435,148.525),(20.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.525),(20.605,148.695),(20.775,148.695),(20.775,148.525),(20.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.525),(20.945,148.695),(21.115,148.695),(21.115,148.525),(20.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.525),(21.285,148.695),(21.455,148.695),(21.455,148.525),(21.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.525),(21.625,148.695),(21.795,148.695),(21.795,148.525),(21.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.525),(21.965,148.695),(22.135,148.695),(22.135,148.525),(21.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.525),(22.305,148.695),(22.475,148.695),(22.475,148.525),(22.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.525),(22.645,148.695),(22.815,148.695),(22.815,148.525),(22.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.525),(22.985,148.695),(23.155,148.695),(23.155,148.525),(22.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.525),(23.325,148.695),(23.495,148.695),(23.495,148.525),(23.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.525),(23.665,148.695),(23.835,148.695),(23.835,148.525),(23.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.525),(24.005,148.695),(24.175,148.695),(24.175,148.525),(24.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.525),(24.345,148.695),(24.515,148.695),(24.515,148.525),(24.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.525),(24.685,148.695),(24.855,148.695),(24.855,148.525),(24.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.525),(25.025,148.695),(25.195,148.695),(25.195,148.525),(25.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.525),(25.365,148.695),(25.535,148.695),(25.535,148.525),(25.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.525),(25.705,148.695),(25.875,148.695),(25.875,148.525),(25.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.525),(26.045,148.695),(26.215,148.695),(26.215,148.525),(26.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.525),(26.385,148.695),(26.555,148.695),(26.555,148.525),(26.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.525),(26.725,148.695),(26.895,148.695),(26.895,148.525),(26.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.525),(27.065,148.695),(27.235,148.695),(27.235,148.525),(27.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.525),(27.405,148.695),(27.575,148.695),(27.575,148.525),(27.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.525),(27.745,148.695),(27.915,148.695),(27.915,148.525),(27.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.525),(28.085,148.695),(28.255,148.695),(28.255,148.525),(28.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.525),(28.425,148.695),(28.595,148.695),(28.595,148.525),(28.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.525),(28.765,148.695),(28.935,148.695),(28.935,148.525),(28.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.525),(29.105,148.695),(29.275,148.695),(29.275,148.525),(29.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.525),(29.445,148.695),(29.615,148.695),(29.615,148.525),(29.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.525),(29.785,148.695),(29.955,148.695),(29.955,148.525),(29.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.525),(30.125,148.695),(30.295,148.695),(30.295,148.525),(30.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.525),(30.465,148.695),(30.635,148.695),(30.635,148.525),(30.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.525),(30.805,148.695),(30.975,148.695),(30.975,148.525),(30.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.525),(31.145,148.695),(31.315,148.695),(31.315,148.525),(31.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.525),(31.485,148.695),(31.655,148.695),(31.655,148.525),(31.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.525),(31.825,148.695),(31.995,148.695),(31.995,148.525),(31.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.525),(32.165,148.695),(32.335,148.695),(32.335,148.525),(32.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.525),(32.505,148.695),(32.675,148.695),(32.675,148.525),(32.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.525),(32.845,148.695),(33.015,148.695),(33.015,148.525),(32.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.525),(33.185,148.695),(33.355,148.695),(33.355,148.525),(33.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.525),(33.525,148.695),(33.695,148.695),(33.695,148.525),(33.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.525),(33.865,148.695),(34.035,148.695),(34.035,148.525),(33.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.525),(34.205,148.695),(34.375,148.695),(34.375,148.525),(34.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.525),(34.545,148.695),(34.715,148.695),(34.715,148.525),(34.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.525),(34.885,148.695),(35.055,148.695),(35.055,148.525),(34.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.525),(35.225,148.695),(35.395,148.695),(35.395,148.525),(35.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.525),(35.565,148.695),(35.735,148.695),(35.735,148.525),(35.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.525),(35.905,148.695),(36.075,148.695),(36.075,148.525),(35.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.525),(36.245,148.695),(36.415,148.695),(36.415,148.525),(36.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.525),(36.585,148.695),(36.755,148.695),(36.755,148.525),(36.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.525),(36.925,148.695),(37.095,148.695),(37.095,148.525),(36.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.525),(37.265,148.695),(37.435,148.695),(37.435,148.525),(37.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.525),(37.605,148.695),(37.775,148.695),(37.775,148.525),(37.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.525),(37.945,148.695),(38.115,148.695),(38.115,148.525),(37.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.525),(38.285,148.695),(38.455,148.695),(38.455,148.525),(38.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.525),(38.625,148.695),(38.795,148.695),(38.795,148.525),(38.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.525),(38.965,148.695),(39.135,148.695),(39.135,148.525),(38.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.525),(39.305,148.695),(39.475,148.695),(39.475,148.525),(39.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.525),(39.645,148.695),(39.815,148.695),(39.815,148.525),(39.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.525),(39.985,148.695),(40.155,148.695),(40.155,148.525),(39.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.525),(40.325,148.695),(40.495,148.695),(40.495,148.525),(40.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.525),(40.665,148.695),(40.835,148.695),(40.835,148.525),(40.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.525),(41.005,148.695),(41.175,148.695),(41.175,148.525),(41.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.525),(41.345,148.695),(41.515,148.695),(41.515,148.525),(41.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.525),(41.685,148.695),(41.855,148.695),(41.855,148.525),(41.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.525),(42.025,148.695),(42.195,148.695),(42.195,148.525),(42.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.525),(42.365,148.695),(42.535,148.695),(42.535,148.525),(42.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.525),(42.705,148.695),(42.875,148.695),(42.875,148.525),(42.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.525),(43.045,148.695),(43.215,148.695),(43.215,148.525),(43.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.525),(43.385,148.695),(43.555,148.695),(43.555,148.525),(43.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.525),(43.725,148.695),(43.895,148.695),(43.895,148.525),(43.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.525),(44.065,148.695),(44.235,148.695),(44.235,148.525),(44.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.525),(44.405,148.695),(44.575,148.695),(44.575,148.525),(44.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.525),(44.745,148.695),(44.915,148.695),(44.915,148.525),(44.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.525),(45.085,148.695),(45.255,148.695),(45.255,148.525),(45.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.525),(45.425,148.695),(45.595,148.695),(45.595,148.525),(45.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.525),(45.765,148.695),(45.935,148.695),(45.935,148.525),(45.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.525),(46.105,148.695),(46.275,148.695),(46.275,148.525),(46.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.525),(46.445,148.695),(46.615,148.695),(46.615,148.525),(46.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.525),(46.785,148.695),(46.955,148.695),(46.955,148.525),(46.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.525),(47.125,148.695),(47.295,148.695),(47.295,148.525),(47.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.525),(47.465,148.695),(47.635,148.695),(47.635,148.525),(47.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.525),(47.805,148.695),(47.975,148.695),(47.975,148.525),(47.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.525),(48.145,148.695),(48.315,148.695),(48.315,148.525),(48.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.525),(48.485,148.695),(48.655,148.695),(48.655,148.525),(48.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.525),(48.825,148.695),(48.995,148.695),(48.995,148.525),(48.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.525),(49.165,148.695),(49.335,148.695),(49.335,148.525),(49.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.525),(49.505,148.695),(49.675,148.695),(49.675,148.525),(49.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.525),(49.845,148.695),(50.015,148.695),(50.015,148.525),(49.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.525),(50.185,148.695),(50.355,148.695),(50.355,148.525),(50.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.525),(50.525,148.695),(50.695,148.695),(50.695,148.525),(50.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.525),(50.865,148.695),(51.035,148.695),(51.035,148.525),(50.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.525),(51.205,148.695),(51.375,148.695),(51.375,148.525),(51.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.525),(51.545,148.695),(51.715,148.695),(51.715,148.525),(51.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.525),(51.885,148.695),(52.055,148.695),(52.055,148.525),(51.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.525),(52.225,148.695),(52.395,148.695),(52.395,148.525),(52.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.525),(52.565,148.695),(52.735,148.695),(52.735,148.525),(52.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.525),(52.905,148.695),(53.075,148.695),(53.075,148.525),(52.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.525),(53.245,148.695),(53.415,148.695),(53.415,148.525),(53.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.525),(53.585,148.695),(53.755,148.695),(53.755,148.525),(53.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.525),(53.925,148.695),(54.095,148.695),(54.095,148.525),(53.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.525),(54.265,148.695),(54.435,148.695),(54.435,148.525),(54.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.525),(54.605,148.695),(54.775,148.695),(54.775,148.525),(54.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.525),(54.945,148.695),(55.115,148.695),(55.115,148.525),(54.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.525),(55.285,148.695),(55.455,148.695),(55.455,148.525),(55.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.525),(55.625,148.695),(55.795,148.695),(55.795,148.525),(55.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.525),(55.965,148.695),(56.135,148.695),(56.135,148.525),(55.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.525),(56.305,148.695),(56.475,148.695),(56.475,148.525),(56.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.525),(56.645,148.695),(56.815,148.695),(56.815,148.525),(56.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.525),(56.985,148.695),(57.155,148.695),(57.155,148.525),(56.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.525),(57.325,148.695),(57.495,148.695),(57.495,148.525),(57.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.525),(57.665,148.695),(57.835,148.695),(57.835,148.525),(57.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.525),(58.005,148.695),(58.175,148.695),(58.175,148.525),(58.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.525),(58.345,148.695),(58.515,148.695),(58.515,148.525),(58.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.525),(58.685,148.695),(58.855,148.695),(58.855,148.525),(58.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.525),(59.025,148.695),(59.195,148.695),(59.195,148.525),(59.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.525),(59.365,148.695),(59.535,148.695),(59.535,148.525),(59.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.525),(59.705,148.695),(59.875,148.695),(59.875,148.525),(59.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.525),(60.045,148.695),(60.215,148.695),(60.215,148.525),(60.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.525),(60.385,148.695),(60.555,148.695),(60.555,148.525),(60.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.525),(60.725,148.695),(60.895,148.695),(60.895,148.525),(60.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.525),(61.065,148.695),(61.235,148.695),(61.235,148.525),(61.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.525),(61.405,148.695),(61.575,148.695),(61.575,148.525),(61.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.525),(61.745,148.695),(61.915,148.695),(61.915,148.525),(61.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.525),(62.085,148.695),(62.255,148.695),(62.255,148.525),(62.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.525),(62.425,148.695),(62.595,148.695),(62.595,148.525),(62.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.525),(62.765,148.695),(62.935,148.695),(62.935,148.525),(62.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.525),(63.105,148.695),(63.275,148.695),(63.275,148.525),(63.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.525),(63.445,148.695),(63.615,148.695),(63.615,148.525),(63.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.525),(63.785,148.695),(63.955,148.695),(63.955,148.525),(63.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.525),(64.125,148.695),(64.295,148.695),(64.295,148.525),(64.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.525),(64.465,148.695),(64.635,148.695),(64.635,148.525),(64.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.525),(64.805,148.695),(64.975,148.695),(64.975,148.525),(64.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.525),(65.145,148.695),(65.315,148.695),(65.315,148.525),(65.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.525),(65.485,148.695),(65.655,148.695),(65.655,148.525),(65.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.525),(65.825,148.695),(65.995,148.695),(65.995,148.525),(65.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.525),(66.165,148.695),(66.335,148.695),(66.335,148.525),(66.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.525),(66.505,148.695),(66.675,148.695),(66.675,148.525),(66.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.525),(66.845,148.695),(67.015,148.695),(67.015,148.525),(66.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.525),(67.185,148.695),(67.355,148.695),(67.355,148.525),(67.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.525),(67.525,148.695),(67.695,148.695),(67.695,148.525),(67.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.525),(67.865,148.695),(68.035,148.695),(68.035,148.525),(67.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.525),(68.205,148.695),(68.375,148.695),(68.375,148.525),(68.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.525),(68.545,148.695),(68.715,148.695),(68.715,148.525),(68.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.525),(68.885,148.695),(69.055,148.695),(69.055,148.525),(68.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.525),(69.225,148.695),(69.395,148.695),(69.395,148.525),(69.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.525),(69.565,148.695),(69.735,148.695),(69.735,148.525),(69.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.525),(69.905,148.695),(70.075,148.695),(70.075,148.525),(69.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.525),(70.245,148.695),(70.415,148.695),(70.415,148.525),(70.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.525),(70.585,148.695),(70.755,148.695),(70.755,148.525),(70.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.525),(70.925,148.695),(71.095,148.695),(71.095,148.525),(70.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.525),(71.265,148.695),(71.435,148.695),(71.435,148.525),(71.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.525),(71.605,148.695),(71.775,148.695),(71.775,148.525),(71.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.525),(71.945,148.695),(72.115,148.695),(72.115,148.525),(71.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.525),(72.285,148.695),(72.455,148.695),(72.455,148.525),(72.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.525),(72.625,148.695),(72.795,148.695),(72.795,148.525),(72.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.525),(72.965,148.695),(73.135,148.695),(73.135,148.525),(72.965,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.525),(73.305,148.695),(73.475,148.695),(73.475,148.525),(73.305,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.525),(73.645,148.695),(73.815,148.695),(73.815,148.525),(73.645,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.525),(73.985,148.695),(74.155,148.695),(74.155,148.525),(73.985,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.525),(74.325,148.695),(74.495,148.695),(74.495,148.525),(74.325,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.525),(74.665,148.695),(74.835,148.695),(74.835,148.525),(74.665,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.525),(75.005,148.695),(75.175,148.695),(75.175,148.525),(75.005,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.525),(75.345,148.695),(75.515,148.695),(75.515,148.525),(75.345,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.525),(75.685,148.695),(75.855,148.695),(75.855,148.525),(75.685,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.525),(76.025,148.695),(76.195,148.695),(76.195,148.525),(76.025,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.525),(76.365,148.695),(76.535,148.695),(76.535,148.525),(76.365,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.525),(76.705,148.695),(76.875,148.695),(76.875,148.525),(76.705,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.525),(77.045,148.695),(77.215,148.695),(77.215,148.525),(77.045,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.525),(77.385,148.695),(77.555,148.695),(77.555,148.525),(77.385,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.525),(77.725,148.695),(77.895,148.695),(77.895,148.525),(77.725,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.525),(78.065,148.695),(78.235,148.695),(78.235,148.525),(78.065,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.525),(78.405,148.695),(78.575,148.695),(78.575,148.525),(78.405,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.525),(78.745,148.695),(78.915,148.695),(78.915,148.525),(78.745,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.525),(79.085,148.695),(79.255,148.695),(79.255,148.525),(79.085,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.525),(79.425,148.695),(79.595,148.695),(79.595,148.525),(79.425,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.525),(79.765,148.695),(79.935,148.695),(79.935,148.525),(79.765,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.525),(80.105,148.695),(80.275,148.695),(80.275,148.525),(80.105,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.525),(80.445,148.695),(80.615,148.695),(80.615,148.525),(80.445,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.525),(80.785,148.695),(80.955,148.695),(80.955,148.525),(80.785,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.525),(81.125,148.695),(81.295,148.695),(81.295,148.525),(81.125,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.525),(81.465,148.695),(81.635,148.695),(81.635,148.525),(81.465,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.525),(81.805,148.695),(81.975,148.695),(81.975,148.525),(81.805,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.525),(82.145,148.695),(82.315,148.695),(82.315,148.525),(82.145,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.525),(82.485,148.695),(82.655,148.695),(82.655,148.525),(82.485,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.525),(82.825,148.695),(82.995,148.695),(82.995,148.525),(82.825,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.525),(83.165,148.695),(83.335,148.695),(83.335,148.525),(83.165,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.525),(83.505,148.695),(83.675,148.695),(83.675,148.525),(83.505,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.525),(83.845,148.695),(84.015,148.695),(84.015,148.525),(83.845,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.525),(84.185,148.695),(84.355,148.695),(84.355,148.525),(84.185,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.525),(84.525,148.695),(84.695,148.695),(84.695,148.525),(84.525,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.525),(84.865,148.695),(85.035,148.695),(85.035,148.525),(84.865,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.525),(85.205,148.695),(85.375,148.695),(85.375,148.525),(85.205,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.525),(85.545,148.695),(85.715,148.695),(85.715,148.525),(85.545,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.525),(85.885,148.695),(86.055,148.695),(86.055,148.525),(85.885,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.525),(86.225,148.695),(86.395,148.695),(86.395,148.525),(86.225,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.525),(86.565,148.695),(86.735,148.695),(86.735,148.525),(86.565,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.525),(86.905,148.695),(87.075,148.695),(87.075,148.525),(86.905,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.525),(87.245,148.695),(87.415,148.695),(87.415,148.525),(87.245,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.525),(87.585,148.695),(87.755,148.695),(87.755,148.525),(87.585,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.525),(87.925,148.695),(88.095,148.695),(88.095,148.525),(87.925,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.525),(88.265,148.695),(88.435,148.695),(88.435,148.525),(88.265,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.525),(88.605,148.695),(88.775,148.695),(88.775,148.525),(88.605,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.525),(88.945,148.695),(89.115,148.695),(89.115,148.525),(88.945,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.525),(89.285,148.695),(89.455,148.695),(89.455,148.525),(89.285,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.525),(89.625,148.695),(89.795,148.695),(89.795,148.525),(89.625,148.525)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,148.865),(0.205,149.035),(0.375,149.035),(0.375,148.865),(0.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,148.865),(0.545,149.035),(0.715,149.035),(0.715,148.865),(0.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,148.865),(0.885,149.035),(1.055,149.035),(1.055,148.865),(0.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,148.865),(1.225,149.035),(1.395,149.035),(1.395,148.865),(1.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,148.865),(1.565,149.035),(1.735,149.035),(1.735,148.865),(1.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,148.865),(1.905,149.035),(2.075,149.035),(2.075,148.865),(1.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,148.865),(2.245,149.035),(2.415,149.035),(2.415,148.865),(2.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,148.865),(2.585,149.035),(2.755,149.035),(2.755,148.865),(2.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,148.865),(2.925,149.035),(3.095,149.035),(3.095,148.865),(2.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,148.865),(3.265,149.035),(3.435,149.035),(3.435,148.865),(3.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,148.865),(3.605,149.035),(3.775,149.035),(3.775,148.865),(3.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,148.865),(3.945,149.035),(4.115,149.035),(4.115,148.865),(3.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,148.865),(4.285,149.035),(4.455,149.035),(4.455,148.865),(4.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,148.865),(4.625,149.035),(4.795,149.035),(4.795,148.865),(4.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,148.865),(4.965,149.035),(5.135,149.035),(5.135,148.865),(4.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,148.865),(5.305,149.035),(5.475,149.035),(5.475,148.865),(5.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,148.865),(5.645,149.035),(5.815,149.035),(5.815,148.865),(5.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,148.865),(5.985,149.035),(6.155,149.035),(6.155,148.865),(5.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,148.865),(6.325,149.035),(6.495,149.035),(6.495,148.865),(6.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,148.865),(6.665,149.035),(6.835,149.035),(6.835,148.865),(6.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,148.865),(7.005,149.035),(7.175,149.035),(7.175,148.865),(7.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,148.865),(7.345,149.035),(7.515,149.035),(7.515,148.865),(7.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,148.865),(7.685,149.035),(7.855,149.035),(7.855,148.865),(7.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,148.865),(8.025,149.035),(8.195,149.035),(8.195,148.865),(8.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,148.865),(8.365,149.035),(8.535,149.035),(8.535,148.865),(8.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,148.865),(8.705,149.035),(8.875,149.035),(8.875,148.865),(8.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,148.865),(9.045,149.035),(9.215,149.035),(9.215,148.865),(9.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,148.865),(9.385,149.035),(9.555,149.035),(9.555,148.865),(9.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,148.865),(9.725,149.035),(9.895,149.035),(9.895,148.865),(9.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,148.865),(10.065,149.035),(10.235,149.035),(10.235,148.865),(10.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,148.865),(10.405,149.035),(10.575,149.035),(10.575,148.865),(10.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,148.865),(10.745,149.035),(10.915,149.035),(10.915,148.865),(10.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,148.865),(11.085,149.035),(11.255,149.035),(11.255,148.865),(11.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,148.865),(11.425,149.035),(11.595,149.035),(11.595,148.865),(11.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,148.865),(11.765,149.035),(11.935,149.035),(11.935,148.865),(11.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,148.865),(12.105,149.035),(12.275,149.035),(12.275,148.865),(12.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,148.865),(12.445,149.035),(12.615,149.035),(12.615,148.865),(12.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,148.865),(12.785,149.035),(12.955,149.035),(12.955,148.865),(12.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,148.865),(13.125,149.035),(13.295,149.035),(13.295,148.865),(13.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,148.865),(13.465,149.035),(13.635,149.035),(13.635,148.865),(13.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,148.865),(13.805,149.035),(13.975,149.035),(13.975,148.865),(13.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,148.865),(14.145,149.035),(14.315,149.035),(14.315,148.865),(14.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,148.865),(14.485,149.035),(14.655,149.035),(14.655,148.865),(14.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,148.865),(14.825,149.035),(14.995,149.035),(14.995,148.865),(14.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,148.865),(15.165,149.035),(15.335,149.035),(15.335,148.865),(15.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,148.865),(15.505,149.035),(15.675,149.035),(15.675,148.865),(15.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,148.865),(15.845,149.035),(16.015,149.035),(16.015,148.865),(15.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,148.865),(16.185,149.035),(16.355,149.035),(16.355,148.865),(16.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,148.865),(16.525,149.035),(16.695,149.035),(16.695,148.865),(16.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,148.865),(16.865,149.035),(17.035,149.035),(17.035,148.865),(16.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,148.865),(17.205,149.035),(17.375,149.035),(17.375,148.865),(17.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,148.865),(17.545,149.035),(17.715,149.035),(17.715,148.865),(17.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,148.865),(17.885,149.035),(18.055,149.035),(18.055,148.865),(17.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,148.865),(18.225,149.035),(18.395,149.035),(18.395,148.865),(18.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,148.865),(18.565,149.035),(18.735,149.035),(18.735,148.865),(18.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,148.865),(18.905,149.035),(19.075,149.035),(19.075,148.865),(18.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,148.865),(19.245,149.035),(19.415,149.035),(19.415,148.865),(19.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,148.865),(19.585,149.035),(19.755,149.035),(19.755,148.865),(19.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,148.865),(19.925,149.035),(20.095,149.035),(20.095,148.865),(19.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,148.865),(20.265,149.035),(20.435,149.035),(20.435,148.865),(20.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,148.865),(20.605,149.035),(20.775,149.035),(20.775,148.865),(20.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,148.865),(20.945,149.035),(21.115,149.035),(21.115,148.865),(20.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,148.865),(21.285,149.035),(21.455,149.035),(21.455,148.865),(21.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,148.865),(21.625,149.035),(21.795,149.035),(21.795,148.865),(21.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,148.865),(21.965,149.035),(22.135,149.035),(22.135,148.865),(21.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,148.865),(22.305,149.035),(22.475,149.035),(22.475,148.865),(22.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,148.865),(22.645,149.035),(22.815,149.035),(22.815,148.865),(22.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,148.865),(22.985,149.035),(23.155,149.035),(23.155,148.865),(22.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,148.865),(23.325,149.035),(23.495,149.035),(23.495,148.865),(23.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,148.865),(23.665,149.035),(23.835,149.035),(23.835,148.865),(23.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,148.865),(24.005,149.035),(24.175,149.035),(24.175,148.865),(24.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,148.865),(24.345,149.035),(24.515,149.035),(24.515,148.865),(24.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,148.865),(24.685,149.035),(24.855,149.035),(24.855,148.865),(24.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,148.865),(25.025,149.035),(25.195,149.035),(25.195,148.865),(25.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,148.865),(25.365,149.035),(25.535,149.035),(25.535,148.865),(25.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,148.865),(25.705,149.035),(25.875,149.035),(25.875,148.865),(25.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,148.865),(26.045,149.035),(26.215,149.035),(26.215,148.865),(26.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,148.865),(26.385,149.035),(26.555,149.035),(26.555,148.865),(26.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,148.865),(26.725,149.035),(26.895,149.035),(26.895,148.865),(26.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,148.865),(27.065,149.035),(27.235,149.035),(27.235,148.865),(27.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,148.865),(27.405,149.035),(27.575,149.035),(27.575,148.865),(27.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,148.865),(27.745,149.035),(27.915,149.035),(27.915,148.865),(27.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,148.865),(28.085,149.035),(28.255,149.035),(28.255,148.865),(28.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,148.865),(28.425,149.035),(28.595,149.035),(28.595,148.865),(28.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,148.865),(28.765,149.035),(28.935,149.035),(28.935,148.865),(28.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,148.865),(29.105,149.035),(29.275,149.035),(29.275,148.865),(29.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,148.865),(29.445,149.035),(29.615,149.035),(29.615,148.865),(29.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,148.865),(29.785,149.035),(29.955,149.035),(29.955,148.865),(29.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,148.865),(30.125,149.035),(30.295,149.035),(30.295,148.865),(30.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,148.865),(30.465,149.035),(30.635,149.035),(30.635,148.865),(30.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,148.865),(30.805,149.035),(30.975,149.035),(30.975,148.865),(30.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,148.865),(31.145,149.035),(31.315,149.035),(31.315,148.865),(31.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,148.865),(31.485,149.035),(31.655,149.035),(31.655,148.865),(31.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,148.865),(31.825,149.035),(31.995,149.035),(31.995,148.865),(31.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,148.865),(32.165,149.035),(32.335,149.035),(32.335,148.865),(32.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,148.865),(32.505,149.035),(32.675,149.035),(32.675,148.865),(32.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,148.865),(32.845,149.035),(33.015,149.035),(33.015,148.865),(32.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,148.865),(33.185,149.035),(33.355,149.035),(33.355,148.865),(33.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,148.865),(33.525,149.035),(33.695,149.035),(33.695,148.865),(33.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,148.865),(33.865,149.035),(34.035,149.035),(34.035,148.865),(33.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,148.865),(34.205,149.035),(34.375,149.035),(34.375,148.865),(34.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,148.865),(34.545,149.035),(34.715,149.035),(34.715,148.865),(34.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,148.865),(34.885,149.035),(35.055,149.035),(35.055,148.865),(34.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,148.865),(35.225,149.035),(35.395,149.035),(35.395,148.865),(35.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,148.865),(35.565,149.035),(35.735,149.035),(35.735,148.865),(35.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,148.865),(35.905,149.035),(36.075,149.035),(36.075,148.865),(35.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,148.865),(36.245,149.035),(36.415,149.035),(36.415,148.865),(36.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,148.865),(36.585,149.035),(36.755,149.035),(36.755,148.865),(36.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,148.865),(36.925,149.035),(37.095,149.035),(37.095,148.865),(36.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,148.865),(37.265,149.035),(37.435,149.035),(37.435,148.865),(37.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,148.865),(37.605,149.035),(37.775,149.035),(37.775,148.865),(37.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,148.865),(37.945,149.035),(38.115,149.035),(38.115,148.865),(37.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,148.865),(38.285,149.035),(38.455,149.035),(38.455,148.865),(38.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,148.865),(38.625,149.035),(38.795,149.035),(38.795,148.865),(38.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,148.865),(38.965,149.035),(39.135,149.035),(39.135,148.865),(38.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,148.865),(39.305,149.035),(39.475,149.035),(39.475,148.865),(39.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,148.865),(39.645,149.035),(39.815,149.035),(39.815,148.865),(39.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,148.865),(39.985,149.035),(40.155,149.035),(40.155,148.865),(39.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,148.865),(40.325,149.035),(40.495,149.035),(40.495,148.865),(40.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,148.865),(40.665,149.035),(40.835,149.035),(40.835,148.865),(40.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,148.865),(41.005,149.035),(41.175,149.035),(41.175,148.865),(41.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,148.865),(41.345,149.035),(41.515,149.035),(41.515,148.865),(41.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,148.865),(41.685,149.035),(41.855,149.035),(41.855,148.865),(41.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,148.865),(42.025,149.035),(42.195,149.035),(42.195,148.865),(42.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,148.865),(42.365,149.035),(42.535,149.035),(42.535,148.865),(42.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,148.865),(42.705,149.035),(42.875,149.035),(42.875,148.865),(42.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,148.865),(43.045,149.035),(43.215,149.035),(43.215,148.865),(43.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,148.865),(43.385,149.035),(43.555,149.035),(43.555,148.865),(43.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,148.865),(43.725,149.035),(43.895,149.035),(43.895,148.865),(43.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,148.865),(44.065,149.035),(44.235,149.035),(44.235,148.865),(44.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,148.865),(44.405,149.035),(44.575,149.035),(44.575,148.865),(44.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,148.865),(44.745,149.035),(44.915,149.035),(44.915,148.865),(44.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,148.865),(45.085,149.035),(45.255,149.035),(45.255,148.865),(45.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,148.865),(45.425,149.035),(45.595,149.035),(45.595,148.865),(45.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,148.865),(45.765,149.035),(45.935,149.035),(45.935,148.865),(45.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,148.865),(46.105,149.035),(46.275,149.035),(46.275,148.865),(46.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,148.865),(46.445,149.035),(46.615,149.035),(46.615,148.865),(46.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,148.865),(46.785,149.035),(46.955,149.035),(46.955,148.865),(46.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,148.865),(47.125,149.035),(47.295,149.035),(47.295,148.865),(47.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,148.865),(47.465,149.035),(47.635,149.035),(47.635,148.865),(47.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,148.865),(47.805,149.035),(47.975,149.035),(47.975,148.865),(47.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,148.865),(48.145,149.035),(48.315,149.035),(48.315,148.865),(48.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,148.865),(48.485,149.035),(48.655,149.035),(48.655,148.865),(48.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,148.865),(48.825,149.035),(48.995,149.035),(48.995,148.865),(48.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,148.865),(49.165,149.035),(49.335,149.035),(49.335,148.865),(49.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,148.865),(49.505,149.035),(49.675,149.035),(49.675,148.865),(49.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,148.865),(49.845,149.035),(50.015,149.035),(50.015,148.865),(49.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,148.865),(50.185,149.035),(50.355,149.035),(50.355,148.865),(50.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,148.865),(50.525,149.035),(50.695,149.035),(50.695,148.865),(50.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,148.865),(50.865,149.035),(51.035,149.035),(51.035,148.865),(50.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,148.865),(51.205,149.035),(51.375,149.035),(51.375,148.865),(51.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,148.865),(51.545,149.035),(51.715,149.035),(51.715,148.865),(51.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,148.865),(51.885,149.035),(52.055,149.035),(52.055,148.865),(51.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,148.865),(52.225,149.035),(52.395,149.035),(52.395,148.865),(52.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,148.865),(52.565,149.035),(52.735,149.035),(52.735,148.865),(52.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,148.865),(52.905,149.035),(53.075,149.035),(53.075,148.865),(52.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,148.865),(53.245,149.035),(53.415,149.035),(53.415,148.865),(53.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,148.865),(53.585,149.035),(53.755,149.035),(53.755,148.865),(53.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,148.865),(53.925,149.035),(54.095,149.035),(54.095,148.865),(53.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,148.865),(54.265,149.035),(54.435,149.035),(54.435,148.865),(54.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,148.865),(54.605,149.035),(54.775,149.035),(54.775,148.865),(54.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,148.865),(54.945,149.035),(55.115,149.035),(55.115,148.865),(54.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,148.865),(55.285,149.035),(55.455,149.035),(55.455,148.865),(55.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,148.865),(55.625,149.035),(55.795,149.035),(55.795,148.865),(55.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,148.865),(55.965,149.035),(56.135,149.035),(56.135,148.865),(55.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,148.865),(56.305,149.035),(56.475,149.035),(56.475,148.865),(56.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,148.865),(56.645,149.035),(56.815,149.035),(56.815,148.865),(56.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,148.865),(56.985,149.035),(57.155,149.035),(57.155,148.865),(56.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,148.865),(57.325,149.035),(57.495,149.035),(57.495,148.865),(57.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,148.865),(57.665,149.035),(57.835,149.035),(57.835,148.865),(57.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,148.865),(58.005,149.035),(58.175,149.035),(58.175,148.865),(58.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,148.865),(58.345,149.035),(58.515,149.035),(58.515,148.865),(58.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,148.865),(58.685,149.035),(58.855,149.035),(58.855,148.865),(58.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,148.865),(59.025,149.035),(59.195,149.035),(59.195,148.865),(59.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,148.865),(59.365,149.035),(59.535,149.035),(59.535,148.865),(59.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,148.865),(59.705,149.035),(59.875,149.035),(59.875,148.865),(59.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,148.865),(60.045,149.035),(60.215,149.035),(60.215,148.865),(60.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,148.865),(60.385,149.035),(60.555,149.035),(60.555,148.865),(60.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,148.865),(60.725,149.035),(60.895,149.035),(60.895,148.865),(60.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,148.865),(61.065,149.035),(61.235,149.035),(61.235,148.865),(61.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,148.865),(61.405,149.035),(61.575,149.035),(61.575,148.865),(61.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,148.865),(61.745,149.035),(61.915,149.035),(61.915,148.865),(61.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,148.865),(62.085,149.035),(62.255,149.035),(62.255,148.865),(62.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,148.865),(62.425,149.035),(62.595,149.035),(62.595,148.865),(62.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,148.865),(62.765,149.035),(62.935,149.035),(62.935,148.865),(62.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,148.865),(63.105,149.035),(63.275,149.035),(63.275,148.865),(63.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,148.865),(63.445,149.035),(63.615,149.035),(63.615,148.865),(63.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,148.865),(63.785,149.035),(63.955,149.035),(63.955,148.865),(63.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,148.865),(64.125,149.035),(64.295,149.035),(64.295,148.865),(64.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,148.865),(64.465,149.035),(64.635,149.035),(64.635,148.865),(64.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,148.865),(64.805,149.035),(64.975,149.035),(64.975,148.865),(64.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,148.865),(65.145,149.035),(65.315,149.035),(65.315,148.865),(65.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,148.865),(65.485,149.035),(65.655,149.035),(65.655,148.865),(65.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,148.865),(65.825,149.035),(65.995,149.035),(65.995,148.865),(65.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,148.865),(66.165,149.035),(66.335,149.035),(66.335,148.865),(66.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,148.865),(66.505,149.035),(66.675,149.035),(66.675,148.865),(66.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,148.865),(66.845,149.035),(67.015,149.035),(67.015,148.865),(66.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,148.865),(67.185,149.035),(67.355,149.035),(67.355,148.865),(67.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,148.865),(67.525,149.035),(67.695,149.035),(67.695,148.865),(67.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,148.865),(67.865,149.035),(68.035,149.035),(68.035,148.865),(67.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,148.865),(68.205,149.035),(68.375,149.035),(68.375,148.865),(68.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,148.865),(68.545,149.035),(68.715,149.035),(68.715,148.865),(68.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,148.865),(68.885,149.035),(69.055,149.035),(69.055,148.865),(68.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,148.865),(69.225,149.035),(69.395,149.035),(69.395,148.865),(69.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,148.865),(69.565,149.035),(69.735,149.035),(69.735,148.865),(69.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,148.865),(69.905,149.035),(70.075,149.035),(70.075,148.865),(69.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,148.865),(70.245,149.035),(70.415,149.035),(70.415,148.865),(70.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,148.865),(70.585,149.035),(70.755,149.035),(70.755,148.865),(70.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,148.865),(70.925,149.035),(71.095,149.035),(71.095,148.865),(70.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,148.865),(71.265,149.035),(71.435,149.035),(71.435,148.865),(71.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,148.865),(71.605,149.035),(71.775,149.035),(71.775,148.865),(71.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,148.865),(71.945,149.035),(72.115,149.035),(72.115,148.865),(71.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,148.865),(72.285,149.035),(72.455,149.035),(72.455,148.865),(72.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,148.865),(72.625,149.035),(72.795,149.035),(72.795,148.865),(72.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,148.865),(72.965,149.035),(73.135,149.035),(73.135,148.865),(72.965,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,148.865),(73.305,149.035),(73.475,149.035),(73.475,148.865),(73.305,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,148.865),(73.645,149.035),(73.815,149.035),(73.815,148.865),(73.645,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,148.865),(73.985,149.035),(74.155,149.035),(74.155,148.865),(73.985,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,148.865),(74.325,149.035),(74.495,149.035),(74.495,148.865),(74.325,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,148.865),(74.665,149.035),(74.835,149.035),(74.835,148.865),(74.665,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,148.865),(75.005,149.035),(75.175,149.035),(75.175,148.865),(75.005,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,148.865),(75.345,149.035),(75.515,149.035),(75.515,148.865),(75.345,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,148.865),(75.685,149.035),(75.855,149.035),(75.855,148.865),(75.685,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,148.865),(76.025,149.035),(76.195,149.035),(76.195,148.865),(76.025,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,148.865),(76.365,149.035),(76.535,149.035),(76.535,148.865),(76.365,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,148.865),(76.705,149.035),(76.875,149.035),(76.875,148.865),(76.705,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,148.865),(77.045,149.035),(77.215,149.035),(77.215,148.865),(77.045,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,148.865),(77.385,149.035),(77.555,149.035),(77.555,148.865),(77.385,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,148.865),(77.725,149.035),(77.895,149.035),(77.895,148.865),(77.725,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,148.865),(78.065,149.035),(78.235,149.035),(78.235,148.865),(78.065,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,148.865),(78.405,149.035),(78.575,149.035),(78.575,148.865),(78.405,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,148.865),(78.745,149.035),(78.915,149.035),(78.915,148.865),(78.745,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,148.865),(79.085,149.035),(79.255,149.035),(79.255,148.865),(79.085,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,148.865),(79.425,149.035),(79.595,149.035),(79.595,148.865),(79.425,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,148.865),(79.765,149.035),(79.935,149.035),(79.935,148.865),(79.765,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,148.865),(80.105,149.035),(80.275,149.035),(80.275,148.865),(80.105,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,148.865),(80.445,149.035),(80.615,149.035),(80.615,148.865),(80.445,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,148.865),(80.785,149.035),(80.955,149.035),(80.955,148.865),(80.785,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,148.865),(81.125,149.035),(81.295,149.035),(81.295,148.865),(81.125,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,148.865),(81.465,149.035),(81.635,149.035),(81.635,148.865),(81.465,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,148.865),(81.805,149.035),(81.975,149.035),(81.975,148.865),(81.805,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,148.865),(82.145,149.035),(82.315,149.035),(82.315,148.865),(82.145,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,148.865),(82.485,149.035),(82.655,149.035),(82.655,148.865),(82.485,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,148.865),(82.825,149.035),(82.995,149.035),(82.995,148.865),(82.825,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,148.865),(83.165,149.035),(83.335,149.035),(83.335,148.865),(83.165,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,148.865),(83.505,149.035),(83.675,149.035),(83.675,148.865),(83.505,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,148.865),(83.845,149.035),(84.015,149.035),(84.015,148.865),(83.845,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,148.865),(84.185,149.035),(84.355,149.035),(84.355,148.865),(84.185,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,148.865),(84.525,149.035),(84.695,149.035),(84.695,148.865),(84.525,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,148.865),(84.865,149.035),(85.035,149.035),(85.035,148.865),(84.865,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,148.865),(85.205,149.035),(85.375,149.035),(85.375,148.865),(85.205,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,148.865),(85.545,149.035),(85.715,149.035),(85.715,148.865),(85.545,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,148.865),(85.885,149.035),(86.055,149.035),(86.055,148.865),(85.885,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,148.865),(86.225,149.035),(86.395,149.035),(86.395,148.865),(86.225,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,148.865),(86.565,149.035),(86.735,149.035),(86.735,148.865),(86.565,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,148.865),(86.905,149.035),(87.075,149.035),(87.075,148.865),(86.905,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,148.865),(87.245,149.035),(87.415,149.035),(87.415,148.865),(87.245,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,148.865),(87.585,149.035),(87.755,149.035),(87.755,148.865),(87.585,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,148.865),(87.925,149.035),(88.095,149.035),(88.095,148.865),(87.925,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,148.865),(88.265,149.035),(88.435,149.035),(88.435,148.865),(88.265,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,148.865),(88.605,149.035),(88.775,149.035),(88.775,148.865),(88.605,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,148.865),(88.945,149.035),(89.115,149.035),(89.115,148.865),(88.945,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,148.865),(89.285,149.035),(89.455,149.035),(89.455,148.865),(89.285,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,148.865),(89.625,149.035),(89.795,149.035),(89.795,148.865),(89.625,148.865)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.205),(0.205,149.375),(0.375,149.375),(0.375,149.205),(0.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.205),(0.545,149.375),(0.715,149.375),(0.715,149.205),(0.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.205),(0.885,149.375),(1.055,149.375),(1.055,149.205),(0.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.205),(1.225,149.375),(1.395,149.375),(1.395,149.205),(1.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.205),(1.565,149.375),(1.735,149.375),(1.735,149.205),(1.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.205),(1.905,149.375),(2.075,149.375),(2.075,149.205),(1.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.205),(2.245,149.375),(2.415,149.375),(2.415,149.205),(2.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.205),(2.585,149.375),(2.755,149.375),(2.755,149.205),(2.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.205),(2.925,149.375),(3.095,149.375),(3.095,149.205),(2.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.205),(3.265,149.375),(3.435,149.375),(3.435,149.205),(3.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.205),(3.605,149.375),(3.775,149.375),(3.775,149.205),(3.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.205),(3.945,149.375),(4.115,149.375),(4.115,149.205),(3.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.205),(4.285,149.375),(4.455,149.375),(4.455,149.205),(4.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.205),(4.625,149.375),(4.795,149.375),(4.795,149.205),(4.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.205),(4.965,149.375),(5.135,149.375),(5.135,149.205),(4.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.205),(5.305,149.375),(5.475,149.375),(5.475,149.205),(5.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.205),(5.645,149.375),(5.815,149.375),(5.815,149.205),(5.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.205),(5.985,149.375),(6.155,149.375),(6.155,149.205),(5.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.205),(6.325,149.375),(6.495,149.375),(6.495,149.205),(6.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.205),(6.665,149.375),(6.835,149.375),(6.835,149.205),(6.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.205),(7.005,149.375),(7.175,149.375),(7.175,149.205),(7.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.205),(7.345,149.375),(7.515,149.375),(7.515,149.205),(7.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.205),(7.685,149.375),(7.855,149.375),(7.855,149.205),(7.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.205),(8.025,149.375),(8.195,149.375),(8.195,149.205),(8.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.205),(8.365,149.375),(8.535,149.375),(8.535,149.205),(8.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.205),(8.705,149.375),(8.875,149.375),(8.875,149.205),(8.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.205),(9.045,149.375),(9.215,149.375),(9.215,149.205),(9.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.205),(9.385,149.375),(9.555,149.375),(9.555,149.205),(9.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.205),(9.725,149.375),(9.895,149.375),(9.895,149.205),(9.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.205),(10.065,149.375),(10.235,149.375),(10.235,149.205),(10.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.205),(10.405,149.375),(10.575,149.375),(10.575,149.205),(10.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.205),(10.745,149.375),(10.915,149.375),(10.915,149.205),(10.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.205),(11.085,149.375),(11.255,149.375),(11.255,149.205),(11.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.205),(11.425,149.375),(11.595,149.375),(11.595,149.205),(11.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.205),(11.765,149.375),(11.935,149.375),(11.935,149.205),(11.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.205),(12.105,149.375),(12.275,149.375),(12.275,149.205),(12.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.205),(12.445,149.375),(12.615,149.375),(12.615,149.205),(12.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.205),(12.785,149.375),(12.955,149.375),(12.955,149.205),(12.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.205),(13.125,149.375),(13.295,149.375),(13.295,149.205),(13.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.205),(13.465,149.375),(13.635,149.375),(13.635,149.205),(13.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.205),(13.805,149.375),(13.975,149.375),(13.975,149.205),(13.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.205),(14.145,149.375),(14.315,149.375),(14.315,149.205),(14.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.205),(14.485,149.375),(14.655,149.375),(14.655,149.205),(14.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.205),(14.825,149.375),(14.995,149.375),(14.995,149.205),(14.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.205),(15.165,149.375),(15.335,149.375),(15.335,149.205),(15.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.205),(15.505,149.375),(15.675,149.375),(15.675,149.205),(15.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.205),(15.845,149.375),(16.015,149.375),(16.015,149.205),(15.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.205),(16.185,149.375),(16.355,149.375),(16.355,149.205),(16.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.205),(16.525,149.375),(16.695,149.375),(16.695,149.205),(16.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.205),(16.865,149.375),(17.035,149.375),(17.035,149.205),(16.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.205),(17.205,149.375),(17.375,149.375),(17.375,149.205),(17.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.205),(17.545,149.375),(17.715,149.375),(17.715,149.205),(17.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.205),(17.885,149.375),(18.055,149.375),(18.055,149.205),(17.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.205),(18.225,149.375),(18.395,149.375),(18.395,149.205),(18.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.205),(18.565,149.375),(18.735,149.375),(18.735,149.205),(18.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.205),(18.905,149.375),(19.075,149.375),(19.075,149.205),(18.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.205),(19.245,149.375),(19.415,149.375),(19.415,149.205),(19.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.205),(19.585,149.375),(19.755,149.375),(19.755,149.205),(19.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.205),(19.925,149.375),(20.095,149.375),(20.095,149.205),(19.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.205),(20.265,149.375),(20.435,149.375),(20.435,149.205),(20.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.205),(20.605,149.375),(20.775,149.375),(20.775,149.205),(20.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.205),(20.945,149.375),(21.115,149.375),(21.115,149.205),(20.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.205),(21.285,149.375),(21.455,149.375),(21.455,149.205),(21.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.205),(21.625,149.375),(21.795,149.375),(21.795,149.205),(21.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.205),(21.965,149.375),(22.135,149.375),(22.135,149.205),(21.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.205),(22.305,149.375),(22.475,149.375),(22.475,149.205),(22.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.205),(22.645,149.375),(22.815,149.375),(22.815,149.205),(22.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.205),(22.985,149.375),(23.155,149.375),(23.155,149.205),(22.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.205),(23.325,149.375),(23.495,149.375),(23.495,149.205),(23.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.205),(23.665,149.375),(23.835,149.375),(23.835,149.205),(23.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.205),(24.005,149.375),(24.175,149.375),(24.175,149.205),(24.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.205),(24.345,149.375),(24.515,149.375),(24.515,149.205),(24.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.205),(24.685,149.375),(24.855,149.375),(24.855,149.205),(24.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.205),(25.025,149.375),(25.195,149.375),(25.195,149.205),(25.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.205),(25.365,149.375),(25.535,149.375),(25.535,149.205),(25.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.205),(25.705,149.375),(25.875,149.375),(25.875,149.205),(25.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.205),(26.045,149.375),(26.215,149.375),(26.215,149.205),(26.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.205),(26.385,149.375),(26.555,149.375),(26.555,149.205),(26.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.205),(26.725,149.375),(26.895,149.375),(26.895,149.205),(26.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.205),(27.065,149.375),(27.235,149.375),(27.235,149.205),(27.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.205),(27.405,149.375),(27.575,149.375),(27.575,149.205),(27.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.205),(27.745,149.375),(27.915,149.375),(27.915,149.205),(27.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.205),(28.085,149.375),(28.255,149.375),(28.255,149.205),(28.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.205),(28.425,149.375),(28.595,149.375),(28.595,149.205),(28.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.205),(28.765,149.375),(28.935,149.375),(28.935,149.205),(28.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.205),(29.105,149.375),(29.275,149.375),(29.275,149.205),(29.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.205),(29.445,149.375),(29.615,149.375),(29.615,149.205),(29.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.205),(29.785,149.375),(29.955,149.375),(29.955,149.205),(29.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.205),(30.125,149.375),(30.295,149.375),(30.295,149.205),(30.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.205),(30.465,149.375),(30.635,149.375),(30.635,149.205),(30.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.205),(30.805,149.375),(30.975,149.375),(30.975,149.205),(30.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.205),(31.145,149.375),(31.315,149.375),(31.315,149.205),(31.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.205),(31.485,149.375),(31.655,149.375),(31.655,149.205),(31.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.205),(31.825,149.375),(31.995,149.375),(31.995,149.205),(31.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.205),(32.165,149.375),(32.335,149.375),(32.335,149.205),(32.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.205),(32.505,149.375),(32.675,149.375),(32.675,149.205),(32.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.205),(32.845,149.375),(33.015,149.375),(33.015,149.205),(32.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.205),(33.185,149.375),(33.355,149.375),(33.355,149.205),(33.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.205),(33.525,149.375),(33.695,149.375),(33.695,149.205),(33.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.205),(33.865,149.375),(34.035,149.375),(34.035,149.205),(33.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.205),(34.205,149.375),(34.375,149.375),(34.375,149.205),(34.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.205),(34.545,149.375),(34.715,149.375),(34.715,149.205),(34.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.205),(34.885,149.375),(35.055,149.375),(35.055,149.205),(34.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.205),(35.225,149.375),(35.395,149.375),(35.395,149.205),(35.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.205),(35.565,149.375),(35.735,149.375),(35.735,149.205),(35.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.205),(35.905,149.375),(36.075,149.375),(36.075,149.205),(35.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.205),(36.245,149.375),(36.415,149.375),(36.415,149.205),(36.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.205),(36.585,149.375),(36.755,149.375),(36.755,149.205),(36.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.205),(36.925,149.375),(37.095,149.375),(37.095,149.205),(36.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.205),(37.265,149.375),(37.435,149.375),(37.435,149.205),(37.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.205),(37.605,149.375),(37.775,149.375),(37.775,149.205),(37.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.205),(37.945,149.375),(38.115,149.375),(38.115,149.205),(37.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.205),(38.285,149.375),(38.455,149.375),(38.455,149.205),(38.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.205),(38.625,149.375),(38.795,149.375),(38.795,149.205),(38.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.205),(38.965,149.375),(39.135,149.375),(39.135,149.205),(38.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.205),(39.305,149.375),(39.475,149.375),(39.475,149.205),(39.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.205),(39.645,149.375),(39.815,149.375),(39.815,149.205),(39.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.205),(39.985,149.375),(40.155,149.375),(40.155,149.205),(39.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.205),(40.325,149.375),(40.495,149.375),(40.495,149.205),(40.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.205),(40.665,149.375),(40.835,149.375),(40.835,149.205),(40.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.205),(41.005,149.375),(41.175,149.375),(41.175,149.205),(41.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.205),(41.345,149.375),(41.515,149.375),(41.515,149.205),(41.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.205),(41.685,149.375),(41.855,149.375),(41.855,149.205),(41.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.205),(42.025,149.375),(42.195,149.375),(42.195,149.205),(42.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.205),(42.365,149.375),(42.535,149.375),(42.535,149.205),(42.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.205),(42.705,149.375),(42.875,149.375),(42.875,149.205),(42.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.205),(43.045,149.375),(43.215,149.375),(43.215,149.205),(43.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.205),(43.385,149.375),(43.555,149.375),(43.555,149.205),(43.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.205),(43.725,149.375),(43.895,149.375),(43.895,149.205),(43.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.205),(44.065,149.375),(44.235,149.375),(44.235,149.205),(44.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.205),(44.405,149.375),(44.575,149.375),(44.575,149.205),(44.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.205),(44.745,149.375),(44.915,149.375),(44.915,149.205),(44.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.205),(45.085,149.375),(45.255,149.375),(45.255,149.205),(45.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.205),(45.425,149.375),(45.595,149.375),(45.595,149.205),(45.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.205),(45.765,149.375),(45.935,149.375),(45.935,149.205),(45.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.205),(46.105,149.375),(46.275,149.375),(46.275,149.205),(46.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.205),(46.445,149.375),(46.615,149.375),(46.615,149.205),(46.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.205),(46.785,149.375),(46.955,149.375),(46.955,149.205),(46.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.205),(47.125,149.375),(47.295,149.375),(47.295,149.205),(47.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.205),(47.465,149.375),(47.635,149.375),(47.635,149.205),(47.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.205),(47.805,149.375),(47.975,149.375),(47.975,149.205),(47.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.205),(48.145,149.375),(48.315,149.375),(48.315,149.205),(48.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.205),(48.485,149.375),(48.655,149.375),(48.655,149.205),(48.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.205),(48.825,149.375),(48.995,149.375),(48.995,149.205),(48.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.205),(49.165,149.375),(49.335,149.375),(49.335,149.205),(49.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.205),(49.505,149.375),(49.675,149.375),(49.675,149.205),(49.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.205),(49.845,149.375),(50.015,149.375),(50.015,149.205),(49.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.205),(50.185,149.375),(50.355,149.375),(50.355,149.205),(50.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.205),(50.525,149.375),(50.695,149.375),(50.695,149.205),(50.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.205),(50.865,149.375),(51.035,149.375),(51.035,149.205),(50.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.205),(51.205,149.375),(51.375,149.375),(51.375,149.205),(51.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.205),(51.545,149.375),(51.715,149.375),(51.715,149.205),(51.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.205),(51.885,149.375),(52.055,149.375),(52.055,149.205),(51.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.205),(52.225,149.375),(52.395,149.375),(52.395,149.205),(52.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.205),(52.565,149.375),(52.735,149.375),(52.735,149.205),(52.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.205),(52.905,149.375),(53.075,149.375),(53.075,149.205),(52.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.205),(53.245,149.375),(53.415,149.375),(53.415,149.205),(53.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.205),(53.585,149.375),(53.755,149.375),(53.755,149.205),(53.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.205),(53.925,149.375),(54.095,149.375),(54.095,149.205),(53.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.205),(54.265,149.375),(54.435,149.375),(54.435,149.205),(54.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.205),(54.605,149.375),(54.775,149.375),(54.775,149.205),(54.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.205),(54.945,149.375),(55.115,149.375),(55.115,149.205),(54.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.205),(55.285,149.375),(55.455,149.375),(55.455,149.205),(55.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.205),(55.625,149.375),(55.795,149.375),(55.795,149.205),(55.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.205),(55.965,149.375),(56.135,149.375),(56.135,149.205),(55.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.205),(56.305,149.375),(56.475,149.375),(56.475,149.205),(56.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.205),(56.645,149.375),(56.815,149.375),(56.815,149.205),(56.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.205),(56.985,149.375),(57.155,149.375),(57.155,149.205),(56.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.205),(57.325,149.375),(57.495,149.375),(57.495,149.205),(57.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.205),(57.665,149.375),(57.835,149.375),(57.835,149.205),(57.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.205),(58.005,149.375),(58.175,149.375),(58.175,149.205),(58.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.205),(58.345,149.375),(58.515,149.375),(58.515,149.205),(58.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.205),(58.685,149.375),(58.855,149.375),(58.855,149.205),(58.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.205),(59.025,149.375),(59.195,149.375),(59.195,149.205),(59.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.205),(59.365,149.375),(59.535,149.375),(59.535,149.205),(59.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.205),(59.705,149.375),(59.875,149.375),(59.875,149.205),(59.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.205),(60.045,149.375),(60.215,149.375),(60.215,149.205),(60.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.205),(60.385,149.375),(60.555,149.375),(60.555,149.205),(60.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.205),(60.725,149.375),(60.895,149.375),(60.895,149.205),(60.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.205),(61.065,149.375),(61.235,149.375),(61.235,149.205),(61.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.205),(61.405,149.375),(61.575,149.375),(61.575,149.205),(61.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.205),(61.745,149.375),(61.915,149.375),(61.915,149.205),(61.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.205),(62.085,149.375),(62.255,149.375),(62.255,149.205),(62.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.205),(62.425,149.375),(62.595,149.375),(62.595,149.205),(62.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.205),(62.765,149.375),(62.935,149.375),(62.935,149.205),(62.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.205),(63.105,149.375),(63.275,149.375),(63.275,149.205),(63.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.205),(63.445,149.375),(63.615,149.375),(63.615,149.205),(63.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.205),(63.785,149.375),(63.955,149.375),(63.955,149.205),(63.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.205),(64.125,149.375),(64.295,149.375),(64.295,149.205),(64.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.205),(64.465,149.375),(64.635,149.375),(64.635,149.205),(64.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.205),(64.805,149.375),(64.975,149.375),(64.975,149.205),(64.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.205),(65.145,149.375),(65.315,149.375),(65.315,149.205),(65.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.205),(65.485,149.375),(65.655,149.375),(65.655,149.205),(65.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.205),(65.825,149.375),(65.995,149.375),(65.995,149.205),(65.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.205),(66.165,149.375),(66.335,149.375),(66.335,149.205),(66.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.205),(66.505,149.375),(66.675,149.375),(66.675,149.205),(66.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.205),(66.845,149.375),(67.015,149.375),(67.015,149.205),(66.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.205),(67.185,149.375),(67.355,149.375),(67.355,149.205),(67.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.205),(67.525,149.375),(67.695,149.375),(67.695,149.205),(67.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.205),(67.865,149.375),(68.035,149.375),(68.035,149.205),(67.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.205),(68.205,149.375),(68.375,149.375),(68.375,149.205),(68.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.205),(68.545,149.375),(68.715,149.375),(68.715,149.205),(68.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.205),(68.885,149.375),(69.055,149.375),(69.055,149.205),(68.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.205),(69.225,149.375),(69.395,149.375),(69.395,149.205),(69.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.205),(69.565,149.375),(69.735,149.375),(69.735,149.205),(69.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.205),(69.905,149.375),(70.075,149.375),(70.075,149.205),(69.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.205),(70.245,149.375),(70.415,149.375),(70.415,149.205),(70.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.205),(70.585,149.375),(70.755,149.375),(70.755,149.205),(70.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.205),(70.925,149.375),(71.095,149.375),(71.095,149.205),(70.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.205),(71.265,149.375),(71.435,149.375),(71.435,149.205),(71.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.205),(71.605,149.375),(71.775,149.375),(71.775,149.205),(71.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.205),(71.945,149.375),(72.115,149.375),(72.115,149.205),(71.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.205),(72.285,149.375),(72.455,149.375),(72.455,149.205),(72.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.205),(72.625,149.375),(72.795,149.375),(72.795,149.205),(72.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.205),(72.965,149.375),(73.135,149.375),(73.135,149.205),(72.965,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.205),(73.305,149.375),(73.475,149.375),(73.475,149.205),(73.305,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.205),(73.645,149.375),(73.815,149.375),(73.815,149.205),(73.645,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.205),(73.985,149.375),(74.155,149.375),(74.155,149.205),(73.985,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.205),(74.325,149.375),(74.495,149.375),(74.495,149.205),(74.325,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.205),(74.665,149.375),(74.835,149.375),(74.835,149.205),(74.665,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.205),(75.005,149.375),(75.175,149.375),(75.175,149.205),(75.005,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.205),(75.345,149.375),(75.515,149.375),(75.515,149.205),(75.345,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.205),(75.685,149.375),(75.855,149.375),(75.855,149.205),(75.685,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.205),(76.025,149.375),(76.195,149.375),(76.195,149.205),(76.025,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.205),(76.365,149.375),(76.535,149.375),(76.535,149.205),(76.365,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.205),(76.705,149.375),(76.875,149.375),(76.875,149.205),(76.705,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.205),(77.045,149.375),(77.215,149.375),(77.215,149.205),(77.045,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.205),(77.385,149.375),(77.555,149.375),(77.555,149.205),(77.385,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.205),(77.725,149.375),(77.895,149.375),(77.895,149.205),(77.725,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.205),(78.065,149.375),(78.235,149.375),(78.235,149.205),(78.065,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.205),(78.405,149.375),(78.575,149.375),(78.575,149.205),(78.405,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.205),(78.745,149.375),(78.915,149.375),(78.915,149.205),(78.745,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.205),(79.085,149.375),(79.255,149.375),(79.255,149.205),(79.085,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.205),(79.425,149.375),(79.595,149.375),(79.595,149.205),(79.425,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.205),(79.765,149.375),(79.935,149.375),(79.935,149.205),(79.765,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.205),(80.105,149.375),(80.275,149.375),(80.275,149.205),(80.105,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.205),(80.445,149.375),(80.615,149.375),(80.615,149.205),(80.445,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.205),(80.785,149.375),(80.955,149.375),(80.955,149.205),(80.785,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.205),(81.125,149.375),(81.295,149.375),(81.295,149.205),(81.125,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.205),(81.465,149.375),(81.635,149.375),(81.635,149.205),(81.465,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.205),(81.805,149.375),(81.975,149.375),(81.975,149.205),(81.805,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.205),(82.145,149.375),(82.315,149.375),(82.315,149.205),(82.145,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.205),(82.485,149.375),(82.655,149.375),(82.655,149.205),(82.485,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.205),(82.825,149.375),(82.995,149.375),(82.995,149.205),(82.825,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.205),(83.165,149.375),(83.335,149.375),(83.335,149.205),(83.165,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.205),(83.505,149.375),(83.675,149.375),(83.675,149.205),(83.505,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.205),(83.845,149.375),(84.015,149.375),(84.015,149.205),(83.845,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.205),(84.185,149.375),(84.355,149.375),(84.355,149.205),(84.185,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.205),(84.525,149.375),(84.695,149.375),(84.695,149.205),(84.525,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.205),(84.865,149.375),(85.035,149.375),(85.035,149.205),(84.865,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.205),(85.205,149.375),(85.375,149.375),(85.375,149.205),(85.205,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.205),(85.545,149.375),(85.715,149.375),(85.715,149.205),(85.545,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.205),(85.885,149.375),(86.055,149.375),(86.055,149.205),(85.885,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.205),(86.225,149.375),(86.395,149.375),(86.395,149.205),(86.225,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.205),(86.565,149.375),(86.735,149.375),(86.735,149.205),(86.565,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.205),(86.905,149.375),(87.075,149.375),(87.075,149.205),(86.905,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.205),(87.245,149.375),(87.415,149.375),(87.415,149.205),(87.245,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.205),(87.585,149.375),(87.755,149.375),(87.755,149.205),(87.585,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.205),(87.925,149.375),(88.095,149.375),(88.095,149.205),(87.925,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.205),(88.265,149.375),(88.435,149.375),(88.435,149.205),(88.265,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.205),(88.605,149.375),(88.775,149.375),(88.775,149.205),(88.605,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.205),(88.945,149.375),(89.115,149.375),(89.115,149.205),(88.945,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.205),(89.285,149.375),(89.455,149.375),(89.455,149.205),(89.285,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.205),(89.625,149.375),(89.795,149.375),(89.795,149.205),(89.625,149.205)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.545),(0.205,149.715),(0.375,149.715),(0.375,149.545),(0.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.545),(0.545,149.715),(0.715,149.715),(0.715,149.545),(0.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.545),(0.885,149.715),(1.055,149.715),(1.055,149.545),(0.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.545),(1.225,149.715),(1.395,149.715),(1.395,149.545),(1.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.545),(1.565,149.715),(1.735,149.715),(1.735,149.545),(1.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.545),(1.905,149.715),(2.075,149.715),(2.075,149.545),(1.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.545),(2.245,149.715),(2.415,149.715),(2.415,149.545),(2.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.545),(2.585,149.715),(2.755,149.715),(2.755,149.545),(2.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.545),(2.925,149.715),(3.095,149.715),(3.095,149.545),(2.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.545),(3.265,149.715),(3.435,149.715),(3.435,149.545),(3.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.545),(3.605,149.715),(3.775,149.715),(3.775,149.545),(3.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.545),(3.945,149.715),(4.115,149.715),(4.115,149.545),(3.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.545),(4.285,149.715),(4.455,149.715),(4.455,149.545),(4.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.545),(4.625,149.715),(4.795,149.715),(4.795,149.545),(4.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.545),(4.965,149.715),(5.135,149.715),(5.135,149.545),(4.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.545),(5.305,149.715),(5.475,149.715),(5.475,149.545),(5.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.545),(5.645,149.715),(5.815,149.715),(5.815,149.545),(5.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.545),(5.985,149.715),(6.155,149.715),(6.155,149.545),(5.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.545),(6.325,149.715),(6.495,149.715),(6.495,149.545),(6.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.545),(6.665,149.715),(6.835,149.715),(6.835,149.545),(6.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.545),(7.005,149.715),(7.175,149.715),(7.175,149.545),(7.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.545),(7.345,149.715),(7.515,149.715),(7.515,149.545),(7.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.545),(7.685,149.715),(7.855,149.715),(7.855,149.545),(7.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.545),(8.025,149.715),(8.195,149.715),(8.195,149.545),(8.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.545),(8.365,149.715),(8.535,149.715),(8.535,149.545),(8.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.545),(8.705,149.715),(8.875,149.715),(8.875,149.545),(8.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.545),(9.045,149.715),(9.215,149.715),(9.215,149.545),(9.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.545),(9.385,149.715),(9.555,149.715),(9.555,149.545),(9.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.545),(9.725,149.715),(9.895,149.715),(9.895,149.545),(9.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.545),(10.065,149.715),(10.235,149.715),(10.235,149.545),(10.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.545),(10.405,149.715),(10.575,149.715),(10.575,149.545),(10.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.545),(10.745,149.715),(10.915,149.715),(10.915,149.545),(10.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.545),(11.085,149.715),(11.255,149.715),(11.255,149.545),(11.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.545),(11.425,149.715),(11.595,149.715),(11.595,149.545),(11.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.545),(11.765,149.715),(11.935,149.715),(11.935,149.545),(11.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.545),(12.105,149.715),(12.275,149.715),(12.275,149.545),(12.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.545),(12.445,149.715),(12.615,149.715),(12.615,149.545),(12.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.545),(12.785,149.715),(12.955,149.715),(12.955,149.545),(12.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.545),(13.125,149.715),(13.295,149.715),(13.295,149.545),(13.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.545),(13.465,149.715),(13.635,149.715),(13.635,149.545),(13.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.545),(13.805,149.715),(13.975,149.715),(13.975,149.545),(13.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.545),(14.145,149.715),(14.315,149.715),(14.315,149.545),(14.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.545),(14.485,149.715),(14.655,149.715),(14.655,149.545),(14.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.545),(14.825,149.715),(14.995,149.715),(14.995,149.545),(14.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.545),(15.165,149.715),(15.335,149.715),(15.335,149.545),(15.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.545),(15.505,149.715),(15.675,149.715),(15.675,149.545),(15.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.545),(15.845,149.715),(16.015,149.715),(16.015,149.545),(15.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.545),(16.185,149.715),(16.355,149.715),(16.355,149.545),(16.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.545),(16.525,149.715),(16.695,149.715),(16.695,149.545),(16.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.545),(16.865,149.715),(17.035,149.715),(17.035,149.545),(16.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.545),(17.205,149.715),(17.375,149.715),(17.375,149.545),(17.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.545),(17.545,149.715),(17.715,149.715),(17.715,149.545),(17.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.545),(17.885,149.715),(18.055,149.715),(18.055,149.545),(17.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.545),(18.225,149.715),(18.395,149.715),(18.395,149.545),(18.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.545),(18.565,149.715),(18.735,149.715),(18.735,149.545),(18.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.545),(18.905,149.715),(19.075,149.715),(19.075,149.545),(18.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.545),(19.245,149.715),(19.415,149.715),(19.415,149.545),(19.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.545),(19.585,149.715),(19.755,149.715),(19.755,149.545),(19.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.545),(19.925,149.715),(20.095,149.715),(20.095,149.545),(19.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.545),(20.265,149.715),(20.435,149.715),(20.435,149.545),(20.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.545),(20.605,149.715),(20.775,149.715),(20.775,149.545),(20.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.545),(20.945,149.715),(21.115,149.715),(21.115,149.545),(20.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.545),(21.285,149.715),(21.455,149.715),(21.455,149.545),(21.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.545),(21.625,149.715),(21.795,149.715),(21.795,149.545),(21.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.545),(21.965,149.715),(22.135,149.715),(22.135,149.545),(21.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.545),(22.305,149.715),(22.475,149.715),(22.475,149.545),(22.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.545),(22.645,149.715),(22.815,149.715),(22.815,149.545),(22.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.545),(22.985,149.715),(23.155,149.715),(23.155,149.545),(22.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.545),(23.325,149.715),(23.495,149.715),(23.495,149.545),(23.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.545),(23.665,149.715),(23.835,149.715),(23.835,149.545),(23.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.545),(24.005,149.715),(24.175,149.715),(24.175,149.545),(24.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.545),(24.345,149.715),(24.515,149.715),(24.515,149.545),(24.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.545),(24.685,149.715),(24.855,149.715),(24.855,149.545),(24.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.545),(25.025,149.715),(25.195,149.715),(25.195,149.545),(25.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.545),(25.365,149.715),(25.535,149.715),(25.535,149.545),(25.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.545),(25.705,149.715),(25.875,149.715),(25.875,149.545),(25.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.545),(26.045,149.715),(26.215,149.715),(26.215,149.545),(26.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.545),(26.385,149.715),(26.555,149.715),(26.555,149.545),(26.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.545),(26.725,149.715),(26.895,149.715),(26.895,149.545),(26.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.545),(27.065,149.715),(27.235,149.715),(27.235,149.545),(27.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.545),(27.405,149.715),(27.575,149.715),(27.575,149.545),(27.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.545),(27.745,149.715),(27.915,149.715),(27.915,149.545),(27.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.545),(28.085,149.715),(28.255,149.715),(28.255,149.545),(28.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.545),(28.425,149.715),(28.595,149.715),(28.595,149.545),(28.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.545),(28.765,149.715),(28.935,149.715),(28.935,149.545),(28.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.545),(29.105,149.715),(29.275,149.715),(29.275,149.545),(29.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.545),(29.445,149.715),(29.615,149.715),(29.615,149.545),(29.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.545),(29.785,149.715),(29.955,149.715),(29.955,149.545),(29.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.545),(30.125,149.715),(30.295,149.715),(30.295,149.545),(30.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.545),(30.465,149.715),(30.635,149.715),(30.635,149.545),(30.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.545),(30.805,149.715),(30.975,149.715),(30.975,149.545),(30.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.545),(31.145,149.715),(31.315,149.715),(31.315,149.545),(31.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.545),(31.485,149.715),(31.655,149.715),(31.655,149.545),(31.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.545),(31.825,149.715),(31.995,149.715),(31.995,149.545),(31.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.545),(32.165,149.715),(32.335,149.715),(32.335,149.545),(32.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.545),(32.505,149.715),(32.675,149.715),(32.675,149.545),(32.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.545),(32.845,149.715),(33.015,149.715),(33.015,149.545),(32.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.545),(33.185,149.715),(33.355,149.715),(33.355,149.545),(33.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.545),(33.525,149.715),(33.695,149.715),(33.695,149.545),(33.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.545),(33.865,149.715),(34.035,149.715),(34.035,149.545),(33.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.545),(34.205,149.715),(34.375,149.715),(34.375,149.545),(34.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.545),(34.545,149.715),(34.715,149.715),(34.715,149.545),(34.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.545),(34.885,149.715),(35.055,149.715),(35.055,149.545),(34.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.545),(35.225,149.715),(35.395,149.715),(35.395,149.545),(35.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.545),(35.565,149.715),(35.735,149.715),(35.735,149.545),(35.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.545),(35.905,149.715),(36.075,149.715),(36.075,149.545),(35.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.545),(36.245,149.715),(36.415,149.715),(36.415,149.545),(36.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.545),(36.585,149.715),(36.755,149.715),(36.755,149.545),(36.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.545),(36.925,149.715),(37.095,149.715),(37.095,149.545),(36.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.545),(37.265,149.715),(37.435,149.715),(37.435,149.545),(37.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.545),(37.605,149.715),(37.775,149.715),(37.775,149.545),(37.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.545),(37.945,149.715),(38.115,149.715),(38.115,149.545),(37.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.545),(38.285,149.715),(38.455,149.715),(38.455,149.545),(38.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.545),(38.625,149.715),(38.795,149.715),(38.795,149.545),(38.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.545),(38.965,149.715),(39.135,149.715),(39.135,149.545),(38.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.545),(39.305,149.715),(39.475,149.715),(39.475,149.545),(39.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.545),(39.645,149.715),(39.815,149.715),(39.815,149.545),(39.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.545),(39.985,149.715),(40.155,149.715),(40.155,149.545),(39.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.545),(40.325,149.715),(40.495,149.715),(40.495,149.545),(40.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.545),(40.665,149.715),(40.835,149.715),(40.835,149.545),(40.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.545),(41.005,149.715),(41.175,149.715),(41.175,149.545),(41.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.545),(41.345,149.715),(41.515,149.715),(41.515,149.545),(41.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.545),(41.685,149.715),(41.855,149.715),(41.855,149.545),(41.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.545),(42.025,149.715),(42.195,149.715),(42.195,149.545),(42.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.545),(42.365,149.715),(42.535,149.715),(42.535,149.545),(42.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.545),(42.705,149.715),(42.875,149.715),(42.875,149.545),(42.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.545),(43.045,149.715),(43.215,149.715),(43.215,149.545),(43.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.545),(43.385,149.715),(43.555,149.715),(43.555,149.545),(43.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.545),(43.725,149.715),(43.895,149.715),(43.895,149.545),(43.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.545),(44.065,149.715),(44.235,149.715),(44.235,149.545),(44.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.545),(44.405,149.715),(44.575,149.715),(44.575,149.545),(44.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.545),(44.745,149.715),(44.915,149.715),(44.915,149.545),(44.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.545),(45.085,149.715),(45.255,149.715),(45.255,149.545),(45.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.545),(45.425,149.715),(45.595,149.715),(45.595,149.545),(45.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.545),(45.765,149.715),(45.935,149.715),(45.935,149.545),(45.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.545),(46.105,149.715),(46.275,149.715),(46.275,149.545),(46.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.545),(46.445,149.715),(46.615,149.715),(46.615,149.545),(46.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.545),(46.785,149.715),(46.955,149.715),(46.955,149.545),(46.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.545),(47.125,149.715),(47.295,149.715),(47.295,149.545),(47.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.545),(47.465,149.715),(47.635,149.715),(47.635,149.545),(47.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.545),(47.805,149.715),(47.975,149.715),(47.975,149.545),(47.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.545),(48.145,149.715),(48.315,149.715),(48.315,149.545),(48.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.545),(48.485,149.715),(48.655,149.715),(48.655,149.545),(48.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.545),(48.825,149.715),(48.995,149.715),(48.995,149.545),(48.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.545),(49.165,149.715),(49.335,149.715),(49.335,149.545),(49.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.545),(49.505,149.715),(49.675,149.715),(49.675,149.545),(49.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.545),(49.845,149.715),(50.015,149.715),(50.015,149.545),(49.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.545),(50.185,149.715),(50.355,149.715),(50.355,149.545),(50.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.545),(50.525,149.715),(50.695,149.715),(50.695,149.545),(50.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.545),(50.865,149.715),(51.035,149.715),(51.035,149.545),(50.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.545),(51.205,149.715),(51.375,149.715),(51.375,149.545),(51.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.545),(51.545,149.715),(51.715,149.715),(51.715,149.545),(51.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.545),(51.885,149.715),(52.055,149.715),(52.055,149.545),(51.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.545),(52.225,149.715),(52.395,149.715),(52.395,149.545),(52.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.545),(52.565,149.715),(52.735,149.715),(52.735,149.545),(52.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.545),(52.905,149.715),(53.075,149.715),(53.075,149.545),(52.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.545),(53.245,149.715),(53.415,149.715),(53.415,149.545),(53.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.545),(53.585,149.715),(53.755,149.715),(53.755,149.545),(53.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.545),(53.925,149.715),(54.095,149.715),(54.095,149.545),(53.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.545),(54.265,149.715),(54.435,149.715),(54.435,149.545),(54.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.545),(54.605,149.715),(54.775,149.715),(54.775,149.545),(54.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.545),(54.945,149.715),(55.115,149.715),(55.115,149.545),(54.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.545),(55.285,149.715),(55.455,149.715),(55.455,149.545),(55.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.545),(55.625,149.715),(55.795,149.715),(55.795,149.545),(55.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.545),(55.965,149.715),(56.135,149.715),(56.135,149.545),(55.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.545),(56.305,149.715),(56.475,149.715),(56.475,149.545),(56.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.545),(56.645,149.715),(56.815,149.715),(56.815,149.545),(56.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.545),(56.985,149.715),(57.155,149.715),(57.155,149.545),(56.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.545),(57.325,149.715),(57.495,149.715),(57.495,149.545),(57.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.545),(57.665,149.715),(57.835,149.715),(57.835,149.545),(57.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.545),(58.005,149.715),(58.175,149.715),(58.175,149.545),(58.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.545),(58.345,149.715),(58.515,149.715),(58.515,149.545),(58.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.545),(58.685,149.715),(58.855,149.715),(58.855,149.545),(58.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.545),(59.025,149.715),(59.195,149.715),(59.195,149.545),(59.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.545),(59.365,149.715),(59.535,149.715),(59.535,149.545),(59.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.545),(59.705,149.715),(59.875,149.715),(59.875,149.545),(59.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.545),(60.045,149.715),(60.215,149.715),(60.215,149.545),(60.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.545),(60.385,149.715),(60.555,149.715),(60.555,149.545),(60.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.545),(60.725,149.715),(60.895,149.715),(60.895,149.545),(60.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.545),(61.065,149.715),(61.235,149.715),(61.235,149.545),(61.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.545),(61.405,149.715),(61.575,149.715),(61.575,149.545),(61.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.545),(61.745,149.715),(61.915,149.715),(61.915,149.545),(61.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.545),(62.085,149.715),(62.255,149.715),(62.255,149.545),(62.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.545),(62.425,149.715),(62.595,149.715),(62.595,149.545),(62.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.545),(62.765,149.715),(62.935,149.715),(62.935,149.545),(62.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.545),(63.105,149.715),(63.275,149.715),(63.275,149.545),(63.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.545),(63.445,149.715),(63.615,149.715),(63.615,149.545),(63.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.545),(63.785,149.715),(63.955,149.715),(63.955,149.545),(63.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.545),(64.125,149.715),(64.295,149.715),(64.295,149.545),(64.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.545),(64.465,149.715),(64.635,149.715),(64.635,149.545),(64.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.545),(64.805,149.715),(64.975,149.715),(64.975,149.545),(64.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.545),(65.145,149.715),(65.315,149.715),(65.315,149.545),(65.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.545),(65.485,149.715),(65.655,149.715),(65.655,149.545),(65.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.545),(65.825,149.715),(65.995,149.715),(65.995,149.545),(65.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.545),(66.165,149.715),(66.335,149.715),(66.335,149.545),(66.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.545),(66.505,149.715),(66.675,149.715),(66.675,149.545),(66.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.545),(66.845,149.715),(67.015,149.715),(67.015,149.545),(66.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.545),(67.185,149.715),(67.355,149.715),(67.355,149.545),(67.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.545),(67.525,149.715),(67.695,149.715),(67.695,149.545),(67.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.545),(67.865,149.715),(68.035,149.715),(68.035,149.545),(67.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.545),(68.205,149.715),(68.375,149.715),(68.375,149.545),(68.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.545),(68.545,149.715),(68.715,149.715),(68.715,149.545),(68.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.545),(68.885,149.715),(69.055,149.715),(69.055,149.545),(68.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.545),(69.225,149.715),(69.395,149.715),(69.395,149.545),(69.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.545),(69.565,149.715),(69.735,149.715),(69.735,149.545),(69.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.545),(69.905,149.715),(70.075,149.715),(70.075,149.545),(69.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.545),(70.245,149.715),(70.415,149.715),(70.415,149.545),(70.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.545),(70.585,149.715),(70.755,149.715),(70.755,149.545),(70.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.545),(70.925,149.715),(71.095,149.715),(71.095,149.545),(70.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.545),(71.265,149.715),(71.435,149.715),(71.435,149.545),(71.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.545),(71.605,149.715),(71.775,149.715),(71.775,149.545),(71.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.545),(71.945,149.715),(72.115,149.715),(72.115,149.545),(71.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.545),(72.285,149.715),(72.455,149.715),(72.455,149.545),(72.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.545),(72.625,149.715),(72.795,149.715),(72.795,149.545),(72.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.545),(72.965,149.715),(73.135,149.715),(73.135,149.545),(72.965,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.545),(73.305,149.715),(73.475,149.715),(73.475,149.545),(73.305,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.545),(73.645,149.715),(73.815,149.715),(73.815,149.545),(73.645,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.545),(73.985,149.715),(74.155,149.715),(74.155,149.545),(73.985,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.545),(74.325,149.715),(74.495,149.715),(74.495,149.545),(74.325,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.545),(74.665,149.715),(74.835,149.715),(74.835,149.545),(74.665,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.545),(75.005,149.715),(75.175,149.715),(75.175,149.545),(75.005,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.545),(75.345,149.715),(75.515,149.715),(75.515,149.545),(75.345,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.545),(75.685,149.715),(75.855,149.715),(75.855,149.545),(75.685,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.545),(76.025,149.715),(76.195,149.715),(76.195,149.545),(76.025,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.545),(76.365,149.715),(76.535,149.715),(76.535,149.545),(76.365,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.545),(76.705,149.715),(76.875,149.715),(76.875,149.545),(76.705,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.545),(77.045,149.715),(77.215,149.715),(77.215,149.545),(77.045,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.545),(77.385,149.715),(77.555,149.715),(77.555,149.545),(77.385,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.545),(77.725,149.715),(77.895,149.715),(77.895,149.545),(77.725,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.545),(78.065,149.715),(78.235,149.715),(78.235,149.545),(78.065,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.545),(78.405,149.715),(78.575,149.715),(78.575,149.545),(78.405,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.545),(78.745,149.715),(78.915,149.715),(78.915,149.545),(78.745,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.545),(79.085,149.715),(79.255,149.715),(79.255,149.545),(79.085,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.545),(79.425,149.715),(79.595,149.715),(79.595,149.545),(79.425,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.545),(79.765,149.715),(79.935,149.715),(79.935,149.545),(79.765,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.545),(80.105,149.715),(80.275,149.715),(80.275,149.545),(80.105,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.545),(80.445,149.715),(80.615,149.715),(80.615,149.545),(80.445,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.545),(80.785,149.715),(80.955,149.715),(80.955,149.545),(80.785,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.545),(81.125,149.715),(81.295,149.715),(81.295,149.545),(81.125,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.545),(81.465,149.715),(81.635,149.715),(81.635,149.545),(81.465,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.545),(81.805,149.715),(81.975,149.715),(81.975,149.545),(81.805,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.545),(82.145,149.715),(82.315,149.715),(82.315,149.545),(82.145,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.545),(82.485,149.715),(82.655,149.715),(82.655,149.545),(82.485,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.545),(82.825,149.715),(82.995,149.715),(82.995,149.545),(82.825,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.545),(83.165,149.715),(83.335,149.715),(83.335,149.545),(83.165,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.545),(83.505,149.715),(83.675,149.715),(83.675,149.545),(83.505,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.545),(83.845,149.715),(84.015,149.715),(84.015,149.545),(83.845,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.545),(84.185,149.715),(84.355,149.715),(84.355,149.545),(84.185,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.545),(84.525,149.715),(84.695,149.715),(84.695,149.545),(84.525,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.545),(84.865,149.715),(85.035,149.715),(85.035,149.545),(84.865,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.545),(85.205,149.715),(85.375,149.715),(85.375,149.545),(85.205,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.545),(85.545,149.715),(85.715,149.715),(85.715,149.545),(85.545,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.545),(85.885,149.715),(86.055,149.715),(86.055,149.545),(85.885,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.545),(86.225,149.715),(86.395,149.715),(86.395,149.545),(86.225,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.545),(86.565,149.715),(86.735,149.715),(86.735,149.545),(86.565,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.545),(86.905,149.715),(87.075,149.715),(87.075,149.545),(86.905,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.545),(87.245,149.715),(87.415,149.715),(87.415,149.545),(87.245,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.545),(87.585,149.715),(87.755,149.715),(87.755,149.545),(87.585,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.545),(87.925,149.715),(88.095,149.715),(88.095,149.545),(87.925,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.545),(88.265,149.715),(88.435,149.715),(88.435,149.545),(88.265,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.545),(88.605,149.715),(88.775,149.715),(88.775,149.545),(88.605,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.545),(88.945,149.715),(89.115,149.715),(89.115,149.545),(88.945,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.545),(89.285,149.715),(89.455,149.715),(89.455,149.545),(89.285,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.545),(89.625,149.715),(89.795,149.715),(89.795,149.545),(89.625,149.545)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,149.885),(0.205,150.055),(0.375,150.055),(0.375,149.885),(0.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,149.885),(0.545,150.055),(0.715,150.055),(0.715,149.885),(0.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,149.885),(0.885,150.055),(1.055,150.055),(1.055,149.885),(0.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,149.885),(1.225,150.055),(1.395,150.055),(1.395,149.885),(1.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,149.885),(1.565,150.055),(1.735,150.055),(1.735,149.885),(1.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,149.885),(1.905,150.055),(2.075,150.055),(2.075,149.885),(1.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,149.885),(2.245,150.055),(2.415,150.055),(2.415,149.885),(2.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,149.885),(2.585,150.055),(2.755,150.055),(2.755,149.885),(2.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,149.885),(2.925,150.055),(3.095,150.055),(3.095,149.885),(2.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,149.885),(3.265,150.055),(3.435,150.055),(3.435,149.885),(3.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,149.885),(3.605,150.055),(3.775,150.055),(3.775,149.885),(3.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,149.885),(3.945,150.055),(4.115,150.055),(4.115,149.885),(3.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,149.885),(4.285,150.055),(4.455,150.055),(4.455,149.885),(4.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,149.885),(4.625,150.055),(4.795,150.055),(4.795,149.885),(4.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,149.885),(4.965,150.055),(5.135,150.055),(5.135,149.885),(4.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,149.885),(5.305,150.055),(5.475,150.055),(5.475,149.885),(5.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,149.885),(5.645,150.055),(5.815,150.055),(5.815,149.885),(5.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,149.885),(5.985,150.055),(6.155,150.055),(6.155,149.885),(5.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,149.885),(6.325,150.055),(6.495,150.055),(6.495,149.885),(6.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,149.885),(6.665,150.055),(6.835,150.055),(6.835,149.885),(6.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,149.885),(7.005,150.055),(7.175,150.055),(7.175,149.885),(7.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,149.885),(7.345,150.055),(7.515,150.055),(7.515,149.885),(7.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,149.885),(7.685,150.055),(7.855,150.055),(7.855,149.885),(7.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,149.885),(8.025,150.055),(8.195,150.055),(8.195,149.885),(8.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,149.885),(8.365,150.055),(8.535,150.055),(8.535,149.885),(8.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,149.885),(8.705,150.055),(8.875,150.055),(8.875,149.885),(8.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,149.885),(9.045,150.055),(9.215,150.055),(9.215,149.885),(9.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,149.885),(9.385,150.055),(9.555,150.055),(9.555,149.885),(9.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,149.885),(9.725,150.055),(9.895,150.055),(9.895,149.885),(9.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,149.885),(10.065,150.055),(10.235,150.055),(10.235,149.885),(10.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,149.885),(10.405,150.055),(10.575,150.055),(10.575,149.885),(10.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,149.885),(10.745,150.055),(10.915,150.055),(10.915,149.885),(10.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,149.885),(11.085,150.055),(11.255,150.055),(11.255,149.885),(11.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,149.885),(11.425,150.055),(11.595,150.055),(11.595,149.885),(11.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,149.885),(11.765,150.055),(11.935,150.055),(11.935,149.885),(11.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,149.885),(12.105,150.055),(12.275,150.055),(12.275,149.885),(12.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,149.885),(12.445,150.055),(12.615,150.055),(12.615,149.885),(12.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,149.885),(12.785,150.055),(12.955,150.055),(12.955,149.885),(12.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,149.885),(13.125,150.055),(13.295,150.055),(13.295,149.885),(13.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,149.885),(13.465,150.055),(13.635,150.055),(13.635,149.885),(13.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,149.885),(13.805,150.055),(13.975,150.055),(13.975,149.885),(13.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,149.885),(14.145,150.055),(14.315,150.055),(14.315,149.885),(14.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,149.885),(14.485,150.055),(14.655,150.055),(14.655,149.885),(14.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,149.885),(14.825,150.055),(14.995,150.055),(14.995,149.885),(14.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,149.885),(15.165,150.055),(15.335,150.055),(15.335,149.885),(15.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,149.885),(15.505,150.055),(15.675,150.055),(15.675,149.885),(15.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,149.885),(15.845,150.055),(16.015,150.055),(16.015,149.885),(15.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,149.885),(16.185,150.055),(16.355,150.055),(16.355,149.885),(16.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,149.885),(16.525,150.055),(16.695,150.055),(16.695,149.885),(16.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,149.885),(16.865,150.055),(17.035,150.055),(17.035,149.885),(16.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,149.885),(17.205,150.055),(17.375,150.055),(17.375,149.885),(17.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,149.885),(17.545,150.055),(17.715,150.055),(17.715,149.885),(17.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,149.885),(17.885,150.055),(18.055,150.055),(18.055,149.885),(17.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,149.885),(18.225,150.055),(18.395,150.055),(18.395,149.885),(18.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,149.885),(18.565,150.055),(18.735,150.055),(18.735,149.885),(18.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,149.885),(18.905,150.055),(19.075,150.055),(19.075,149.885),(18.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,149.885),(19.245,150.055),(19.415,150.055),(19.415,149.885),(19.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,149.885),(19.585,150.055),(19.755,150.055),(19.755,149.885),(19.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,149.885),(19.925,150.055),(20.095,150.055),(20.095,149.885),(19.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,149.885),(20.265,150.055),(20.435,150.055),(20.435,149.885),(20.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,149.885),(20.605,150.055),(20.775,150.055),(20.775,149.885),(20.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,149.885),(20.945,150.055),(21.115,150.055),(21.115,149.885),(20.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,149.885),(21.285,150.055),(21.455,150.055),(21.455,149.885),(21.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,149.885),(21.625,150.055),(21.795,150.055),(21.795,149.885),(21.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,149.885),(21.965,150.055),(22.135,150.055),(22.135,149.885),(21.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,149.885),(22.305,150.055),(22.475,150.055),(22.475,149.885),(22.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,149.885),(22.645,150.055),(22.815,150.055),(22.815,149.885),(22.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,149.885),(22.985,150.055),(23.155,150.055),(23.155,149.885),(22.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,149.885),(23.325,150.055),(23.495,150.055),(23.495,149.885),(23.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,149.885),(23.665,150.055),(23.835,150.055),(23.835,149.885),(23.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,149.885),(24.005,150.055),(24.175,150.055),(24.175,149.885),(24.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,149.885),(24.345,150.055),(24.515,150.055),(24.515,149.885),(24.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,149.885),(24.685,150.055),(24.855,150.055),(24.855,149.885),(24.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,149.885),(25.025,150.055),(25.195,150.055),(25.195,149.885),(25.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,149.885),(25.365,150.055),(25.535,150.055),(25.535,149.885),(25.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,149.885),(25.705,150.055),(25.875,150.055),(25.875,149.885),(25.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,149.885),(26.045,150.055),(26.215,150.055),(26.215,149.885),(26.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,149.885),(26.385,150.055),(26.555,150.055),(26.555,149.885),(26.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,149.885),(26.725,150.055),(26.895,150.055),(26.895,149.885),(26.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,149.885),(27.065,150.055),(27.235,150.055),(27.235,149.885),(27.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,149.885),(27.405,150.055),(27.575,150.055),(27.575,149.885),(27.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,149.885),(27.745,150.055),(27.915,150.055),(27.915,149.885),(27.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,149.885),(28.085,150.055),(28.255,150.055),(28.255,149.885),(28.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,149.885),(28.425,150.055),(28.595,150.055),(28.595,149.885),(28.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,149.885),(28.765,150.055),(28.935,150.055),(28.935,149.885),(28.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,149.885),(29.105,150.055),(29.275,150.055),(29.275,149.885),(29.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,149.885),(29.445,150.055),(29.615,150.055),(29.615,149.885),(29.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,149.885),(29.785,150.055),(29.955,150.055),(29.955,149.885),(29.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,149.885),(30.125,150.055),(30.295,150.055),(30.295,149.885),(30.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,149.885),(30.465,150.055),(30.635,150.055),(30.635,149.885),(30.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,149.885),(30.805,150.055),(30.975,150.055),(30.975,149.885),(30.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,149.885),(31.145,150.055),(31.315,150.055),(31.315,149.885),(31.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,149.885),(31.485,150.055),(31.655,150.055),(31.655,149.885),(31.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,149.885),(31.825,150.055),(31.995,150.055),(31.995,149.885),(31.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,149.885),(32.165,150.055),(32.335,150.055),(32.335,149.885),(32.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,149.885),(32.505,150.055),(32.675,150.055),(32.675,149.885),(32.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,149.885),(32.845,150.055),(33.015,150.055),(33.015,149.885),(32.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,149.885),(33.185,150.055),(33.355,150.055),(33.355,149.885),(33.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,149.885),(33.525,150.055),(33.695,150.055),(33.695,149.885),(33.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,149.885),(33.865,150.055),(34.035,150.055),(34.035,149.885),(33.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,149.885),(34.205,150.055),(34.375,150.055),(34.375,149.885),(34.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,149.885),(34.545,150.055),(34.715,150.055),(34.715,149.885),(34.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,149.885),(34.885,150.055),(35.055,150.055),(35.055,149.885),(34.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,149.885),(35.225,150.055),(35.395,150.055),(35.395,149.885),(35.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,149.885),(35.565,150.055),(35.735,150.055),(35.735,149.885),(35.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,149.885),(35.905,150.055),(36.075,150.055),(36.075,149.885),(35.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,149.885),(36.245,150.055),(36.415,150.055),(36.415,149.885),(36.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,149.885),(36.585,150.055),(36.755,150.055),(36.755,149.885),(36.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,149.885),(36.925,150.055),(37.095,150.055),(37.095,149.885),(36.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,149.885),(37.265,150.055),(37.435,150.055),(37.435,149.885),(37.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,149.885),(37.605,150.055),(37.775,150.055),(37.775,149.885),(37.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,149.885),(37.945,150.055),(38.115,150.055),(38.115,149.885),(37.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,149.885),(38.285,150.055),(38.455,150.055),(38.455,149.885),(38.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,149.885),(38.625,150.055),(38.795,150.055),(38.795,149.885),(38.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,149.885),(38.965,150.055),(39.135,150.055),(39.135,149.885),(38.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,149.885),(39.305,150.055),(39.475,150.055),(39.475,149.885),(39.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,149.885),(39.645,150.055),(39.815,150.055),(39.815,149.885),(39.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,149.885),(39.985,150.055),(40.155,150.055),(40.155,149.885),(39.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,149.885),(40.325,150.055),(40.495,150.055),(40.495,149.885),(40.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,149.885),(40.665,150.055),(40.835,150.055),(40.835,149.885),(40.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,149.885),(41.005,150.055),(41.175,150.055),(41.175,149.885),(41.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,149.885),(41.345,150.055),(41.515,150.055),(41.515,149.885),(41.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,149.885),(41.685,150.055),(41.855,150.055),(41.855,149.885),(41.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,149.885),(42.025,150.055),(42.195,150.055),(42.195,149.885),(42.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,149.885),(42.365,150.055),(42.535,150.055),(42.535,149.885),(42.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,149.885),(42.705,150.055),(42.875,150.055),(42.875,149.885),(42.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,149.885),(43.045,150.055),(43.215,150.055),(43.215,149.885),(43.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,149.885),(43.385,150.055),(43.555,150.055),(43.555,149.885),(43.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,149.885),(43.725,150.055),(43.895,150.055),(43.895,149.885),(43.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,149.885),(44.065,150.055),(44.235,150.055),(44.235,149.885),(44.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,149.885),(44.405,150.055),(44.575,150.055),(44.575,149.885),(44.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,149.885),(44.745,150.055),(44.915,150.055),(44.915,149.885),(44.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,149.885),(45.085,150.055),(45.255,150.055),(45.255,149.885),(45.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,149.885),(45.425,150.055),(45.595,150.055),(45.595,149.885),(45.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,149.885),(45.765,150.055),(45.935,150.055),(45.935,149.885),(45.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,149.885),(46.105,150.055),(46.275,150.055),(46.275,149.885),(46.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,149.885),(46.445,150.055),(46.615,150.055),(46.615,149.885),(46.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,149.885),(46.785,150.055),(46.955,150.055),(46.955,149.885),(46.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,149.885),(47.125,150.055),(47.295,150.055),(47.295,149.885),(47.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,149.885),(47.465,150.055),(47.635,150.055),(47.635,149.885),(47.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,149.885),(47.805,150.055),(47.975,150.055),(47.975,149.885),(47.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,149.885),(48.145,150.055),(48.315,150.055),(48.315,149.885),(48.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,149.885),(48.485,150.055),(48.655,150.055),(48.655,149.885),(48.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,149.885),(48.825,150.055),(48.995,150.055),(48.995,149.885),(48.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,149.885),(49.165,150.055),(49.335,150.055),(49.335,149.885),(49.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,149.885),(49.505,150.055),(49.675,150.055),(49.675,149.885),(49.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,149.885),(49.845,150.055),(50.015,150.055),(50.015,149.885),(49.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,149.885),(50.185,150.055),(50.355,150.055),(50.355,149.885),(50.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,149.885),(50.525,150.055),(50.695,150.055),(50.695,149.885),(50.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,149.885),(50.865,150.055),(51.035,150.055),(51.035,149.885),(50.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,149.885),(51.205,150.055),(51.375,150.055),(51.375,149.885),(51.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,149.885),(51.545,150.055),(51.715,150.055),(51.715,149.885),(51.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,149.885),(51.885,150.055),(52.055,150.055),(52.055,149.885),(51.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,149.885),(52.225,150.055),(52.395,150.055),(52.395,149.885),(52.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,149.885),(52.565,150.055),(52.735,150.055),(52.735,149.885),(52.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,149.885),(52.905,150.055),(53.075,150.055),(53.075,149.885),(52.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,149.885),(53.245,150.055),(53.415,150.055),(53.415,149.885),(53.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,149.885),(53.585,150.055),(53.755,150.055),(53.755,149.885),(53.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,149.885),(53.925,150.055),(54.095,150.055),(54.095,149.885),(53.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,149.885),(54.265,150.055),(54.435,150.055),(54.435,149.885),(54.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,149.885),(54.605,150.055),(54.775,150.055),(54.775,149.885),(54.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,149.885),(54.945,150.055),(55.115,150.055),(55.115,149.885),(54.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,149.885),(55.285,150.055),(55.455,150.055),(55.455,149.885),(55.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,149.885),(55.625,150.055),(55.795,150.055),(55.795,149.885),(55.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,149.885),(55.965,150.055),(56.135,150.055),(56.135,149.885),(55.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,149.885),(56.305,150.055),(56.475,150.055),(56.475,149.885),(56.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,149.885),(56.645,150.055),(56.815,150.055),(56.815,149.885),(56.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,149.885),(56.985,150.055),(57.155,150.055),(57.155,149.885),(56.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,149.885),(57.325,150.055),(57.495,150.055),(57.495,149.885),(57.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,149.885),(57.665,150.055),(57.835,150.055),(57.835,149.885),(57.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,149.885),(58.005,150.055),(58.175,150.055),(58.175,149.885),(58.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,149.885),(58.345,150.055),(58.515,150.055),(58.515,149.885),(58.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,149.885),(58.685,150.055),(58.855,150.055),(58.855,149.885),(58.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,149.885),(59.025,150.055),(59.195,150.055),(59.195,149.885),(59.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,149.885),(59.365,150.055),(59.535,150.055),(59.535,149.885),(59.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,149.885),(59.705,150.055),(59.875,150.055),(59.875,149.885),(59.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,149.885),(60.045,150.055),(60.215,150.055),(60.215,149.885),(60.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,149.885),(60.385,150.055),(60.555,150.055),(60.555,149.885),(60.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,149.885),(60.725,150.055),(60.895,150.055),(60.895,149.885),(60.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,149.885),(61.065,150.055),(61.235,150.055),(61.235,149.885),(61.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,149.885),(61.405,150.055),(61.575,150.055),(61.575,149.885),(61.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,149.885),(61.745,150.055),(61.915,150.055),(61.915,149.885),(61.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,149.885),(62.085,150.055),(62.255,150.055),(62.255,149.885),(62.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,149.885),(62.425,150.055),(62.595,150.055),(62.595,149.885),(62.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,149.885),(62.765,150.055),(62.935,150.055),(62.935,149.885),(62.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,149.885),(63.105,150.055),(63.275,150.055),(63.275,149.885),(63.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,149.885),(63.445,150.055),(63.615,150.055),(63.615,149.885),(63.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,149.885),(63.785,150.055),(63.955,150.055),(63.955,149.885),(63.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,149.885),(64.125,150.055),(64.295,150.055),(64.295,149.885),(64.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,149.885),(64.465,150.055),(64.635,150.055),(64.635,149.885),(64.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,149.885),(64.805,150.055),(64.975,150.055),(64.975,149.885),(64.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,149.885),(65.145,150.055),(65.315,150.055),(65.315,149.885),(65.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,149.885),(65.485,150.055),(65.655,150.055),(65.655,149.885),(65.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,149.885),(65.825,150.055),(65.995,150.055),(65.995,149.885),(65.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,149.885),(66.165,150.055),(66.335,150.055),(66.335,149.885),(66.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,149.885),(66.505,150.055),(66.675,150.055),(66.675,149.885),(66.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,149.885),(66.845,150.055),(67.015,150.055),(67.015,149.885),(66.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,149.885),(67.185,150.055),(67.355,150.055),(67.355,149.885),(67.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,149.885),(67.525,150.055),(67.695,150.055),(67.695,149.885),(67.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,149.885),(67.865,150.055),(68.035,150.055),(68.035,149.885),(67.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,149.885),(68.205,150.055),(68.375,150.055),(68.375,149.885),(68.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,149.885),(68.545,150.055),(68.715,150.055),(68.715,149.885),(68.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,149.885),(68.885,150.055),(69.055,150.055),(69.055,149.885),(68.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,149.885),(69.225,150.055),(69.395,150.055),(69.395,149.885),(69.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,149.885),(69.565,150.055),(69.735,150.055),(69.735,149.885),(69.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,149.885),(69.905,150.055),(70.075,150.055),(70.075,149.885),(69.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,149.885),(70.245,150.055),(70.415,150.055),(70.415,149.885),(70.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,149.885),(70.585,150.055),(70.755,150.055),(70.755,149.885),(70.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,149.885),(70.925,150.055),(71.095,150.055),(71.095,149.885),(70.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,149.885),(71.265,150.055),(71.435,150.055),(71.435,149.885),(71.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,149.885),(71.605,150.055),(71.775,150.055),(71.775,149.885),(71.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,149.885),(71.945,150.055),(72.115,150.055),(72.115,149.885),(71.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,149.885),(72.285,150.055),(72.455,150.055),(72.455,149.885),(72.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,149.885),(72.625,150.055),(72.795,150.055),(72.795,149.885),(72.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,149.885),(72.965,150.055),(73.135,150.055),(73.135,149.885),(72.965,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,149.885),(73.305,150.055),(73.475,150.055),(73.475,149.885),(73.305,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,149.885),(73.645,150.055),(73.815,150.055),(73.815,149.885),(73.645,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,149.885),(73.985,150.055),(74.155,150.055),(74.155,149.885),(73.985,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,149.885),(74.325,150.055),(74.495,150.055),(74.495,149.885),(74.325,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,149.885),(74.665,150.055),(74.835,150.055),(74.835,149.885),(74.665,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,149.885),(75.005,150.055),(75.175,150.055),(75.175,149.885),(75.005,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,149.885),(75.345,150.055),(75.515,150.055),(75.515,149.885),(75.345,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,149.885),(75.685,150.055),(75.855,150.055),(75.855,149.885),(75.685,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,149.885),(76.025,150.055),(76.195,150.055),(76.195,149.885),(76.025,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,149.885),(76.365,150.055),(76.535,150.055),(76.535,149.885),(76.365,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,149.885),(76.705,150.055),(76.875,150.055),(76.875,149.885),(76.705,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,149.885),(77.045,150.055),(77.215,150.055),(77.215,149.885),(77.045,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,149.885),(77.385,150.055),(77.555,150.055),(77.555,149.885),(77.385,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,149.885),(77.725,150.055),(77.895,150.055),(77.895,149.885),(77.725,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,149.885),(78.065,150.055),(78.235,150.055),(78.235,149.885),(78.065,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,149.885),(78.405,150.055),(78.575,150.055),(78.575,149.885),(78.405,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,149.885),(78.745,150.055),(78.915,150.055),(78.915,149.885),(78.745,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,149.885),(79.085,150.055),(79.255,150.055),(79.255,149.885),(79.085,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,149.885),(79.425,150.055),(79.595,150.055),(79.595,149.885),(79.425,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,149.885),(79.765,150.055),(79.935,150.055),(79.935,149.885),(79.765,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,149.885),(80.105,150.055),(80.275,150.055),(80.275,149.885),(80.105,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,149.885),(80.445,150.055),(80.615,150.055),(80.615,149.885),(80.445,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,149.885),(80.785,150.055),(80.955,150.055),(80.955,149.885),(80.785,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,149.885),(81.125,150.055),(81.295,150.055),(81.295,149.885),(81.125,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,149.885),(81.465,150.055),(81.635,150.055),(81.635,149.885),(81.465,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,149.885),(81.805,150.055),(81.975,150.055),(81.975,149.885),(81.805,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,149.885),(82.145,150.055),(82.315,150.055),(82.315,149.885),(82.145,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,149.885),(82.485,150.055),(82.655,150.055),(82.655,149.885),(82.485,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,149.885),(82.825,150.055),(82.995,150.055),(82.995,149.885),(82.825,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,149.885),(83.165,150.055),(83.335,150.055),(83.335,149.885),(83.165,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,149.885),(83.505,150.055),(83.675,150.055),(83.675,149.885),(83.505,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,149.885),(83.845,150.055),(84.015,150.055),(84.015,149.885),(83.845,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,149.885),(84.185,150.055),(84.355,150.055),(84.355,149.885),(84.185,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,149.885),(84.525,150.055),(84.695,150.055),(84.695,149.885),(84.525,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,149.885),(84.865,150.055),(85.035,150.055),(85.035,149.885),(84.865,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,149.885),(85.205,150.055),(85.375,150.055),(85.375,149.885),(85.205,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,149.885),(85.545,150.055),(85.715,150.055),(85.715,149.885),(85.545,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,149.885),(85.885,150.055),(86.055,150.055),(86.055,149.885),(85.885,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,149.885),(86.225,150.055),(86.395,150.055),(86.395,149.885),(86.225,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,149.885),(86.565,150.055),(86.735,150.055),(86.735,149.885),(86.565,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,149.885),(86.905,150.055),(87.075,150.055),(87.075,149.885),(86.905,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,149.885),(87.245,150.055),(87.415,150.055),(87.415,149.885),(87.245,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,149.885),(87.585,150.055),(87.755,150.055),(87.755,149.885),(87.585,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,149.885),(87.925,150.055),(88.095,150.055),(88.095,149.885),(87.925,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,149.885),(88.265,150.055),(88.435,150.055),(88.435,149.885),(88.265,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,149.885),(88.605,150.055),(88.775,150.055),(88.775,149.885),(88.605,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,149.885),(88.945,150.055),(89.115,150.055),(89.115,149.885),(88.945,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,149.885),(89.285,150.055),(89.455,150.055),(89.455,149.885),(89.285,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,149.885),(89.625,150.055),(89.795,150.055),(89.795,149.885),(89.625,149.885)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.225),(0.205,150.395),(0.375,150.395),(0.375,150.225),(0.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.225),(0.545,150.395),(0.715,150.395),(0.715,150.225),(0.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.225),(0.885,150.395),(1.055,150.395),(1.055,150.225),(0.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.225),(1.225,150.395),(1.395,150.395),(1.395,150.225),(1.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.225),(1.565,150.395),(1.735,150.395),(1.735,150.225),(1.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.225),(1.905,150.395),(2.075,150.395),(2.075,150.225),(1.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.225),(2.245,150.395),(2.415,150.395),(2.415,150.225),(2.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.225),(2.585,150.395),(2.755,150.395),(2.755,150.225),(2.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.225),(2.925,150.395),(3.095,150.395),(3.095,150.225),(2.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.225),(3.265,150.395),(3.435,150.395),(3.435,150.225),(3.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.225),(3.605,150.395),(3.775,150.395),(3.775,150.225),(3.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.225),(3.945,150.395),(4.115,150.395),(4.115,150.225),(3.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.225),(4.285,150.395),(4.455,150.395),(4.455,150.225),(4.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.225),(4.625,150.395),(4.795,150.395),(4.795,150.225),(4.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.225),(4.965,150.395),(5.135,150.395),(5.135,150.225),(4.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.225),(5.305,150.395),(5.475,150.395),(5.475,150.225),(5.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.225),(5.645,150.395),(5.815,150.395),(5.815,150.225),(5.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.225),(5.985,150.395),(6.155,150.395),(6.155,150.225),(5.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.225),(6.325,150.395),(6.495,150.395),(6.495,150.225),(6.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.225),(6.665,150.395),(6.835,150.395),(6.835,150.225),(6.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.225),(7.005,150.395),(7.175,150.395),(7.175,150.225),(7.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.225),(7.345,150.395),(7.515,150.395),(7.515,150.225),(7.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.225),(7.685,150.395),(7.855,150.395),(7.855,150.225),(7.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.225),(8.025,150.395),(8.195,150.395),(8.195,150.225),(8.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.225),(8.365,150.395),(8.535,150.395),(8.535,150.225),(8.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.225),(8.705,150.395),(8.875,150.395),(8.875,150.225),(8.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.225),(9.045,150.395),(9.215,150.395),(9.215,150.225),(9.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.225),(9.385,150.395),(9.555,150.395),(9.555,150.225),(9.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.225),(9.725,150.395),(9.895,150.395),(9.895,150.225),(9.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.225),(10.065,150.395),(10.235,150.395),(10.235,150.225),(10.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.225),(10.405,150.395),(10.575,150.395),(10.575,150.225),(10.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.225),(10.745,150.395),(10.915,150.395),(10.915,150.225),(10.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.225),(11.085,150.395),(11.255,150.395),(11.255,150.225),(11.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.225),(11.425,150.395),(11.595,150.395),(11.595,150.225),(11.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.225),(11.765,150.395),(11.935,150.395),(11.935,150.225),(11.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.225),(12.105,150.395),(12.275,150.395),(12.275,150.225),(12.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.225),(12.445,150.395),(12.615,150.395),(12.615,150.225),(12.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.225),(12.785,150.395),(12.955,150.395),(12.955,150.225),(12.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.225),(13.125,150.395),(13.295,150.395),(13.295,150.225),(13.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.225),(13.465,150.395),(13.635,150.395),(13.635,150.225),(13.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.225),(13.805,150.395),(13.975,150.395),(13.975,150.225),(13.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.225),(14.145,150.395),(14.315,150.395),(14.315,150.225),(14.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.225),(14.485,150.395),(14.655,150.395),(14.655,150.225),(14.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.225),(14.825,150.395),(14.995,150.395),(14.995,150.225),(14.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.225),(15.165,150.395),(15.335,150.395),(15.335,150.225),(15.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.225),(15.505,150.395),(15.675,150.395),(15.675,150.225),(15.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.225),(15.845,150.395),(16.015,150.395),(16.015,150.225),(15.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.225),(16.185,150.395),(16.355,150.395),(16.355,150.225),(16.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.225),(16.525,150.395),(16.695,150.395),(16.695,150.225),(16.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.225),(16.865,150.395),(17.035,150.395),(17.035,150.225),(16.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.225),(17.205,150.395),(17.375,150.395),(17.375,150.225),(17.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.225),(17.545,150.395),(17.715,150.395),(17.715,150.225),(17.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.225),(17.885,150.395),(18.055,150.395),(18.055,150.225),(17.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.225),(18.225,150.395),(18.395,150.395),(18.395,150.225),(18.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.225),(18.565,150.395),(18.735,150.395),(18.735,150.225),(18.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.225),(18.905,150.395),(19.075,150.395),(19.075,150.225),(18.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.225),(19.245,150.395),(19.415,150.395),(19.415,150.225),(19.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.225),(19.585,150.395),(19.755,150.395),(19.755,150.225),(19.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.225),(19.925,150.395),(20.095,150.395),(20.095,150.225),(19.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.225),(20.265,150.395),(20.435,150.395),(20.435,150.225),(20.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.225),(20.605,150.395),(20.775,150.395),(20.775,150.225),(20.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.225),(20.945,150.395),(21.115,150.395),(21.115,150.225),(20.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.225),(21.285,150.395),(21.455,150.395),(21.455,150.225),(21.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.225),(21.625,150.395),(21.795,150.395),(21.795,150.225),(21.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.225),(21.965,150.395),(22.135,150.395),(22.135,150.225),(21.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.225),(22.305,150.395),(22.475,150.395),(22.475,150.225),(22.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.225),(22.645,150.395),(22.815,150.395),(22.815,150.225),(22.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.225),(22.985,150.395),(23.155,150.395),(23.155,150.225),(22.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.225),(23.325,150.395),(23.495,150.395),(23.495,150.225),(23.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.225),(23.665,150.395),(23.835,150.395),(23.835,150.225),(23.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.225),(24.005,150.395),(24.175,150.395),(24.175,150.225),(24.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.225),(24.345,150.395),(24.515,150.395),(24.515,150.225),(24.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.225),(24.685,150.395),(24.855,150.395),(24.855,150.225),(24.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.225),(25.025,150.395),(25.195,150.395),(25.195,150.225),(25.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.225),(25.365,150.395),(25.535,150.395),(25.535,150.225),(25.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.225),(25.705,150.395),(25.875,150.395),(25.875,150.225),(25.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.225),(26.045,150.395),(26.215,150.395),(26.215,150.225),(26.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.225),(26.385,150.395),(26.555,150.395),(26.555,150.225),(26.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.225),(26.725,150.395),(26.895,150.395),(26.895,150.225),(26.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.225),(27.065,150.395),(27.235,150.395),(27.235,150.225),(27.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.225),(27.405,150.395),(27.575,150.395),(27.575,150.225),(27.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.225),(27.745,150.395),(27.915,150.395),(27.915,150.225),(27.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.225),(28.085,150.395),(28.255,150.395),(28.255,150.225),(28.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.225),(28.425,150.395),(28.595,150.395),(28.595,150.225),(28.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.225),(28.765,150.395),(28.935,150.395),(28.935,150.225),(28.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.225),(29.105,150.395),(29.275,150.395),(29.275,150.225),(29.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.225),(29.445,150.395),(29.615,150.395),(29.615,150.225),(29.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.225),(29.785,150.395),(29.955,150.395),(29.955,150.225),(29.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.225),(30.125,150.395),(30.295,150.395),(30.295,150.225),(30.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.225),(30.465,150.395),(30.635,150.395),(30.635,150.225),(30.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.225),(30.805,150.395),(30.975,150.395),(30.975,150.225),(30.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.225),(31.145,150.395),(31.315,150.395),(31.315,150.225),(31.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.225),(31.485,150.395),(31.655,150.395),(31.655,150.225),(31.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.225),(31.825,150.395),(31.995,150.395),(31.995,150.225),(31.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.225),(32.165,150.395),(32.335,150.395),(32.335,150.225),(32.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.225),(32.505,150.395),(32.675,150.395),(32.675,150.225),(32.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.225),(32.845,150.395),(33.015,150.395),(33.015,150.225),(32.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.225),(33.185,150.395),(33.355,150.395),(33.355,150.225),(33.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.225),(33.525,150.395),(33.695,150.395),(33.695,150.225),(33.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.225),(33.865,150.395),(34.035,150.395),(34.035,150.225),(33.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.225),(34.205,150.395),(34.375,150.395),(34.375,150.225),(34.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.225),(34.545,150.395),(34.715,150.395),(34.715,150.225),(34.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.225),(34.885,150.395),(35.055,150.395),(35.055,150.225),(34.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.225),(35.225,150.395),(35.395,150.395),(35.395,150.225),(35.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.225),(35.565,150.395),(35.735,150.395),(35.735,150.225),(35.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.225),(35.905,150.395),(36.075,150.395),(36.075,150.225),(35.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.225),(36.245,150.395),(36.415,150.395),(36.415,150.225),(36.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.225),(36.585,150.395),(36.755,150.395),(36.755,150.225),(36.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.225),(36.925,150.395),(37.095,150.395),(37.095,150.225),(36.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.225),(37.265,150.395),(37.435,150.395),(37.435,150.225),(37.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.225),(37.605,150.395),(37.775,150.395),(37.775,150.225),(37.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.225),(37.945,150.395),(38.115,150.395),(38.115,150.225),(37.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.225),(38.285,150.395),(38.455,150.395),(38.455,150.225),(38.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.225),(38.625,150.395),(38.795,150.395),(38.795,150.225),(38.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.225),(38.965,150.395),(39.135,150.395),(39.135,150.225),(38.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.225),(39.305,150.395),(39.475,150.395),(39.475,150.225),(39.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.225),(39.645,150.395),(39.815,150.395),(39.815,150.225),(39.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.225),(39.985,150.395),(40.155,150.395),(40.155,150.225),(39.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.225),(40.325,150.395),(40.495,150.395),(40.495,150.225),(40.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.225),(40.665,150.395),(40.835,150.395),(40.835,150.225),(40.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.225),(41.005,150.395),(41.175,150.395),(41.175,150.225),(41.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.225),(41.345,150.395),(41.515,150.395),(41.515,150.225),(41.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.225),(41.685,150.395),(41.855,150.395),(41.855,150.225),(41.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.225),(42.025,150.395),(42.195,150.395),(42.195,150.225),(42.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.225),(42.365,150.395),(42.535,150.395),(42.535,150.225),(42.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.225),(42.705,150.395),(42.875,150.395),(42.875,150.225),(42.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.225),(43.045,150.395),(43.215,150.395),(43.215,150.225),(43.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.225),(43.385,150.395),(43.555,150.395),(43.555,150.225),(43.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.225),(43.725,150.395),(43.895,150.395),(43.895,150.225),(43.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.225),(44.065,150.395),(44.235,150.395),(44.235,150.225),(44.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.225),(44.405,150.395),(44.575,150.395),(44.575,150.225),(44.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.225),(44.745,150.395),(44.915,150.395),(44.915,150.225),(44.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.225),(45.085,150.395),(45.255,150.395),(45.255,150.225),(45.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.225),(45.425,150.395),(45.595,150.395),(45.595,150.225),(45.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.225),(45.765,150.395),(45.935,150.395),(45.935,150.225),(45.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.225),(46.105,150.395),(46.275,150.395),(46.275,150.225),(46.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.225),(46.445,150.395),(46.615,150.395),(46.615,150.225),(46.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.225),(46.785,150.395),(46.955,150.395),(46.955,150.225),(46.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.225),(47.125,150.395),(47.295,150.395),(47.295,150.225),(47.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.225),(47.465,150.395),(47.635,150.395),(47.635,150.225),(47.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.225),(47.805,150.395),(47.975,150.395),(47.975,150.225),(47.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.225),(48.145,150.395),(48.315,150.395),(48.315,150.225),(48.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.225),(48.485,150.395),(48.655,150.395),(48.655,150.225),(48.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.225),(48.825,150.395),(48.995,150.395),(48.995,150.225),(48.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.225),(49.165,150.395),(49.335,150.395),(49.335,150.225),(49.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.225),(49.505,150.395),(49.675,150.395),(49.675,150.225),(49.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.225),(49.845,150.395),(50.015,150.395),(50.015,150.225),(49.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.225),(50.185,150.395),(50.355,150.395),(50.355,150.225),(50.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.225),(50.525,150.395),(50.695,150.395),(50.695,150.225),(50.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.225),(50.865,150.395),(51.035,150.395),(51.035,150.225),(50.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.225),(51.205,150.395),(51.375,150.395),(51.375,150.225),(51.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.225),(51.545,150.395),(51.715,150.395),(51.715,150.225),(51.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.225),(51.885,150.395),(52.055,150.395),(52.055,150.225),(51.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.225),(52.225,150.395),(52.395,150.395),(52.395,150.225),(52.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.225),(52.565,150.395),(52.735,150.395),(52.735,150.225),(52.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.225),(52.905,150.395),(53.075,150.395),(53.075,150.225),(52.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.225),(53.245,150.395),(53.415,150.395),(53.415,150.225),(53.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.225),(53.585,150.395),(53.755,150.395),(53.755,150.225),(53.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.225),(53.925,150.395),(54.095,150.395),(54.095,150.225),(53.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.225),(54.265,150.395),(54.435,150.395),(54.435,150.225),(54.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.225),(54.605,150.395),(54.775,150.395),(54.775,150.225),(54.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.225),(54.945,150.395),(55.115,150.395),(55.115,150.225),(54.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.225),(55.285,150.395),(55.455,150.395),(55.455,150.225),(55.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.225),(55.625,150.395),(55.795,150.395),(55.795,150.225),(55.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.225),(55.965,150.395),(56.135,150.395),(56.135,150.225),(55.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.225),(56.305,150.395),(56.475,150.395),(56.475,150.225),(56.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.225),(56.645,150.395),(56.815,150.395),(56.815,150.225),(56.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.225),(56.985,150.395),(57.155,150.395),(57.155,150.225),(56.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.225),(57.325,150.395),(57.495,150.395),(57.495,150.225),(57.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.225),(57.665,150.395),(57.835,150.395),(57.835,150.225),(57.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.225),(58.005,150.395),(58.175,150.395),(58.175,150.225),(58.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.225),(58.345,150.395),(58.515,150.395),(58.515,150.225),(58.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.225),(58.685,150.395),(58.855,150.395),(58.855,150.225),(58.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.225),(59.025,150.395),(59.195,150.395),(59.195,150.225),(59.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.225),(59.365,150.395),(59.535,150.395),(59.535,150.225),(59.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.225),(59.705,150.395),(59.875,150.395),(59.875,150.225),(59.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.225),(60.045,150.395),(60.215,150.395),(60.215,150.225),(60.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.225),(60.385,150.395),(60.555,150.395),(60.555,150.225),(60.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.225),(60.725,150.395),(60.895,150.395),(60.895,150.225),(60.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.225),(61.065,150.395),(61.235,150.395),(61.235,150.225),(61.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.225),(61.405,150.395),(61.575,150.395),(61.575,150.225),(61.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.225),(61.745,150.395),(61.915,150.395),(61.915,150.225),(61.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.225),(62.085,150.395),(62.255,150.395),(62.255,150.225),(62.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.225),(62.425,150.395),(62.595,150.395),(62.595,150.225),(62.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.225),(62.765,150.395),(62.935,150.395),(62.935,150.225),(62.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.225),(63.105,150.395),(63.275,150.395),(63.275,150.225),(63.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.225),(63.445,150.395),(63.615,150.395),(63.615,150.225),(63.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.225),(63.785,150.395),(63.955,150.395),(63.955,150.225),(63.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.225),(64.125,150.395),(64.295,150.395),(64.295,150.225),(64.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.225),(64.465,150.395),(64.635,150.395),(64.635,150.225),(64.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.225),(64.805,150.395),(64.975,150.395),(64.975,150.225),(64.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.225),(65.145,150.395),(65.315,150.395),(65.315,150.225),(65.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.225),(65.485,150.395),(65.655,150.395),(65.655,150.225),(65.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.225),(65.825,150.395),(65.995,150.395),(65.995,150.225),(65.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.225),(66.165,150.395),(66.335,150.395),(66.335,150.225),(66.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.225),(66.505,150.395),(66.675,150.395),(66.675,150.225),(66.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.225),(66.845,150.395),(67.015,150.395),(67.015,150.225),(66.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.225),(67.185,150.395),(67.355,150.395),(67.355,150.225),(67.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.225),(67.525,150.395),(67.695,150.395),(67.695,150.225),(67.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.225),(67.865,150.395),(68.035,150.395),(68.035,150.225),(67.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.225),(68.205,150.395),(68.375,150.395),(68.375,150.225),(68.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.225),(68.545,150.395),(68.715,150.395),(68.715,150.225),(68.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.225),(68.885,150.395),(69.055,150.395),(69.055,150.225),(68.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.225),(69.225,150.395),(69.395,150.395),(69.395,150.225),(69.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.225),(69.565,150.395),(69.735,150.395),(69.735,150.225),(69.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.225),(69.905,150.395),(70.075,150.395),(70.075,150.225),(69.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.225),(70.245,150.395),(70.415,150.395),(70.415,150.225),(70.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.225),(70.585,150.395),(70.755,150.395),(70.755,150.225),(70.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.225),(70.925,150.395),(71.095,150.395),(71.095,150.225),(70.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.225),(71.265,150.395),(71.435,150.395),(71.435,150.225),(71.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.225),(71.605,150.395),(71.775,150.395),(71.775,150.225),(71.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.225),(71.945,150.395),(72.115,150.395),(72.115,150.225),(71.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.225),(72.285,150.395),(72.455,150.395),(72.455,150.225),(72.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.225),(72.625,150.395),(72.795,150.395),(72.795,150.225),(72.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.225),(72.965,150.395),(73.135,150.395),(73.135,150.225),(72.965,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.225),(73.305,150.395),(73.475,150.395),(73.475,150.225),(73.305,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.225),(73.645,150.395),(73.815,150.395),(73.815,150.225),(73.645,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.225),(73.985,150.395),(74.155,150.395),(74.155,150.225),(73.985,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.225),(74.325,150.395),(74.495,150.395),(74.495,150.225),(74.325,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.225),(74.665,150.395),(74.835,150.395),(74.835,150.225),(74.665,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.225),(75.005,150.395),(75.175,150.395),(75.175,150.225),(75.005,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.225),(75.345,150.395),(75.515,150.395),(75.515,150.225),(75.345,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.225),(75.685,150.395),(75.855,150.395),(75.855,150.225),(75.685,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.225),(76.025,150.395),(76.195,150.395),(76.195,150.225),(76.025,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.225),(76.365,150.395),(76.535,150.395),(76.535,150.225),(76.365,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.225),(76.705,150.395),(76.875,150.395),(76.875,150.225),(76.705,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.225),(77.045,150.395),(77.215,150.395),(77.215,150.225),(77.045,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.225),(77.385,150.395),(77.555,150.395),(77.555,150.225),(77.385,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.225),(77.725,150.395),(77.895,150.395),(77.895,150.225),(77.725,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.225),(78.065,150.395),(78.235,150.395),(78.235,150.225),(78.065,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.225),(78.405,150.395),(78.575,150.395),(78.575,150.225),(78.405,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.225),(78.745,150.395),(78.915,150.395),(78.915,150.225),(78.745,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.225),(79.085,150.395),(79.255,150.395),(79.255,150.225),(79.085,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.225),(79.425,150.395),(79.595,150.395),(79.595,150.225),(79.425,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.225),(79.765,150.395),(79.935,150.395),(79.935,150.225),(79.765,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.225),(80.105,150.395),(80.275,150.395),(80.275,150.225),(80.105,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.225),(80.445,150.395),(80.615,150.395),(80.615,150.225),(80.445,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.225),(80.785,150.395),(80.955,150.395),(80.955,150.225),(80.785,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.225),(81.125,150.395),(81.295,150.395),(81.295,150.225),(81.125,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.225),(81.465,150.395),(81.635,150.395),(81.635,150.225),(81.465,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.225),(81.805,150.395),(81.975,150.395),(81.975,150.225),(81.805,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.225),(82.145,150.395),(82.315,150.395),(82.315,150.225),(82.145,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.225),(82.485,150.395),(82.655,150.395),(82.655,150.225),(82.485,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.225),(82.825,150.395),(82.995,150.395),(82.995,150.225),(82.825,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.225),(83.165,150.395),(83.335,150.395),(83.335,150.225),(83.165,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.225),(83.505,150.395),(83.675,150.395),(83.675,150.225),(83.505,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.225),(83.845,150.395),(84.015,150.395),(84.015,150.225),(83.845,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.225),(84.185,150.395),(84.355,150.395),(84.355,150.225),(84.185,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.225),(84.525,150.395),(84.695,150.395),(84.695,150.225),(84.525,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.225),(84.865,150.395),(85.035,150.395),(85.035,150.225),(84.865,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.225),(85.205,150.395),(85.375,150.395),(85.375,150.225),(85.205,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.225),(85.545,150.395),(85.715,150.395),(85.715,150.225),(85.545,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.225),(85.885,150.395),(86.055,150.395),(86.055,150.225),(85.885,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.225),(86.225,150.395),(86.395,150.395),(86.395,150.225),(86.225,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.225),(86.565,150.395),(86.735,150.395),(86.735,150.225),(86.565,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.225),(86.905,150.395),(87.075,150.395),(87.075,150.225),(86.905,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.225),(87.245,150.395),(87.415,150.395),(87.415,150.225),(87.245,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.225),(87.585,150.395),(87.755,150.395),(87.755,150.225),(87.585,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.225),(87.925,150.395),(88.095,150.395),(88.095,150.225),(87.925,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.225),(88.265,150.395),(88.435,150.395),(88.435,150.225),(88.265,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.225),(88.605,150.395),(88.775,150.395),(88.775,150.225),(88.605,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.225),(88.945,150.395),(89.115,150.395),(89.115,150.225),(88.945,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.225),(89.285,150.395),(89.455,150.395),(89.455,150.225),(89.285,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.225),(89.625,150.395),(89.795,150.395),(89.795,150.225),(89.625,150.225)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.565),(0.205,150.735),(0.375,150.735),(0.375,150.565),(0.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.565),(0.545,150.735),(0.715,150.735),(0.715,150.565),(0.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.565),(0.885,150.735),(1.055,150.735),(1.055,150.565),(0.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.565),(1.225,150.735),(1.395,150.735),(1.395,150.565),(1.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.565),(1.565,150.735),(1.735,150.735),(1.735,150.565),(1.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.565),(1.905,150.735),(2.075,150.735),(2.075,150.565),(1.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.565),(2.245,150.735),(2.415,150.735),(2.415,150.565),(2.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.565),(2.585,150.735),(2.755,150.735),(2.755,150.565),(2.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.565),(2.925,150.735),(3.095,150.735),(3.095,150.565),(2.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.565),(3.265,150.735),(3.435,150.735),(3.435,150.565),(3.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.565),(3.605,150.735),(3.775,150.735),(3.775,150.565),(3.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.565),(3.945,150.735),(4.115,150.735),(4.115,150.565),(3.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.565),(4.285,150.735),(4.455,150.735),(4.455,150.565),(4.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.565),(4.625,150.735),(4.795,150.735),(4.795,150.565),(4.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.565),(4.965,150.735),(5.135,150.735),(5.135,150.565),(4.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.565),(5.305,150.735),(5.475,150.735),(5.475,150.565),(5.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.565),(5.645,150.735),(5.815,150.735),(5.815,150.565),(5.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.565),(5.985,150.735),(6.155,150.735),(6.155,150.565),(5.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.565),(6.325,150.735),(6.495,150.735),(6.495,150.565),(6.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.565),(6.665,150.735),(6.835,150.735),(6.835,150.565),(6.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.565),(7.005,150.735),(7.175,150.735),(7.175,150.565),(7.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.565),(7.345,150.735),(7.515,150.735),(7.515,150.565),(7.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.565),(7.685,150.735),(7.855,150.735),(7.855,150.565),(7.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.565),(8.025,150.735),(8.195,150.735),(8.195,150.565),(8.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.565),(8.365,150.735),(8.535,150.735),(8.535,150.565),(8.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.565),(8.705,150.735),(8.875,150.735),(8.875,150.565),(8.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.565),(9.045,150.735),(9.215,150.735),(9.215,150.565),(9.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.565),(9.385,150.735),(9.555,150.735),(9.555,150.565),(9.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.565),(9.725,150.735),(9.895,150.735),(9.895,150.565),(9.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.565),(10.065,150.735),(10.235,150.735),(10.235,150.565),(10.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.565),(10.405,150.735),(10.575,150.735),(10.575,150.565),(10.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.565),(10.745,150.735),(10.915,150.735),(10.915,150.565),(10.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.565),(11.085,150.735),(11.255,150.735),(11.255,150.565),(11.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.565),(11.425,150.735),(11.595,150.735),(11.595,150.565),(11.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.565),(11.765,150.735),(11.935,150.735),(11.935,150.565),(11.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.565),(12.105,150.735),(12.275,150.735),(12.275,150.565),(12.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.565),(12.445,150.735),(12.615,150.735),(12.615,150.565),(12.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.565),(12.785,150.735),(12.955,150.735),(12.955,150.565),(12.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.565),(13.125,150.735),(13.295,150.735),(13.295,150.565),(13.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.565),(13.465,150.735),(13.635,150.735),(13.635,150.565),(13.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.565),(13.805,150.735),(13.975,150.735),(13.975,150.565),(13.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.565),(14.145,150.735),(14.315,150.735),(14.315,150.565),(14.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.565),(14.485,150.735),(14.655,150.735),(14.655,150.565),(14.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.565),(14.825,150.735),(14.995,150.735),(14.995,150.565),(14.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.565),(15.165,150.735),(15.335,150.735),(15.335,150.565),(15.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.565),(15.505,150.735),(15.675,150.735),(15.675,150.565),(15.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.565),(15.845,150.735),(16.015,150.735),(16.015,150.565),(15.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.565),(16.185,150.735),(16.355,150.735),(16.355,150.565),(16.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.565),(16.525,150.735),(16.695,150.735),(16.695,150.565),(16.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.565),(16.865,150.735),(17.035,150.735),(17.035,150.565),(16.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.565),(17.205,150.735),(17.375,150.735),(17.375,150.565),(17.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.565),(17.545,150.735),(17.715,150.735),(17.715,150.565),(17.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.565),(17.885,150.735),(18.055,150.735),(18.055,150.565),(17.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.565),(18.225,150.735),(18.395,150.735),(18.395,150.565),(18.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.565),(18.565,150.735),(18.735,150.735),(18.735,150.565),(18.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.565),(18.905,150.735),(19.075,150.735),(19.075,150.565),(18.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.565),(19.245,150.735),(19.415,150.735),(19.415,150.565),(19.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.565),(19.585,150.735),(19.755,150.735),(19.755,150.565),(19.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.565),(19.925,150.735),(20.095,150.735),(20.095,150.565),(19.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.565),(20.265,150.735),(20.435,150.735),(20.435,150.565),(20.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.565),(20.605,150.735),(20.775,150.735),(20.775,150.565),(20.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.565),(20.945,150.735),(21.115,150.735),(21.115,150.565),(20.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.565),(21.285,150.735),(21.455,150.735),(21.455,150.565),(21.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.565),(21.625,150.735),(21.795,150.735),(21.795,150.565),(21.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.565),(21.965,150.735),(22.135,150.735),(22.135,150.565),(21.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.565),(22.305,150.735),(22.475,150.735),(22.475,150.565),(22.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.565),(22.645,150.735),(22.815,150.735),(22.815,150.565),(22.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.565),(22.985,150.735),(23.155,150.735),(23.155,150.565),(22.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.565),(23.325,150.735),(23.495,150.735),(23.495,150.565),(23.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.565),(23.665,150.735),(23.835,150.735),(23.835,150.565),(23.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.565),(24.005,150.735),(24.175,150.735),(24.175,150.565),(24.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.565),(24.345,150.735),(24.515,150.735),(24.515,150.565),(24.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.565),(24.685,150.735),(24.855,150.735),(24.855,150.565),(24.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.565),(25.025,150.735),(25.195,150.735),(25.195,150.565),(25.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.565),(25.365,150.735),(25.535,150.735),(25.535,150.565),(25.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.565),(25.705,150.735),(25.875,150.735),(25.875,150.565),(25.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.565),(26.045,150.735),(26.215,150.735),(26.215,150.565),(26.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.565),(26.385,150.735),(26.555,150.735),(26.555,150.565),(26.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.565),(26.725,150.735),(26.895,150.735),(26.895,150.565),(26.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.565),(27.065,150.735),(27.235,150.735),(27.235,150.565),(27.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.565),(27.405,150.735),(27.575,150.735),(27.575,150.565),(27.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.565),(27.745,150.735),(27.915,150.735),(27.915,150.565),(27.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.565),(28.085,150.735),(28.255,150.735),(28.255,150.565),(28.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.565),(28.425,150.735),(28.595,150.735),(28.595,150.565),(28.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.565),(28.765,150.735),(28.935,150.735),(28.935,150.565),(28.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.565),(29.105,150.735),(29.275,150.735),(29.275,150.565),(29.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.565),(29.445,150.735),(29.615,150.735),(29.615,150.565),(29.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.565),(29.785,150.735),(29.955,150.735),(29.955,150.565),(29.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.565),(30.125,150.735),(30.295,150.735),(30.295,150.565),(30.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.565),(30.465,150.735),(30.635,150.735),(30.635,150.565),(30.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.565),(30.805,150.735),(30.975,150.735),(30.975,150.565),(30.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.565),(31.145,150.735),(31.315,150.735),(31.315,150.565),(31.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.565),(31.485,150.735),(31.655,150.735),(31.655,150.565),(31.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.565),(31.825,150.735),(31.995,150.735),(31.995,150.565),(31.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.565),(32.165,150.735),(32.335,150.735),(32.335,150.565),(32.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.565),(32.505,150.735),(32.675,150.735),(32.675,150.565),(32.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.565),(32.845,150.735),(33.015,150.735),(33.015,150.565),(32.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.565),(33.185,150.735),(33.355,150.735),(33.355,150.565),(33.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.565),(33.525,150.735),(33.695,150.735),(33.695,150.565),(33.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.565),(33.865,150.735),(34.035,150.735),(34.035,150.565),(33.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.565),(34.205,150.735),(34.375,150.735),(34.375,150.565),(34.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.565),(34.545,150.735),(34.715,150.735),(34.715,150.565),(34.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.565),(34.885,150.735),(35.055,150.735),(35.055,150.565),(34.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.565),(35.225,150.735),(35.395,150.735),(35.395,150.565),(35.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.565),(35.565,150.735),(35.735,150.735),(35.735,150.565),(35.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.565),(35.905,150.735),(36.075,150.735),(36.075,150.565),(35.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.565),(36.245,150.735),(36.415,150.735),(36.415,150.565),(36.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.565),(36.585,150.735),(36.755,150.735),(36.755,150.565),(36.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.565),(36.925,150.735),(37.095,150.735),(37.095,150.565),(36.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.565),(37.265,150.735),(37.435,150.735),(37.435,150.565),(37.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.565),(37.605,150.735),(37.775,150.735),(37.775,150.565),(37.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.565),(37.945,150.735),(38.115,150.735),(38.115,150.565),(37.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.565),(38.285,150.735),(38.455,150.735),(38.455,150.565),(38.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.565),(38.625,150.735),(38.795,150.735),(38.795,150.565),(38.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.565),(38.965,150.735),(39.135,150.735),(39.135,150.565),(38.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.565),(39.305,150.735),(39.475,150.735),(39.475,150.565),(39.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.565),(39.645,150.735),(39.815,150.735),(39.815,150.565),(39.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.565),(39.985,150.735),(40.155,150.735),(40.155,150.565),(39.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.565),(40.325,150.735),(40.495,150.735),(40.495,150.565),(40.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.565),(40.665,150.735),(40.835,150.735),(40.835,150.565),(40.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.565),(41.005,150.735),(41.175,150.735),(41.175,150.565),(41.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.565),(41.345,150.735),(41.515,150.735),(41.515,150.565),(41.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.565),(41.685,150.735),(41.855,150.735),(41.855,150.565),(41.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.565),(42.025,150.735),(42.195,150.735),(42.195,150.565),(42.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.565),(42.365,150.735),(42.535,150.735),(42.535,150.565),(42.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.565),(42.705,150.735),(42.875,150.735),(42.875,150.565),(42.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.565),(43.045,150.735),(43.215,150.735),(43.215,150.565),(43.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.565),(43.385,150.735),(43.555,150.735),(43.555,150.565),(43.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.565),(43.725,150.735),(43.895,150.735),(43.895,150.565),(43.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.565),(44.065,150.735),(44.235,150.735),(44.235,150.565),(44.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.565),(44.405,150.735),(44.575,150.735),(44.575,150.565),(44.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.565),(44.745,150.735),(44.915,150.735),(44.915,150.565),(44.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.565),(45.085,150.735),(45.255,150.735),(45.255,150.565),(45.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.565),(45.425,150.735),(45.595,150.735),(45.595,150.565),(45.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.565),(45.765,150.735),(45.935,150.735),(45.935,150.565),(45.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.565),(46.105,150.735),(46.275,150.735),(46.275,150.565),(46.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.565),(46.445,150.735),(46.615,150.735),(46.615,150.565),(46.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.565),(46.785,150.735),(46.955,150.735),(46.955,150.565),(46.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.565),(47.125,150.735),(47.295,150.735),(47.295,150.565),(47.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.565),(47.465,150.735),(47.635,150.735),(47.635,150.565),(47.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.565),(47.805,150.735),(47.975,150.735),(47.975,150.565),(47.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.565),(48.145,150.735),(48.315,150.735),(48.315,150.565),(48.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.565),(48.485,150.735),(48.655,150.735),(48.655,150.565),(48.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.565),(48.825,150.735),(48.995,150.735),(48.995,150.565),(48.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.565),(49.165,150.735),(49.335,150.735),(49.335,150.565),(49.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.565),(49.505,150.735),(49.675,150.735),(49.675,150.565),(49.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.565),(49.845,150.735),(50.015,150.735),(50.015,150.565),(49.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.565),(50.185,150.735),(50.355,150.735),(50.355,150.565),(50.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.565),(50.525,150.735),(50.695,150.735),(50.695,150.565),(50.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.565),(50.865,150.735),(51.035,150.735),(51.035,150.565),(50.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.565),(51.205,150.735),(51.375,150.735),(51.375,150.565),(51.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.565),(51.545,150.735),(51.715,150.735),(51.715,150.565),(51.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.565),(51.885,150.735),(52.055,150.735),(52.055,150.565),(51.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.565),(52.225,150.735),(52.395,150.735),(52.395,150.565),(52.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.565),(52.565,150.735),(52.735,150.735),(52.735,150.565),(52.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.565),(52.905,150.735),(53.075,150.735),(53.075,150.565),(52.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.565),(53.245,150.735),(53.415,150.735),(53.415,150.565),(53.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.565),(53.585,150.735),(53.755,150.735),(53.755,150.565),(53.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.565),(53.925,150.735),(54.095,150.735),(54.095,150.565),(53.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.565),(54.265,150.735),(54.435,150.735),(54.435,150.565),(54.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.565),(54.605,150.735),(54.775,150.735),(54.775,150.565),(54.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.565),(54.945,150.735),(55.115,150.735),(55.115,150.565),(54.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.565),(55.285,150.735),(55.455,150.735),(55.455,150.565),(55.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.565),(55.625,150.735),(55.795,150.735),(55.795,150.565),(55.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.565),(55.965,150.735),(56.135,150.735),(56.135,150.565),(55.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.565),(56.305,150.735),(56.475,150.735),(56.475,150.565),(56.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.565),(56.645,150.735),(56.815,150.735),(56.815,150.565),(56.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.565),(56.985,150.735),(57.155,150.735),(57.155,150.565),(56.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.565),(57.325,150.735),(57.495,150.735),(57.495,150.565),(57.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.565),(57.665,150.735),(57.835,150.735),(57.835,150.565),(57.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.565),(58.005,150.735),(58.175,150.735),(58.175,150.565),(58.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.565),(58.345,150.735),(58.515,150.735),(58.515,150.565),(58.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.565),(58.685,150.735),(58.855,150.735),(58.855,150.565),(58.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.565),(59.025,150.735),(59.195,150.735),(59.195,150.565),(59.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.565),(59.365,150.735),(59.535,150.735),(59.535,150.565),(59.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.565),(59.705,150.735),(59.875,150.735),(59.875,150.565),(59.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.565),(60.045,150.735),(60.215,150.735),(60.215,150.565),(60.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.565),(60.385,150.735),(60.555,150.735),(60.555,150.565),(60.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.565),(60.725,150.735),(60.895,150.735),(60.895,150.565),(60.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.565),(61.065,150.735),(61.235,150.735),(61.235,150.565),(61.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.565),(61.405,150.735),(61.575,150.735),(61.575,150.565),(61.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.565),(61.745,150.735),(61.915,150.735),(61.915,150.565),(61.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.565),(62.085,150.735),(62.255,150.735),(62.255,150.565),(62.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.565),(62.425,150.735),(62.595,150.735),(62.595,150.565),(62.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.565),(62.765,150.735),(62.935,150.735),(62.935,150.565),(62.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.565),(63.105,150.735),(63.275,150.735),(63.275,150.565),(63.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.565),(63.445,150.735),(63.615,150.735),(63.615,150.565),(63.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.565),(63.785,150.735),(63.955,150.735),(63.955,150.565),(63.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.565),(64.125,150.735),(64.295,150.735),(64.295,150.565),(64.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.565),(64.465,150.735),(64.635,150.735),(64.635,150.565),(64.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.565),(64.805,150.735),(64.975,150.735),(64.975,150.565),(64.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.565),(65.145,150.735),(65.315,150.735),(65.315,150.565),(65.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.565),(65.485,150.735),(65.655,150.735),(65.655,150.565),(65.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.565),(65.825,150.735),(65.995,150.735),(65.995,150.565),(65.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.565),(66.165,150.735),(66.335,150.735),(66.335,150.565),(66.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.565),(66.505,150.735),(66.675,150.735),(66.675,150.565),(66.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.565),(66.845,150.735),(67.015,150.735),(67.015,150.565),(66.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.565),(67.185,150.735),(67.355,150.735),(67.355,150.565),(67.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.565),(67.525,150.735),(67.695,150.735),(67.695,150.565),(67.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.565),(67.865,150.735),(68.035,150.735),(68.035,150.565),(67.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.565),(68.205,150.735),(68.375,150.735),(68.375,150.565),(68.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.565),(68.545,150.735),(68.715,150.735),(68.715,150.565),(68.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.565),(68.885,150.735),(69.055,150.735),(69.055,150.565),(68.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.565),(69.225,150.735),(69.395,150.735),(69.395,150.565),(69.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.565),(69.565,150.735),(69.735,150.735),(69.735,150.565),(69.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.565),(69.905,150.735),(70.075,150.735),(70.075,150.565),(69.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.565),(70.245,150.735),(70.415,150.735),(70.415,150.565),(70.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.565),(70.585,150.735),(70.755,150.735),(70.755,150.565),(70.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.565),(70.925,150.735),(71.095,150.735),(71.095,150.565),(70.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.565),(71.265,150.735),(71.435,150.735),(71.435,150.565),(71.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.565),(71.605,150.735),(71.775,150.735),(71.775,150.565),(71.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.565),(71.945,150.735),(72.115,150.735),(72.115,150.565),(71.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.565),(72.285,150.735),(72.455,150.735),(72.455,150.565),(72.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.565),(72.625,150.735),(72.795,150.735),(72.795,150.565),(72.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.565),(72.965,150.735),(73.135,150.735),(73.135,150.565),(72.965,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.565),(73.305,150.735),(73.475,150.735),(73.475,150.565),(73.305,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.565),(73.645,150.735),(73.815,150.735),(73.815,150.565),(73.645,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.565),(73.985,150.735),(74.155,150.735),(74.155,150.565),(73.985,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.565),(74.325,150.735),(74.495,150.735),(74.495,150.565),(74.325,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.565),(74.665,150.735),(74.835,150.735),(74.835,150.565),(74.665,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.565),(75.005,150.735),(75.175,150.735),(75.175,150.565),(75.005,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.565),(75.345,150.735),(75.515,150.735),(75.515,150.565),(75.345,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.565),(75.685,150.735),(75.855,150.735),(75.855,150.565),(75.685,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.565),(76.025,150.735),(76.195,150.735),(76.195,150.565),(76.025,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.565),(76.365,150.735),(76.535,150.735),(76.535,150.565),(76.365,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.565),(76.705,150.735),(76.875,150.735),(76.875,150.565),(76.705,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.565),(77.045,150.735),(77.215,150.735),(77.215,150.565),(77.045,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.565),(77.385,150.735),(77.555,150.735),(77.555,150.565),(77.385,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.565),(77.725,150.735),(77.895,150.735),(77.895,150.565),(77.725,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.565),(78.065,150.735),(78.235,150.735),(78.235,150.565),(78.065,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.565),(78.405,150.735),(78.575,150.735),(78.575,150.565),(78.405,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.565),(78.745,150.735),(78.915,150.735),(78.915,150.565),(78.745,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.565),(79.085,150.735),(79.255,150.735),(79.255,150.565),(79.085,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.565),(79.425,150.735),(79.595,150.735),(79.595,150.565),(79.425,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.565),(79.765,150.735),(79.935,150.735),(79.935,150.565),(79.765,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.565),(80.105,150.735),(80.275,150.735),(80.275,150.565),(80.105,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.565),(80.445,150.735),(80.615,150.735),(80.615,150.565),(80.445,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.565),(80.785,150.735),(80.955,150.735),(80.955,150.565),(80.785,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.565),(81.125,150.735),(81.295,150.735),(81.295,150.565),(81.125,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.565),(81.465,150.735),(81.635,150.735),(81.635,150.565),(81.465,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.565),(81.805,150.735),(81.975,150.735),(81.975,150.565),(81.805,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.565),(82.145,150.735),(82.315,150.735),(82.315,150.565),(82.145,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.565),(82.485,150.735),(82.655,150.735),(82.655,150.565),(82.485,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.565),(82.825,150.735),(82.995,150.735),(82.995,150.565),(82.825,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.565),(83.165,150.735),(83.335,150.735),(83.335,150.565),(83.165,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.565),(83.505,150.735),(83.675,150.735),(83.675,150.565),(83.505,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.565),(83.845,150.735),(84.015,150.735),(84.015,150.565),(83.845,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.565),(84.185,150.735),(84.355,150.735),(84.355,150.565),(84.185,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.565),(84.525,150.735),(84.695,150.735),(84.695,150.565),(84.525,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.565),(84.865,150.735),(85.035,150.735),(85.035,150.565),(84.865,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.565),(85.205,150.735),(85.375,150.735),(85.375,150.565),(85.205,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.565),(85.545,150.735),(85.715,150.735),(85.715,150.565),(85.545,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.565),(85.885,150.735),(86.055,150.735),(86.055,150.565),(85.885,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.565),(86.225,150.735),(86.395,150.735),(86.395,150.565),(86.225,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.565),(86.565,150.735),(86.735,150.735),(86.735,150.565),(86.565,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.565),(86.905,150.735),(87.075,150.735),(87.075,150.565),(86.905,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.565),(87.245,150.735),(87.415,150.735),(87.415,150.565),(87.245,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.565),(87.585,150.735),(87.755,150.735),(87.755,150.565),(87.585,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.565),(87.925,150.735),(88.095,150.735),(88.095,150.565),(87.925,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.565),(88.265,150.735),(88.435,150.735),(88.435,150.565),(88.265,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.565),(88.605,150.735),(88.775,150.735),(88.775,150.565),(88.605,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.565),(88.945,150.735),(89.115,150.735),(89.115,150.565),(88.945,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.565),(89.285,150.735),(89.455,150.735),(89.455,150.565),(89.285,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.565),(89.625,150.735),(89.795,150.735),(89.795,150.565),(89.625,150.565)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,150.905),(0.205,151.075),(0.375,151.075),(0.375,150.905),(0.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,150.905),(0.545,151.075),(0.715,151.075),(0.715,150.905),(0.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,150.905),(0.885,151.075),(1.055,151.075),(1.055,150.905),(0.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,150.905),(1.225,151.075),(1.395,151.075),(1.395,150.905),(1.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,150.905),(1.565,151.075),(1.735,151.075),(1.735,150.905),(1.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,150.905),(1.905,151.075),(2.075,151.075),(2.075,150.905),(1.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,150.905),(2.245,151.075),(2.415,151.075),(2.415,150.905),(2.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,150.905),(2.585,151.075),(2.755,151.075),(2.755,150.905),(2.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,150.905),(2.925,151.075),(3.095,151.075),(3.095,150.905),(2.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,150.905),(3.265,151.075),(3.435,151.075),(3.435,150.905),(3.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,150.905),(3.605,151.075),(3.775,151.075),(3.775,150.905),(3.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,150.905),(3.945,151.075),(4.115,151.075),(4.115,150.905),(3.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,150.905),(4.285,151.075),(4.455,151.075),(4.455,150.905),(4.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,150.905),(4.625,151.075),(4.795,151.075),(4.795,150.905),(4.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,150.905),(4.965,151.075),(5.135,151.075),(5.135,150.905),(4.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,150.905),(5.305,151.075),(5.475,151.075),(5.475,150.905),(5.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,150.905),(5.645,151.075),(5.815,151.075),(5.815,150.905),(5.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,150.905),(5.985,151.075),(6.155,151.075),(6.155,150.905),(5.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,150.905),(6.325,151.075),(6.495,151.075),(6.495,150.905),(6.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,150.905),(6.665,151.075),(6.835,151.075),(6.835,150.905),(6.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,150.905),(7.005,151.075),(7.175,151.075),(7.175,150.905),(7.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,150.905),(7.345,151.075),(7.515,151.075),(7.515,150.905),(7.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,150.905),(7.685,151.075),(7.855,151.075),(7.855,150.905),(7.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,150.905),(8.025,151.075),(8.195,151.075),(8.195,150.905),(8.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,150.905),(8.365,151.075),(8.535,151.075),(8.535,150.905),(8.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,150.905),(8.705,151.075),(8.875,151.075),(8.875,150.905),(8.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,150.905),(9.045,151.075),(9.215,151.075),(9.215,150.905),(9.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,150.905),(9.385,151.075),(9.555,151.075),(9.555,150.905),(9.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,150.905),(9.725,151.075),(9.895,151.075),(9.895,150.905),(9.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,150.905),(10.065,151.075),(10.235,151.075),(10.235,150.905),(10.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,150.905),(10.405,151.075),(10.575,151.075),(10.575,150.905),(10.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,150.905),(10.745,151.075),(10.915,151.075),(10.915,150.905),(10.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,150.905),(11.085,151.075),(11.255,151.075),(11.255,150.905),(11.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,150.905),(11.425,151.075),(11.595,151.075),(11.595,150.905),(11.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,150.905),(11.765,151.075),(11.935,151.075),(11.935,150.905),(11.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,150.905),(12.105,151.075),(12.275,151.075),(12.275,150.905),(12.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,150.905),(12.445,151.075),(12.615,151.075),(12.615,150.905),(12.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,150.905),(12.785,151.075),(12.955,151.075),(12.955,150.905),(12.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,150.905),(13.125,151.075),(13.295,151.075),(13.295,150.905),(13.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,150.905),(13.465,151.075),(13.635,151.075),(13.635,150.905),(13.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,150.905),(13.805,151.075),(13.975,151.075),(13.975,150.905),(13.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,150.905),(14.145,151.075),(14.315,151.075),(14.315,150.905),(14.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,150.905),(14.485,151.075),(14.655,151.075),(14.655,150.905),(14.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,150.905),(14.825,151.075),(14.995,151.075),(14.995,150.905),(14.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,150.905),(15.165,151.075),(15.335,151.075),(15.335,150.905),(15.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,150.905),(15.505,151.075),(15.675,151.075),(15.675,150.905),(15.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,150.905),(15.845,151.075),(16.015,151.075),(16.015,150.905),(15.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,150.905),(16.185,151.075),(16.355,151.075),(16.355,150.905),(16.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,150.905),(16.525,151.075),(16.695,151.075),(16.695,150.905),(16.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,150.905),(16.865,151.075),(17.035,151.075),(17.035,150.905),(16.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,150.905),(17.205,151.075),(17.375,151.075),(17.375,150.905),(17.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,150.905),(17.545,151.075),(17.715,151.075),(17.715,150.905),(17.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,150.905),(17.885,151.075),(18.055,151.075),(18.055,150.905),(17.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,150.905),(18.225,151.075),(18.395,151.075),(18.395,150.905),(18.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,150.905),(18.565,151.075),(18.735,151.075),(18.735,150.905),(18.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,150.905),(18.905,151.075),(19.075,151.075),(19.075,150.905),(18.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,150.905),(19.245,151.075),(19.415,151.075),(19.415,150.905),(19.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,150.905),(19.585,151.075),(19.755,151.075),(19.755,150.905),(19.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,150.905),(19.925,151.075),(20.095,151.075),(20.095,150.905),(19.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,150.905),(20.265,151.075),(20.435,151.075),(20.435,150.905),(20.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,150.905),(20.605,151.075),(20.775,151.075),(20.775,150.905),(20.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,150.905),(20.945,151.075),(21.115,151.075),(21.115,150.905),(20.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,150.905),(21.285,151.075),(21.455,151.075),(21.455,150.905),(21.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,150.905),(21.625,151.075),(21.795,151.075),(21.795,150.905),(21.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,150.905),(21.965,151.075),(22.135,151.075),(22.135,150.905),(21.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,150.905),(22.305,151.075),(22.475,151.075),(22.475,150.905),(22.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,150.905),(22.645,151.075),(22.815,151.075),(22.815,150.905),(22.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,150.905),(22.985,151.075),(23.155,151.075),(23.155,150.905),(22.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,150.905),(23.325,151.075),(23.495,151.075),(23.495,150.905),(23.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,150.905),(23.665,151.075),(23.835,151.075),(23.835,150.905),(23.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,150.905),(24.005,151.075),(24.175,151.075),(24.175,150.905),(24.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,150.905),(24.345,151.075),(24.515,151.075),(24.515,150.905),(24.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,150.905),(24.685,151.075),(24.855,151.075),(24.855,150.905),(24.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,150.905),(25.025,151.075),(25.195,151.075),(25.195,150.905),(25.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,150.905),(25.365,151.075),(25.535,151.075),(25.535,150.905),(25.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,150.905),(25.705,151.075),(25.875,151.075),(25.875,150.905),(25.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,150.905),(26.045,151.075),(26.215,151.075),(26.215,150.905),(26.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,150.905),(26.385,151.075),(26.555,151.075),(26.555,150.905),(26.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,150.905),(26.725,151.075),(26.895,151.075),(26.895,150.905),(26.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,150.905),(27.065,151.075),(27.235,151.075),(27.235,150.905),(27.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,150.905),(27.405,151.075),(27.575,151.075),(27.575,150.905),(27.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,150.905),(27.745,151.075),(27.915,151.075),(27.915,150.905),(27.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,150.905),(28.085,151.075),(28.255,151.075),(28.255,150.905),(28.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,150.905),(28.425,151.075),(28.595,151.075),(28.595,150.905),(28.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,150.905),(28.765,151.075),(28.935,151.075),(28.935,150.905),(28.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,150.905),(29.105,151.075),(29.275,151.075),(29.275,150.905),(29.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,150.905),(29.445,151.075),(29.615,151.075),(29.615,150.905),(29.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,150.905),(29.785,151.075),(29.955,151.075),(29.955,150.905),(29.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,150.905),(30.125,151.075),(30.295,151.075),(30.295,150.905),(30.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,150.905),(30.465,151.075),(30.635,151.075),(30.635,150.905),(30.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,150.905),(30.805,151.075),(30.975,151.075),(30.975,150.905),(30.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,150.905),(31.145,151.075),(31.315,151.075),(31.315,150.905),(31.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,150.905),(31.485,151.075),(31.655,151.075),(31.655,150.905),(31.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,150.905),(31.825,151.075),(31.995,151.075),(31.995,150.905),(31.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,150.905),(32.165,151.075),(32.335,151.075),(32.335,150.905),(32.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,150.905),(32.505,151.075),(32.675,151.075),(32.675,150.905),(32.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,150.905),(32.845,151.075),(33.015,151.075),(33.015,150.905),(32.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,150.905),(33.185,151.075),(33.355,151.075),(33.355,150.905),(33.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,150.905),(33.525,151.075),(33.695,151.075),(33.695,150.905),(33.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,150.905),(33.865,151.075),(34.035,151.075),(34.035,150.905),(33.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,150.905),(34.205,151.075),(34.375,151.075),(34.375,150.905),(34.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,150.905),(34.545,151.075),(34.715,151.075),(34.715,150.905),(34.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,150.905),(34.885,151.075),(35.055,151.075),(35.055,150.905),(34.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,150.905),(35.225,151.075),(35.395,151.075),(35.395,150.905),(35.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,150.905),(35.565,151.075),(35.735,151.075),(35.735,150.905),(35.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,150.905),(35.905,151.075),(36.075,151.075),(36.075,150.905),(35.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,150.905),(36.245,151.075),(36.415,151.075),(36.415,150.905),(36.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,150.905),(36.585,151.075),(36.755,151.075),(36.755,150.905),(36.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,150.905),(36.925,151.075),(37.095,151.075),(37.095,150.905),(36.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,150.905),(37.265,151.075),(37.435,151.075),(37.435,150.905),(37.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,150.905),(37.605,151.075),(37.775,151.075),(37.775,150.905),(37.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,150.905),(37.945,151.075),(38.115,151.075),(38.115,150.905),(37.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,150.905),(38.285,151.075),(38.455,151.075),(38.455,150.905),(38.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,150.905),(38.625,151.075),(38.795,151.075),(38.795,150.905),(38.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,150.905),(38.965,151.075),(39.135,151.075),(39.135,150.905),(38.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,150.905),(39.305,151.075),(39.475,151.075),(39.475,150.905),(39.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,150.905),(39.645,151.075),(39.815,151.075),(39.815,150.905),(39.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,150.905),(39.985,151.075),(40.155,151.075),(40.155,150.905),(39.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,150.905),(40.325,151.075),(40.495,151.075),(40.495,150.905),(40.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,150.905),(40.665,151.075),(40.835,151.075),(40.835,150.905),(40.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,150.905),(41.005,151.075),(41.175,151.075),(41.175,150.905),(41.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,150.905),(41.345,151.075),(41.515,151.075),(41.515,150.905),(41.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,150.905),(41.685,151.075),(41.855,151.075),(41.855,150.905),(41.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,150.905),(42.025,151.075),(42.195,151.075),(42.195,150.905),(42.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,150.905),(42.365,151.075),(42.535,151.075),(42.535,150.905),(42.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,150.905),(42.705,151.075),(42.875,151.075),(42.875,150.905),(42.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,150.905),(43.045,151.075),(43.215,151.075),(43.215,150.905),(43.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,150.905),(43.385,151.075),(43.555,151.075),(43.555,150.905),(43.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,150.905),(43.725,151.075),(43.895,151.075),(43.895,150.905),(43.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,150.905),(44.065,151.075),(44.235,151.075),(44.235,150.905),(44.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,150.905),(44.405,151.075),(44.575,151.075),(44.575,150.905),(44.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,150.905),(44.745,151.075),(44.915,151.075),(44.915,150.905),(44.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,150.905),(45.085,151.075),(45.255,151.075),(45.255,150.905),(45.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,150.905),(45.425,151.075),(45.595,151.075),(45.595,150.905),(45.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,150.905),(45.765,151.075),(45.935,151.075),(45.935,150.905),(45.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,150.905),(46.105,151.075),(46.275,151.075),(46.275,150.905),(46.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,150.905),(46.445,151.075),(46.615,151.075),(46.615,150.905),(46.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,150.905),(46.785,151.075),(46.955,151.075),(46.955,150.905),(46.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,150.905),(47.125,151.075),(47.295,151.075),(47.295,150.905),(47.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,150.905),(47.465,151.075),(47.635,151.075),(47.635,150.905),(47.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,150.905),(47.805,151.075),(47.975,151.075),(47.975,150.905),(47.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,150.905),(48.145,151.075),(48.315,151.075),(48.315,150.905),(48.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,150.905),(48.485,151.075),(48.655,151.075),(48.655,150.905),(48.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,150.905),(48.825,151.075),(48.995,151.075),(48.995,150.905),(48.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,150.905),(49.165,151.075),(49.335,151.075),(49.335,150.905),(49.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,150.905),(49.505,151.075),(49.675,151.075),(49.675,150.905),(49.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,150.905),(49.845,151.075),(50.015,151.075),(50.015,150.905),(49.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,150.905),(50.185,151.075),(50.355,151.075),(50.355,150.905),(50.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,150.905),(50.525,151.075),(50.695,151.075),(50.695,150.905),(50.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,150.905),(50.865,151.075),(51.035,151.075),(51.035,150.905),(50.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,150.905),(51.205,151.075),(51.375,151.075),(51.375,150.905),(51.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,150.905),(51.545,151.075),(51.715,151.075),(51.715,150.905),(51.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,150.905),(51.885,151.075),(52.055,151.075),(52.055,150.905),(51.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,150.905),(52.225,151.075),(52.395,151.075),(52.395,150.905),(52.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,150.905),(52.565,151.075),(52.735,151.075),(52.735,150.905),(52.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,150.905),(52.905,151.075),(53.075,151.075),(53.075,150.905),(52.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,150.905),(53.245,151.075),(53.415,151.075),(53.415,150.905),(53.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,150.905),(53.585,151.075),(53.755,151.075),(53.755,150.905),(53.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,150.905),(53.925,151.075),(54.095,151.075),(54.095,150.905),(53.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,150.905),(54.265,151.075),(54.435,151.075),(54.435,150.905),(54.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,150.905),(54.605,151.075),(54.775,151.075),(54.775,150.905),(54.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,150.905),(54.945,151.075),(55.115,151.075),(55.115,150.905),(54.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,150.905),(55.285,151.075),(55.455,151.075),(55.455,150.905),(55.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,150.905),(55.625,151.075),(55.795,151.075),(55.795,150.905),(55.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,150.905),(55.965,151.075),(56.135,151.075),(56.135,150.905),(55.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,150.905),(56.305,151.075),(56.475,151.075),(56.475,150.905),(56.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,150.905),(56.645,151.075),(56.815,151.075),(56.815,150.905),(56.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,150.905),(56.985,151.075),(57.155,151.075),(57.155,150.905),(56.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,150.905),(57.325,151.075),(57.495,151.075),(57.495,150.905),(57.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,150.905),(57.665,151.075),(57.835,151.075),(57.835,150.905),(57.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,150.905),(58.005,151.075),(58.175,151.075),(58.175,150.905),(58.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,150.905),(58.345,151.075),(58.515,151.075),(58.515,150.905),(58.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,150.905),(58.685,151.075),(58.855,151.075),(58.855,150.905),(58.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,150.905),(59.025,151.075),(59.195,151.075),(59.195,150.905),(59.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,150.905),(59.365,151.075),(59.535,151.075),(59.535,150.905),(59.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,150.905),(59.705,151.075),(59.875,151.075),(59.875,150.905),(59.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,150.905),(60.045,151.075),(60.215,151.075),(60.215,150.905),(60.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,150.905),(60.385,151.075),(60.555,151.075),(60.555,150.905),(60.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,150.905),(60.725,151.075),(60.895,151.075),(60.895,150.905),(60.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,150.905),(61.065,151.075),(61.235,151.075),(61.235,150.905),(61.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,150.905),(61.405,151.075),(61.575,151.075),(61.575,150.905),(61.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,150.905),(61.745,151.075),(61.915,151.075),(61.915,150.905),(61.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,150.905),(62.085,151.075),(62.255,151.075),(62.255,150.905),(62.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,150.905),(62.425,151.075),(62.595,151.075),(62.595,150.905),(62.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,150.905),(62.765,151.075),(62.935,151.075),(62.935,150.905),(62.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,150.905),(63.105,151.075),(63.275,151.075),(63.275,150.905),(63.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,150.905),(63.445,151.075),(63.615,151.075),(63.615,150.905),(63.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,150.905),(63.785,151.075),(63.955,151.075),(63.955,150.905),(63.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,150.905),(64.125,151.075),(64.295,151.075),(64.295,150.905),(64.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,150.905),(64.465,151.075),(64.635,151.075),(64.635,150.905),(64.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,150.905),(64.805,151.075),(64.975,151.075),(64.975,150.905),(64.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,150.905),(65.145,151.075),(65.315,151.075),(65.315,150.905),(65.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,150.905),(65.485,151.075),(65.655,151.075),(65.655,150.905),(65.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,150.905),(65.825,151.075),(65.995,151.075),(65.995,150.905),(65.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,150.905),(66.165,151.075),(66.335,151.075),(66.335,150.905),(66.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,150.905),(66.505,151.075),(66.675,151.075),(66.675,150.905),(66.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,150.905),(66.845,151.075),(67.015,151.075),(67.015,150.905),(66.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,150.905),(67.185,151.075),(67.355,151.075),(67.355,150.905),(67.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,150.905),(67.525,151.075),(67.695,151.075),(67.695,150.905),(67.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,150.905),(67.865,151.075),(68.035,151.075),(68.035,150.905),(67.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,150.905),(68.205,151.075),(68.375,151.075),(68.375,150.905),(68.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,150.905),(68.545,151.075),(68.715,151.075),(68.715,150.905),(68.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,150.905),(68.885,151.075),(69.055,151.075),(69.055,150.905),(68.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,150.905),(69.225,151.075),(69.395,151.075),(69.395,150.905),(69.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,150.905),(69.565,151.075),(69.735,151.075),(69.735,150.905),(69.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,150.905),(69.905,151.075),(70.075,151.075),(70.075,150.905),(69.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,150.905),(70.245,151.075),(70.415,151.075),(70.415,150.905),(70.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,150.905),(70.585,151.075),(70.755,151.075),(70.755,150.905),(70.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,150.905),(70.925,151.075),(71.095,151.075),(71.095,150.905),(70.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,150.905),(71.265,151.075),(71.435,151.075),(71.435,150.905),(71.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,150.905),(71.605,151.075),(71.775,151.075),(71.775,150.905),(71.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,150.905),(71.945,151.075),(72.115,151.075),(72.115,150.905),(71.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,150.905),(72.285,151.075),(72.455,151.075),(72.455,150.905),(72.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,150.905),(72.625,151.075),(72.795,151.075),(72.795,150.905),(72.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,150.905),(72.965,151.075),(73.135,151.075),(73.135,150.905),(72.965,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,150.905),(73.305,151.075),(73.475,151.075),(73.475,150.905),(73.305,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,150.905),(73.645,151.075),(73.815,151.075),(73.815,150.905),(73.645,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,150.905),(73.985,151.075),(74.155,151.075),(74.155,150.905),(73.985,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,150.905),(74.325,151.075),(74.495,151.075),(74.495,150.905),(74.325,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,150.905),(74.665,151.075),(74.835,151.075),(74.835,150.905),(74.665,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,150.905),(75.005,151.075),(75.175,151.075),(75.175,150.905),(75.005,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,150.905),(75.345,151.075),(75.515,151.075),(75.515,150.905),(75.345,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,150.905),(75.685,151.075),(75.855,151.075),(75.855,150.905),(75.685,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,150.905),(76.025,151.075),(76.195,151.075),(76.195,150.905),(76.025,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,150.905),(76.365,151.075),(76.535,151.075),(76.535,150.905),(76.365,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,150.905),(76.705,151.075),(76.875,151.075),(76.875,150.905),(76.705,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,150.905),(77.045,151.075),(77.215,151.075),(77.215,150.905),(77.045,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,150.905),(77.385,151.075),(77.555,151.075),(77.555,150.905),(77.385,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,150.905),(77.725,151.075),(77.895,151.075),(77.895,150.905),(77.725,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,150.905),(78.065,151.075),(78.235,151.075),(78.235,150.905),(78.065,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,150.905),(78.405,151.075),(78.575,151.075),(78.575,150.905),(78.405,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,150.905),(78.745,151.075),(78.915,151.075),(78.915,150.905),(78.745,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,150.905),(79.085,151.075),(79.255,151.075),(79.255,150.905),(79.085,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,150.905),(79.425,151.075),(79.595,151.075),(79.595,150.905),(79.425,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,150.905),(79.765,151.075),(79.935,151.075),(79.935,150.905),(79.765,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,150.905),(80.105,151.075),(80.275,151.075),(80.275,150.905),(80.105,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,150.905),(80.445,151.075),(80.615,151.075),(80.615,150.905),(80.445,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,150.905),(80.785,151.075),(80.955,151.075),(80.955,150.905),(80.785,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,150.905),(81.125,151.075),(81.295,151.075),(81.295,150.905),(81.125,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,150.905),(81.465,151.075),(81.635,151.075),(81.635,150.905),(81.465,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,150.905),(81.805,151.075),(81.975,151.075),(81.975,150.905),(81.805,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,150.905),(82.145,151.075),(82.315,151.075),(82.315,150.905),(82.145,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,150.905),(82.485,151.075),(82.655,151.075),(82.655,150.905),(82.485,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,150.905),(82.825,151.075),(82.995,151.075),(82.995,150.905),(82.825,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,150.905),(83.165,151.075),(83.335,151.075),(83.335,150.905),(83.165,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,150.905),(83.505,151.075),(83.675,151.075),(83.675,150.905),(83.505,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,150.905),(83.845,151.075),(84.015,151.075),(84.015,150.905),(83.845,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,150.905),(84.185,151.075),(84.355,151.075),(84.355,150.905),(84.185,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,150.905),(84.525,151.075),(84.695,151.075),(84.695,150.905),(84.525,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,150.905),(84.865,151.075),(85.035,151.075),(85.035,150.905),(84.865,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,150.905),(85.205,151.075),(85.375,151.075),(85.375,150.905),(85.205,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,150.905),(85.545,151.075),(85.715,151.075),(85.715,150.905),(85.545,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,150.905),(85.885,151.075),(86.055,151.075),(86.055,150.905),(85.885,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,150.905),(86.225,151.075),(86.395,151.075),(86.395,150.905),(86.225,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,150.905),(86.565,151.075),(86.735,151.075),(86.735,150.905),(86.565,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,150.905),(86.905,151.075),(87.075,151.075),(87.075,150.905),(86.905,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,150.905),(87.245,151.075),(87.415,151.075),(87.415,150.905),(87.245,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,150.905),(87.585,151.075),(87.755,151.075),(87.755,150.905),(87.585,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,150.905),(87.925,151.075),(88.095,151.075),(88.095,150.905),(87.925,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,150.905),(88.265,151.075),(88.435,151.075),(88.435,150.905),(88.265,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,150.905),(88.605,151.075),(88.775,151.075),(88.775,150.905),(88.605,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,150.905),(88.945,151.075),(89.115,151.075),(89.115,150.905),(88.945,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,150.905),(89.285,151.075),(89.455,151.075),(89.455,150.905),(89.285,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,150.905),(89.625,151.075),(89.795,151.075),(89.795,150.905),(89.625,150.905)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.245),(0.205,151.415),(0.375,151.415),(0.375,151.245),(0.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.245),(0.545,151.415),(0.715,151.415),(0.715,151.245),(0.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.245),(0.885,151.415),(1.055,151.415),(1.055,151.245),(0.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.245),(1.225,151.415),(1.395,151.415),(1.395,151.245),(1.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.245),(1.565,151.415),(1.735,151.415),(1.735,151.245),(1.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.245),(1.905,151.415),(2.075,151.415),(2.075,151.245),(1.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.245),(2.245,151.415),(2.415,151.415),(2.415,151.245),(2.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.245),(2.585,151.415),(2.755,151.415),(2.755,151.245),(2.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.245),(2.925,151.415),(3.095,151.415),(3.095,151.245),(2.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.245),(3.265,151.415),(3.435,151.415),(3.435,151.245),(3.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.245),(3.605,151.415),(3.775,151.415),(3.775,151.245),(3.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.245),(3.945,151.415),(4.115,151.415),(4.115,151.245),(3.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.245),(4.285,151.415),(4.455,151.415),(4.455,151.245),(4.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.245),(4.625,151.415),(4.795,151.415),(4.795,151.245),(4.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.245),(4.965,151.415),(5.135,151.415),(5.135,151.245),(4.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.245),(5.305,151.415),(5.475,151.415),(5.475,151.245),(5.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.245),(5.645,151.415),(5.815,151.415),(5.815,151.245),(5.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.245),(5.985,151.415),(6.155,151.415),(6.155,151.245),(5.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.245),(6.325,151.415),(6.495,151.415),(6.495,151.245),(6.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.245),(6.665,151.415),(6.835,151.415),(6.835,151.245),(6.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.245),(7.005,151.415),(7.175,151.415),(7.175,151.245),(7.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.245),(7.345,151.415),(7.515,151.415),(7.515,151.245),(7.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.245),(7.685,151.415),(7.855,151.415),(7.855,151.245),(7.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.245),(8.025,151.415),(8.195,151.415),(8.195,151.245),(8.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.245),(8.365,151.415),(8.535,151.415),(8.535,151.245),(8.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.245),(8.705,151.415),(8.875,151.415),(8.875,151.245),(8.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.245),(9.045,151.415),(9.215,151.415),(9.215,151.245),(9.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.245),(9.385,151.415),(9.555,151.415),(9.555,151.245),(9.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.245),(9.725,151.415),(9.895,151.415),(9.895,151.245),(9.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.245),(10.065,151.415),(10.235,151.415),(10.235,151.245),(10.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.245),(10.405,151.415),(10.575,151.415),(10.575,151.245),(10.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.245),(10.745,151.415),(10.915,151.415),(10.915,151.245),(10.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.245),(11.085,151.415),(11.255,151.415),(11.255,151.245),(11.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.245),(11.425,151.415),(11.595,151.415),(11.595,151.245),(11.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.245),(11.765,151.415),(11.935,151.415),(11.935,151.245),(11.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.245),(12.105,151.415),(12.275,151.415),(12.275,151.245),(12.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.245),(12.445,151.415),(12.615,151.415),(12.615,151.245),(12.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.245),(12.785,151.415),(12.955,151.415),(12.955,151.245),(12.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.245),(13.125,151.415),(13.295,151.415),(13.295,151.245),(13.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.245),(13.465,151.415),(13.635,151.415),(13.635,151.245),(13.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.245),(13.805,151.415),(13.975,151.415),(13.975,151.245),(13.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.245),(14.145,151.415),(14.315,151.415),(14.315,151.245),(14.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.245),(14.485,151.415),(14.655,151.415),(14.655,151.245),(14.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.245),(14.825,151.415),(14.995,151.415),(14.995,151.245),(14.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.245),(15.165,151.415),(15.335,151.415),(15.335,151.245),(15.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.245),(15.505,151.415),(15.675,151.415),(15.675,151.245),(15.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.245),(15.845,151.415),(16.015,151.415),(16.015,151.245),(15.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.245),(16.185,151.415),(16.355,151.415),(16.355,151.245),(16.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.245),(16.525,151.415),(16.695,151.415),(16.695,151.245),(16.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.245),(16.865,151.415),(17.035,151.415),(17.035,151.245),(16.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.245),(17.205,151.415),(17.375,151.415),(17.375,151.245),(17.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.245),(17.545,151.415),(17.715,151.415),(17.715,151.245),(17.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.245),(17.885,151.415),(18.055,151.415),(18.055,151.245),(17.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.245),(18.225,151.415),(18.395,151.415),(18.395,151.245),(18.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.245),(18.565,151.415),(18.735,151.415),(18.735,151.245),(18.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.245),(18.905,151.415),(19.075,151.415),(19.075,151.245),(18.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.245),(19.245,151.415),(19.415,151.415),(19.415,151.245),(19.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.245),(19.585,151.415),(19.755,151.415),(19.755,151.245),(19.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.245),(19.925,151.415),(20.095,151.415),(20.095,151.245),(19.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.245),(20.265,151.415),(20.435,151.415),(20.435,151.245),(20.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.245),(20.605,151.415),(20.775,151.415),(20.775,151.245),(20.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.245),(20.945,151.415),(21.115,151.415),(21.115,151.245),(20.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.245),(21.285,151.415),(21.455,151.415),(21.455,151.245),(21.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.245),(21.625,151.415),(21.795,151.415),(21.795,151.245),(21.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.245),(21.965,151.415),(22.135,151.415),(22.135,151.245),(21.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.245),(22.305,151.415),(22.475,151.415),(22.475,151.245),(22.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.245),(22.645,151.415),(22.815,151.415),(22.815,151.245),(22.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.245),(22.985,151.415),(23.155,151.415),(23.155,151.245),(22.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.245),(23.325,151.415),(23.495,151.415),(23.495,151.245),(23.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.245),(23.665,151.415),(23.835,151.415),(23.835,151.245),(23.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.245),(24.005,151.415),(24.175,151.415),(24.175,151.245),(24.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.245),(24.345,151.415),(24.515,151.415),(24.515,151.245),(24.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.245),(24.685,151.415),(24.855,151.415),(24.855,151.245),(24.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.245),(25.025,151.415),(25.195,151.415),(25.195,151.245),(25.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.245),(25.365,151.415),(25.535,151.415),(25.535,151.245),(25.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.245),(25.705,151.415),(25.875,151.415),(25.875,151.245),(25.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.245),(26.045,151.415),(26.215,151.415),(26.215,151.245),(26.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.245),(26.385,151.415),(26.555,151.415),(26.555,151.245),(26.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.245),(26.725,151.415),(26.895,151.415),(26.895,151.245),(26.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.245),(27.065,151.415),(27.235,151.415),(27.235,151.245),(27.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.245),(27.405,151.415),(27.575,151.415),(27.575,151.245),(27.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.245),(27.745,151.415),(27.915,151.415),(27.915,151.245),(27.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.245),(28.085,151.415),(28.255,151.415),(28.255,151.245),(28.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.245),(28.425,151.415),(28.595,151.415),(28.595,151.245),(28.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.245),(28.765,151.415),(28.935,151.415),(28.935,151.245),(28.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.245),(29.105,151.415),(29.275,151.415),(29.275,151.245),(29.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.245),(29.445,151.415),(29.615,151.415),(29.615,151.245),(29.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.245),(29.785,151.415),(29.955,151.415),(29.955,151.245),(29.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.245),(30.125,151.415),(30.295,151.415),(30.295,151.245),(30.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.245),(30.465,151.415),(30.635,151.415),(30.635,151.245),(30.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.245),(30.805,151.415),(30.975,151.415),(30.975,151.245),(30.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.245),(31.145,151.415),(31.315,151.415),(31.315,151.245),(31.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.245),(31.485,151.415),(31.655,151.415),(31.655,151.245),(31.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.245),(31.825,151.415),(31.995,151.415),(31.995,151.245),(31.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.245),(32.165,151.415),(32.335,151.415),(32.335,151.245),(32.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.245),(32.505,151.415),(32.675,151.415),(32.675,151.245),(32.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.245),(32.845,151.415),(33.015,151.415),(33.015,151.245),(32.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.245),(33.185,151.415),(33.355,151.415),(33.355,151.245),(33.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.245),(33.525,151.415),(33.695,151.415),(33.695,151.245),(33.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.245),(33.865,151.415),(34.035,151.415),(34.035,151.245),(33.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.245),(34.205,151.415),(34.375,151.415),(34.375,151.245),(34.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.245),(34.545,151.415),(34.715,151.415),(34.715,151.245),(34.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.245),(34.885,151.415),(35.055,151.415),(35.055,151.245),(34.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.245),(35.225,151.415),(35.395,151.415),(35.395,151.245),(35.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.245),(35.565,151.415),(35.735,151.415),(35.735,151.245),(35.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.245),(35.905,151.415),(36.075,151.415),(36.075,151.245),(35.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.245),(36.245,151.415),(36.415,151.415),(36.415,151.245),(36.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.245),(36.585,151.415),(36.755,151.415),(36.755,151.245),(36.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.245),(36.925,151.415),(37.095,151.415),(37.095,151.245),(36.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.245),(37.265,151.415),(37.435,151.415),(37.435,151.245),(37.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.245),(37.605,151.415),(37.775,151.415),(37.775,151.245),(37.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.245),(37.945,151.415),(38.115,151.415),(38.115,151.245),(37.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.245),(38.285,151.415),(38.455,151.415),(38.455,151.245),(38.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.245),(38.625,151.415),(38.795,151.415),(38.795,151.245),(38.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.245),(38.965,151.415),(39.135,151.415),(39.135,151.245),(38.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.245),(39.305,151.415),(39.475,151.415),(39.475,151.245),(39.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.245),(39.645,151.415),(39.815,151.415),(39.815,151.245),(39.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.245),(39.985,151.415),(40.155,151.415),(40.155,151.245),(39.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.245),(40.325,151.415),(40.495,151.415),(40.495,151.245),(40.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.245),(40.665,151.415),(40.835,151.415),(40.835,151.245),(40.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.245),(41.005,151.415),(41.175,151.415),(41.175,151.245),(41.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.245),(41.345,151.415),(41.515,151.415),(41.515,151.245),(41.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.245),(41.685,151.415),(41.855,151.415),(41.855,151.245),(41.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.245),(42.025,151.415),(42.195,151.415),(42.195,151.245),(42.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.245),(42.365,151.415),(42.535,151.415),(42.535,151.245),(42.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.245),(42.705,151.415),(42.875,151.415),(42.875,151.245),(42.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.245),(43.045,151.415),(43.215,151.415),(43.215,151.245),(43.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.245),(43.385,151.415),(43.555,151.415),(43.555,151.245),(43.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.245),(43.725,151.415),(43.895,151.415),(43.895,151.245),(43.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.245),(44.065,151.415),(44.235,151.415),(44.235,151.245),(44.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.245),(44.405,151.415),(44.575,151.415),(44.575,151.245),(44.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.245),(44.745,151.415),(44.915,151.415),(44.915,151.245),(44.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.245),(45.085,151.415),(45.255,151.415),(45.255,151.245),(45.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.245),(45.425,151.415),(45.595,151.415),(45.595,151.245),(45.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.245),(45.765,151.415),(45.935,151.415),(45.935,151.245),(45.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.245),(46.105,151.415),(46.275,151.415),(46.275,151.245),(46.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.245),(46.445,151.415),(46.615,151.415),(46.615,151.245),(46.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.245),(46.785,151.415),(46.955,151.415),(46.955,151.245),(46.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.245),(47.125,151.415),(47.295,151.415),(47.295,151.245),(47.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.245),(47.465,151.415),(47.635,151.415),(47.635,151.245),(47.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.245),(47.805,151.415),(47.975,151.415),(47.975,151.245),(47.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.245),(48.145,151.415),(48.315,151.415),(48.315,151.245),(48.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.245),(48.485,151.415),(48.655,151.415),(48.655,151.245),(48.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.245),(48.825,151.415),(48.995,151.415),(48.995,151.245),(48.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.245),(49.165,151.415),(49.335,151.415),(49.335,151.245),(49.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.245),(49.505,151.415),(49.675,151.415),(49.675,151.245),(49.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.245),(49.845,151.415),(50.015,151.415),(50.015,151.245),(49.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.245),(50.185,151.415),(50.355,151.415),(50.355,151.245),(50.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.245),(50.525,151.415),(50.695,151.415),(50.695,151.245),(50.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.245),(50.865,151.415),(51.035,151.415),(51.035,151.245),(50.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.245),(51.205,151.415),(51.375,151.415),(51.375,151.245),(51.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.245),(51.545,151.415),(51.715,151.415),(51.715,151.245),(51.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.245),(51.885,151.415),(52.055,151.415),(52.055,151.245),(51.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.245),(52.225,151.415),(52.395,151.415),(52.395,151.245),(52.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.245),(52.565,151.415),(52.735,151.415),(52.735,151.245),(52.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.245),(52.905,151.415),(53.075,151.415),(53.075,151.245),(52.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.245),(53.245,151.415),(53.415,151.415),(53.415,151.245),(53.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.245),(53.585,151.415),(53.755,151.415),(53.755,151.245),(53.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.245),(53.925,151.415),(54.095,151.415),(54.095,151.245),(53.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.245),(54.265,151.415),(54.435,151.415),(54.435,151.245),(54.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.245),(54.605,151.415),(54.775,151.415),(54.775,151.245),(54.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.245),(54.945,151.415),(55.115,151.415),(55.115,151.245),(54.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.245),(55.285,151.415),(55.455,151.415),(55.455,151.245),(55.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.245),(55.625,151.415),(55.795,151.415),(55.795,151.245),(55.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.245),(55.965,151.415),(56.135,151.415),(56.135,151.245),(55.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.245),(56.305,151.415),(56.475,151.415),(56.475,151.245),(56.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.245),(56.645,151.415),(56.815,151.415),(56.815,151.245),(56.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.245),(56.985,151.415),(57.155,151.415),(57.155,151.245),(56.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.245),(57.325,151.415),(57.495,151.415),(57.495,151.245),(57.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.245),(57.665,151.415),(57.835,151.415),(57.835,151.245),(57.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.245),(58.005,151.415),(58.175,151.415),(58.175,151.245),(58.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.245),(58.345,151.415),(58.515,151.415),(58.515,151.245),(58.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.245),(58.685,151.415),(58.855,151.415),(58.855,151.245),(58.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.245),(59.025,151.415),(59.195,151.415),(59.195,151.245),(59.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.245),(59.365,151.415),(59.535,151.415),(59.535,151.245),(59.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.245),(59.705,151.415),(59.875,151.415),(59.875,151.245),(59.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.245),(60.045,151.415),(60.215,151.415),(60.215,151.245),(60.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.245),(60.385,151.415),(60.555,151.415),(60.555,151.245),(60.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.245),(60.725,151.415),(60.895,151.415),(60.895,151.245),(60.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.245),(61.065,151.415),(61.235,151.415),(61.235,151.245),(61.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.245),(61.405,151.415),(61.575,151.415),(61.575,151.245),(61.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.245),(61.745,151.415),(61.915,151.415),(61.915,151.245),(61.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.245),(62.085,151.415),(62.255,151.415),(62.255,151.245),(62.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.245),(62.425,151.415),(62.595,151.415),(62.595,151.245),(62.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.245),(62.765,151.415),(62.935,151.415),(62.935,151.245),(62.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.245),(63.105,151.415),(63.275,151.415),(63.275,151.245),(63.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.245),(63.445,151.415),(63.615,151.415),(63.615,151.245),(63.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.245),(63.785,151.415),(63.955,151.415),(63.955,151.245),(63.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.245),(64.125,151.415),(64.295,151.415),(64.295,151.245),(64.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.245),(64.465,151.415),(64.635,151.415),(64.635,151.245),(64.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.245),(64.805,151.415),(64.975,151.415),(64.975,151.245),(64.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.245),(65.145,151.415),(65.315,151.415),(65.315,151.245),(65.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.245),(65.485,151.415),(65.655,151.415),(65.655,151.245),(65.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.245),(65.825,151.415),(65.995,151.415),(65.995,151.245),(65.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.245),(66.165,151.415),(66.335,151.415),(66.335,151.245),(66.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.245),(66.505,151.415),(66.675,151.415),(66.675,151.245),(66.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.245),(66.845,151.415),(67.015,151.415),(67.015,151.245),(66.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.245),(67.185,151.415),(67.355,151.415),(67.355,151.245),(67.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.245),(67.525,151.415),(67.695,151.415),(67.695,151.245),(67.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.245),(67.865,151.415),(68.035,151.415),(68.035,151.245),(67.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.245),(68.205,151.415),(68.375,151.415),(68.375,151.245),(68.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.245),(68.545,151.415),(68.715,151.415),(68.715,151.245),(68.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.245),(68.885,151.415),(69.055,151.415),(69.055,151.245),(68.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.245),(69.225,151.415),(69.395,151.415),(69.395,151.245),(69.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.245),(69.565,151.415),(69.735,151.415),(69.735,151.245),(69.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.245),(69.905,151.415),(70.075,151.415),(70.075,151.245),(69.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.245),(70.245,151.415),(70.415,151.415),(70.415,151.245),(70.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.245),(70.585,151.415),(70.755,151.415),(70.755,151.245),(70.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.245),(70.925,151.415),(71.095,151.415),(71.095,151.245),(70.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.245),(71.265,151.415),(71.435,151.415),(71.435,151.245),(71.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.245),(71.605,151.415),(71.775,151.415),(71.775,151.245),(71.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.245),(71.945,151.415),(72.115,151.415),(72.115,151.245),(71.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.245),(72.285,151.415),(72.455,151.415),(72.455,151.245),(72.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.245),(72.625,151.415),(72.795,151.415),(72.795,151.245),(72.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.245),(72.965,151.415),(73.135,151.415),(73.135,151.245),(72.965,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.245),(73.305,151.415),(73.475,151.415),(73.475,151.245),(73.305,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.245),(73.645,151.415),(73.815,151.415),(73.815,151.245),(73.645,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.245),(73.985,151.415),(74.155,151.415),(74.155,151.245),(73.985,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.245),(74.325,151.415),(74.495,151.415),(74.495,151.245),(74.325,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.245),(74.665,151.415),(74.835,151.415),(74.835,151.245),(74.665,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.245),(75.005,151.415),(75.175,151.415),(75.175,151.245),(75.005,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.245),(75.345,151.415),(75.515,151.415),(75.515,151.245),(75.345,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.245),(75.685,151.415),(75.855,151.415),(75.855,151.245),(75.685,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.245),(76.025,151.415),(76.195,151.415),(76.195,151.245),(76.025,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.245),(76.365,151.415),(76.535,151.415),(76.535,151.245),(76.365,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.245),(76.705,151.415),(76.875,151.415),(76.875,151.245),(76.705,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.245),(77.045,151.415),(77.215,151.415),(77.215,151.245),(77.045,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.245),(77.385,151.415),(77.555,151.415),(77.555,151.245),(77.385,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.245),(77.725,151.415),(77.895,151.415),(77.895,151.245),(77.725,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.245),(78.065,151.415),(78.235,151.415),(78.235,151.245),(78.065,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.245),(78.405,151.415),(78.575,151.415),(78.575,151.245),(78.405,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.245),(78.745,151.415),(78.915,151.415),(78.915,151.245),(78.745,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.245),(79.085,151.415),(79.255,151.415),(79.255,151.245),(79.085,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.245),(79.425,151.415),(79.595,151.415),(79.595,151.245),(79.425,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.245),(79.765,151.415),(79.935,151.415),(79.935,151.245),(79.765,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.245),(80.105,151.415),(80.275,151.415),(80.275,151.245),(80.105,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.245),(80.445,151.415),(80.615,151.415),(80.615,151.245),(80.445,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.245),(80.785,151.415),(80.955,151.415),(80.955,151.245),(80.785,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.245),(81.125,151.415),(81.295,151.415),(81.295,151.245),(81.125,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.245),(81.465,151.415),(81.635,151.415),(81.635,151.245),(81.465,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.245),(81.805,151.415),(81.975,151.415),(81.975,151.245),(81.805,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.245),(82.145,151.415),(82.315,151.415),(82.315,151.245),(82.145,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.245),(82.485,151.415),(82.655,151.415),(82.655,151.245),(82.485,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.245),(82.825,151.415),(82.995,151.415),(82.995,151.245),(82.825,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.245),(83.165,151.415),(83.335,151.415),(83.335,151.245),(83.165,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.245),(83.505,151.415),(83.675,151.415),(83.675,151.245),(83.505,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.245),(83.845,151.415),(84.015,151.415),(84.015,151.245),(83.845,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.245),(84.185,151.415),(84.355,151.415),(84.355,151.245),(84.185,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.245),(84.525,151.415),(84.695,151.415),(84.695,151.245),(84.525,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.245),(84.865,151.415),(85.035,151.415),(85.035,151.245),(84.865,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.245),(85.205,151.415),(85.375,151.415),(85.375,151.245),(85.205,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.245),(85.545,151.415),(85.715,151.415),(85.715,151.245),(85.545,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.245),(85.885,151.415),(86.055,151.415),(86.055,151.245),(85.885,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.245),(86.225,151.415),(86.395,151.415),(86.395,151.245),(86.225,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.245),(86.565,151.415),(86.735,151.415),(86.735,151.245),(86.565,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.245),(86.905,151.415),(87.075,151.415),(87.075,151.245),(86.905,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.245),(87.245,151.415),(87.415,151.415),(87.415,151.245),(87.245,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.245),(87.585,151.415),(87.755,151.415),(87.755,151.245),(87.585,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.245),(87.925,151.415),(88.095,151.415),(88.095,151.245),(87.925,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.245),(88.265,151.415),(88.435,151.415),(88.435,151.245),(88.265,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.245),(88.605,151.415),(88.775,151.415),(88.775,151.245),(88.605,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.245),(88.945,151.415),(89.115,151.415),(89.115,151.245),(88.945,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.245),(89.285,151.415),(89.455,151.415),(89.455,151.245),(89.285,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.245),(89.625,151.415),(89.795,151.415),(89.795,151.245),(89.625,151.245)),
        )
        createRL(
            tech, net, 'licon',
            ((0.205,151.585),(0.205,151.755),(0.375,151.755),(0.375,151.585),(0.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.545,151.585),(0.545,151.755),(0.715,151.755),(0.715,151.585),(0.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((0.885,151.585),(0.885,151.755),(1.055,151.755),(1.055,151.585),(0.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.225,151.585),(1.225,151.755),(1.395,151.755),(1.395,151.585),(1.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.565,151.585),(1.565,151.755),(1.735,151.755),(1.735,151.585),(1.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((1.905,151.585),(1.905,151.755),(2.075,151.755),(2.075,151.585),(1.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.245,151.585),(2.245,151.755),(2.415,151.755),(2.415,151.585),(2.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.585,151.585),(2.585,151.755),(2.755,151.755),(2.755,151.585),(2.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((2.925,151.585),(2.925,151.755),(3.095,151.755),(3.095,151.585),(2.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.265,151.585),(3.265,151.755),(3.435,151.755),(3.435,151.585),(3.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.605,151.585),(3.605,151.755),(3.775,151.755),(3.775,151.585),(3.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((3.945,151.585),(3.945,151.755),(4.115,151.755),(4.115,151.585),(3.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.285,151.585),(4.285,151.755),(4.455,151.755),(4.455,151.585),(4.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.625,151.585),(4.625,151.755),(4.795,151.755),(4.795,151.585),(4.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((4.965,151.585),(4.965,151.755),(5.135,151.755),(5.135,151.585),(4.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.305,151.585),(5.305,151.755),(5.475,151.755),(5.475,151.585),(5.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.645,151.585),(5.645,151.755),(5.815,151.755),(5.815,151.585),(5.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((5.985,151.585),(5.985,151.755),(6.155,151.755),(6.155,151.585),(5.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.325,151.585),(6.325,151.755),(6.495,151.755),(6.495,151.585),(6.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((6.665,151.585),(6.665,151.755),(6.835,151.755),(6.835,151.585),(6.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.005,151.585),(7.005,151.755),(7.175,151.755),(7.175,151.585),(7.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.345,151.585),(7.345,151.755),(7.515,151.755),(7.515,151.585),(7.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((7.685,151.585),(7.685,151.755),(7.855,151.755),(7.855,151.585),(7.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.025,151.585),(8.025,151.755),(8.195,151.755),(8.195,151.585),(8.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.365,151.585),(8.365,151.755),(8.535,151.755),(8.535,151.585),(8.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((8.705,151.585),(8.705,151.755),(8.875,151.755),(8.875,151.585),(8.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.045,151.585),(9.045,151.755),(9.215,151.755),(9.215,151.585),(9.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.385,151.585),(9.385,151.755),(9.555,151.755),(9.555,151.585),(9.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((9.725,151.585),(9.725,151.755),(9.895,151.755),(9.895,151.585),(9.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.065,151.585),(10.065,151.755),(10.235,151.755),(10.235,151.585),(10.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.405,151.585),(10.405,151.755),(10.575,151.755),(10.575,151.585),(10.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((10.745,151.585),(10.745,151.755),(10.915,151.755),(10.915,151.585),(10.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.085,151.585),(11.085,151.755),(11.255,151.755),(11.255,151.585),(11.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.425,151.585),(11.425,151.755),(11.595,151.755),(11.595,151.585),(11.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((11.765,151.585),(11.765,151.755),(11.935,151.755),(11.935,151.585),(11.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.105,151.585),(12.105,151.755),(12.275,151.755),(12.275,151.585),(12.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.445,151.585),(12.445,151.755),(12.615,151.755),(12.615,151.585),(12.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((12.785,151.585),(12.785,151.755),(12.955,151.755),(12.955,151.585),(12.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.125,151.585),(13.125,151.755),(13.295,151.755),(13.295,151.585),(13.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.465,151.585),(13.465,151.755),(13.635,151.755),(13.635,151.585),(13.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((13.805,151.585),(13.805,151.755),(13.975,151.755),(13.975,151.585),(13.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.145,151.585),(14.145,151.755),(14.315,151.755),(14.315,151.585),(14.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.485,151.585),(14.485,151.755),(14.655,151.755),(14.655,151.585),(14.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((14.825,151.585),(14.825,151.755),(14.995,151.755),(14.995,151.585),(14.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.165,151.585),(15.165,151.755),(15.335,151.755),(15.335,151.585),(15.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.505,151.585),(15.505,151.755),(15.675,151.755),(15.675,151.585),(15.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((15.845,151.585),(15.845,151.755),(16.015,151.755),(16.015,151.585),(15.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.185,151.585),(16.185,151.755),(16.355,151.755),(16.355,151.585),(16.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.525,151.585),(16.525,151.755),(16.695,151.755),(16.695,151.585),(16.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((16.865,151.585),(16.865,151.755),(17.035,151.755),(17.035,151.585),(16.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.205,151.585),(17.205,151.755),(17.375,151.755),(17.375,151.585),(17.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.545,151.585),(17.545,151.755),(17.715,151.755),(17.715,151.585),(17.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((17.885,151.585),(17.885,151.755),(18.055,151.755),(18.055,151.585),(17.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.225,151.585),(18.225,151.755),(18.395,151.755),(18.395,151.585),(18.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.565,151.585),(18.565,151.755),(18.735,151.755),(18.735,151.585),(18.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((18.905,151.585),(18.905,151.755),(19.075,151.755),(19.075,151.585),(18.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.245,151.585),(19.245,151.755),(19.415,151.755),(19.415,151.585),(19.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.585,151.585),(19.585,151.755),(19.755,151.755),(19.755,151.585),(19.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((19.925,151.585),(19.925,151.755),(20.095,151.755),(20.095,151.585),(19.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.265,151.585),(20.265,151.755),(20.435,151.755),(20.435,151.585),(20.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.605,151.585),(20.605,151.755),(20.775,151.755),(20.775,151.585),(20.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((20.945,151.585),(20.945,151.755),(21.115,151.755),(21.115,151.585),(20.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.285,151.585),(21.285,151.755),(21.455,151.755),(21.455,151.585),(21.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.625,151.585),(21.625,151.755),(21.795,151.755),(21.795,151.585),(21.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((21.965,151.585),(21.965,151.755),(22.135,151.755),(22.135,151.585),(21.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.305,151.585),(22.305,151.755),(22.475,151.755),(22.475,151.585),(22.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.645,151.585),(22.645,151.755),(22.815,151.755),(22.815,151.585),(22.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((22.985,151.585),(22.985,151.755),(23.155,151.755),(23.155,151.585),(22.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.325,151.585),(23.325,151.755),(23.495,151.755),(23.495,151.585),(23.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((23.665,151.585),(23.665,151.755),(23.835,151.755),(23.835,151.585),(23.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.005,151.585),(24.005,151.755),(24.175,151.755),(24.175,151.585),(24.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.345,151.585),(24.345,151.755),(24.515,151.755),(24.515,151.585),(24.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((24.685,151.585),(24.685,151.755),(24.855,151.755),(24.855,151.585),(24.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.025,151.585),(25.025,151.755),(25.195,151.755),(25.195,151.585),(25.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.365,151.585),(25.365,151.755),(25.535,151.755),(25.535,151.585),(25.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((25.705,151.585),(25.705,151.755),(25.875,151.755),(25.875,151.585),(25.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.045,151.585),(26.045,151.755),(26.215,151.755),(26.215,151.585),(26.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.385,151.585),(26.385,151.755),(26.555,151.755),(26.555,151.585),(26.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((26.725,151.585),(26.725,151.755),(26.895,151.755),(26.895,151.585),(26.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.065,151.585),(27.065,151.755),(27.235,151.755),(27.235,151.585),(27.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.405,151.585),(27.405,151.755),(27.575,151.755),(27.575,151.585),(27.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((27.745,151.585),(27.745,151.755),(27.915,151.755),(27.915,151.585),(27.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.085,151.585),(28.085,151.755),(28.255,151.755),(28.255,151.585),(28.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.425,151.585),(28.425,151.755),(28.595,151.755),(28.595,151.585),(28.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((28.765,151.585),(28.765,151.755),(28.935,151.755),(28.935,151.585),(28.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.105,151.585),(29.105,151.755),(29.275,151.755),(29.275,151.585),(29.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.445,151.585),(29.445,151.755),(29.615,151.755),(29.615,151.585),(29.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((29.785,151.585),(29.785,151.755),(29.955,151.755),(29.955,151.585),(29.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.125,151.585),(30.125,151.755),(30.295,151.755),(30.295,151.585),(30.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.465,151.585),(30.465,151.755),(30.635,151.755),(30.635,151.585),(30.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.805,151.585),(30.805,151.755),(30.975,151.755),(30.975,151.585),(30.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.145,151.585),(31.145,151.755),(31.315,151.755),(31.315,151.585),(31.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.485,151.585),(31.485,151.755),(31.655,151.755),(31.655,151.585),(31.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.825,151.585),(31.825,151.755),(31.995,151.755),(31.995,151.585),(31.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.165,151.585),(32.165,151.755),(32.335,151.755),(32.335,151.585),(32.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.505,151.585),(32.505,151.755),(32.675,151.755),(32.675,151.585),(32.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.845,151.585),(32.845,151.755),(33.015,151.755),(33.015,151.585),(32.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.185,151.585),(33.185,151.755),(33.355,151.755),(33.355,151.585),(33.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.525,151.585),(33.525,151.755),(33.695,151.755),(33.695,151.585),(33.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((33.865,151.585),(33.865,151.755),(34.035,151.755),(34.035,151.585),(33.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.205,151.585),(34.205,151.755),(34.375,151.755),(34.375,151.585),(34.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.545,151.585),(34.545,151.755),(34.715,151.755),(34.715,151.585),(34.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.885,151.585),(34.885,151.755),(35.055,151.755),(35.055,151.585),(34.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.225,151.585),(35.225,151.755),(35.395,151.755),(35.395,151.585),(35.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.565,151.585),(35.565,151.755),(35.735,151.755),(35.735,151.585),(35.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.905,151.585),(35.905,151.755),(36.075,151.755),(36.075,151.585),(35.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.245,151.585),(36.245,151.755),(36.415,151.755),(36.415,151.585),(36.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.585,151.585),(36.585,151.755),(36.755,151.755),(36.755,151.585),(36.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((36.925,151.585),(36.925,151.755),(37.095,151.755),(37.095,151.585),(36.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.265,151.585),(37.265,151.755),(37.435,151.755),(37.435,151.585),(37.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.605,151.585),(37.605,151.755),(37.775,151.755),(37.775,151.585),(37.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.945,151.585),(37.945,151.755),(38.115,151.755),(38.115,151.585),(37.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.285,151.585),(38.285,151.755),(38.455,151.755),(38.455,151.585),(38.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.625,151.585),(38.625,151.755),(38.795,151.755),(38.795,151.585),(38.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((38.965,151.585),(38.965,151.755),(39.135,151.755),(39.135,151.585),(38.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.305,151.585),(39.305,151.755),(39.475,151.755),(39.475,151.585),(39.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.645,151.585),(39.645,151.755),(39.815,151.755),(39.815,151.585),(39.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.985,151.585),(39.985,151.755),(40.155,151.755),(40.155,151.585),(39.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.325,151.585),(40.325,151.755),(40.495,151.755),(40.495,151.585),(40.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.665,151.585),(40.665,151.755),(40.835,151.755),(40.835,151.585),(40.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.005,151.585),(41.005,151.755),(41.175,151.755),(41.175,151.585),(41.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.345,151.585),(41.345,151.755),(41.515,151.755),(41.515,151.585),(41.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((41.685,151.585),(41.685,151.755),(41.855,151.755),(41.855,151.585),(41.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.025,151.585),(42.025,151.755),(42.195,151.755),(42.195,151.585),(42.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.365,151.585),(42.365,151.755),(42.535,151.755),(42.535,151.585),(42.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.705,151.585),(42.705,151.755),(42.875,151.755),(42.875,151.585),(42.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.045,151.585),(43.045,151.755),(43.215,151.755),(43.215,151.585),(43.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.385,151.585),(43.385,151.755),(43.555,151.755),(43.555,151.585),(43.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((43.725,151.585),(43.725,151.755),(43.895,151.755),(43.895,151.585),(43.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.065,151.585),(44.065,151.755),(44.235,151.755),(44.235,151.585),(44.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,151.585),(44.405,151.755),(44.575,151.755),(44.575,151.585),(44.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.745,151.585),(44.745,151.755),(44.915,151.755),(44.915,151.585),(44.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.085,151.585),(45.085,151.755),(45.255,151.755),(45.255,151.585),(45.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,151.585),(45.425,151.755),(45.595,151.755),(45.595,151.585),(45.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.765,151.585),(45.765,151.755),(45.935,151.755),(45.935,151.585),(45.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.105,151.585),(46.105,151.755),(46.275,151.755),(46.275,151.585),(46.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.445,151.585),(46.445,151.755),(46.615,151.755),(46.615,151.585),(46.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((46.785,151.585),(46.785,151.755),(46.955,151.755),(46.955,151.585),(46.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.125,151.585),(47.125,151.755),(47.295,151.755),(47.295,151.585),(47.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.465,151.585),(47.465,151.755),(47.635,151.755),(47.635,151.585),(47.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.805,151.585),(47.805,151.755),(47.975,151.755),(47.975,151.585),(47.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.145,151.585),(48.145,151.755),(48.315,151.755),(48.315,151.585),(48.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.485,151.585),(48.485,151.755),(48.655,151.755),(48.655,151.585),(48.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((48.825,151.585),(48.825,151.755),(48.995,151.755),(48.995,151.585),(48.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.165,151.585),(49.165,151.755),(49.335,151.755),(49.335,151.585),(49.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.505,151.585),(49.505,151.755),(49.675,151.755),(49.675,151.585),(49.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.845,151.585),(49.845,151.755),(50.015,151.755),(50.015,151.585),(49.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.185,151.585),(50.185,151.755),(50.355,151.755),(50.355,151.585),(50.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.525,151.585),(50.525,151.755),(50.695,151.755),(50.695,151.585),(50.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.865,151.585),(50.865,151.755),(51.035,151.755),(51.035,151.585),(50.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.205,151.585),(51.205,151.755),(51.375,151.755),(51.375,151.585),(51.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.545,151.585),(51.545,151.755),(51.715,151.755),(51.715,151.585),(51.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.885,151.585),(51.885,151.755),(52.055,151.755),(52.055,151.585),(51.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.225,151.585),(52.225,151.755),(52.395,151.755),(52.395,151.585),(52.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.565,151.585),(52.565,151.755),(52.735,151.755),(52.735,151.585),(52.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.905,151.585),(52.905,151.755),(53.075,151.755),(53.075,151.585),(52.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.245,151.585),(53.245,151.755),(53.415,151.755),(53.415,151.585),(53.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.585,151.585),(53.585,151.755),(53.755,151.755),(53.755,151.585),(53.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((53.925,151.585),(53.925,151.755),(54.095,151.755),(54.095,151.585),(53.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.265,151.585),(54.265,151.755),(54.435,151.755),(54.435,151.585),(54.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.605,151.585),(54.605,151.755),(54.775,151.755),(54.775,151.585),(54.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.945,151.585),(54.945,151.755),(55.115,151.755),(55.115,151.585),(54.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.285,151.585),(55.285,151.755),(55.455,151.755),(55.455,151.585),(55.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.625,151.585),(55.625,151.755),(55.795,151.755),(55.795,151.585),(55.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.965,151.585),(55.965,151.755),(56.135,151.755),(56.135,151.585),(55.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.305,151.585),(56.305,151.755),(56.475,151.755),(56.475,151.585),(56.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.645,151.585),(56.645,151.755),(56.815,151.755),(56.815,151.585),(56.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.985,151.585),(56.985,151.755),(57.155,151.755),(57.155,151.585),(56.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.325,151.585),(57.325,151.755),(57.495,151.755),(57.495,151.585),(57.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.665,151.585),(57.665,151.755),(57.835,151.755),(57.835,151.585),(57.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.005,151.585),(58.005,151.755),(58.175,151.755),(58.175,151.585),(58.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.345,151.585),(58.345,151.755),(58.515,151.755),(58.515,151.585),(58.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.685,151.585),(58.685,151.755),(58.855,151.755),(58.855,151.585),(58.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.025,151.585),(59.025,151.755),(59.195,151.755),(59.195,151.585),(59.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.365,151.585),(59.365,151.755),(59.535,151.755),(59.535,151.585),(59.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.705,151.585),(59.705,151.755),(59.875,151.755),(59.875,151.585),(59.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.045,151.585),(60.045,151.755),(60.215,151.755),(60.215,151.585),(60.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.385,151.585),(60.385,151.755),(60.555,151.755),(60.555,151.585),(60.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((60.725,151.585),(60.725,151.755),(60.895,151.755),(60.895,151.585),(60.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.065,151.585),(61.065,151.755),(61.235,151.755),(61.235,151.585),(61.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.405,151.585),(61.405,151.755),(61.575,151.755),(61.575,151.585),(61.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((61.745,151.585),(61.745,151.755),(61.915,151.755),(61.915,151.585),(61.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.085,151.585),(62.085,151.755),(62.255,151.755),(62.255,151.585),(62.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.425,151.585),(62.425,151.755),(62.595,151.755),(62.595,151.585),(62.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((62.765,151.585),(62.765,151.755),(62.935,151.755),(62.935,151.585),(62.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.105,151.585),(63.105,151.755),(63.275,151.755),(63.275,151.585),(63.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.445,151.585),(63.445,151.755),(63.615,151.755),(63.615,151.585),(63.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((63.785,151.585),(63.785,151.755),(63.955,151.755),(63.955,151.585),(63.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.125,151.585),(64.125,151.755),(64.295,151.755),(64.295,151.585),(64.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.465,151.585),(64.465,151.755),(64.635,151.755),(64.635,151.585),(64.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((64.805,151.585),(64.805,151.755),(64.975,151.755),(64.975,151.585),(64.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.145,151.585),(65.145,151.755),(65.315,151.755),(65.315,151.585),(65.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.485,151.585),(65.485,151.755),(65.655,151.755),(65.655,151.585),(65.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((65.825,151.585),(65.825,151.755),(65.995,151.755),(65.995,151.585),(65.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.165,151.585),(66.165,151.755),(66.335,151.755),(66.335,151.585),(66.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.505,151.585),(66.505,151.755),(66.675,151.755),(66.675,151.585),(66.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((66.845,151.585),(66.845,151.755),(67.015,151.755),(67.015,151.585),(66.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.185,151.585),(67.185,151.755),(67.355,151.755),(67.355,151.585),(67.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.525,151.585),(67.525,151.755),(67.695,151.755),(67.695,151.585),(67.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((67.865,151.585),(67.865,151.755),(68.035,151.755),(68.035,151.585),(67.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.205,151.585),(68.205,151.755),(68.375,151.755),(68.375,151.585),(68.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.545,151.585),(68.545,151.755),(68.715,151.755),(68.715,151.585),(68.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((68.885,151.585),(68.885,151.755),(69.055,151.755),(69.055,151.585),(68.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.225,151.585),(69.225,151.755),(69.395,151.755),(69.395,151.585),(69.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.565,151.585),(69.565,151.755),(69.735,151.755),(69.735,151.585),(69.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((69.905,151.585),(69.905,151.755),(70.075,151.755),(70.075,151.585),(69.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.245,151.585),(70.245,151.755),(70.415,151.755),(70.415,151.585),(70.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.585,151.585),(70.585,151.755),(70.755,151.755),(70.755,151.585),(70.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((70.925,151.585),(70.925,151.755),(71.095,151.755),(71.095,151.585),(70.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.265,151.585),(71.265,151.755),(71.435,151.755),(71.435,151.585),(71.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.605,151.585),(71.605,151.755),(71.775,151.755),(71.775,151.585),(71.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((71.945,151.585),(71.945,151.755),(72.115,151.755),(72.115,151.585),(71.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.285,151.585),(72.285,151.755),(72.455,151.755),(72.455,151.585),(72.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.625,151.585),(72.625,151.755),(72.795,151.755),(72.795,151.585),(72.625,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((72.965,151.585),(72.965,151.755),(73.135,151.755),(73.135,151.585),(72.965,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.305,151.585),(73.305,151.755),(73.475,151.755),(73.475,151.585),(73.305,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.645,151.585),(73.645,151.755),(73.815,151.755),(73.815,151.585),(73.645,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((73.985,151.585),(73.985,151.755),(74.155,151.755),(74.155,151.585),(73.985,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.325,151.585),(74.325,151.755),(74.495,151.755),(74.495,151.585),(74.325,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((74.665,151.585),(74.665,151.755),(74.835,151.755),(74.835,151.585),(74.665,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.005,151.585),(75.005,151.755),(75.175,151.755),(75.175,151.585),(75.005,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.345,151.585),(75.345,151.755),(75.515,151.755),(75.515,151.585),(75.345,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((75.685,151.585),(75.685,151.755),(75.855,151.755),(75.855,151.585),(75.685,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.025,151.585),(76.025,151.755),(76.195,151.755),(76.195,151.585),(76.025,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.365,151.585),(76.365,151.755),(76.535,151.755),(76.535,151.585),(76.365,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((76.705,151.585),(76.705,151.755),(76.875,151.755),(76.875,151.585),(76.705,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.045,151.585),(77.045,151.755),(77.215,151.755),(77.215,151.585),(77.045,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.385,151.585),(77.385,151.755),(77.555,151.755),(77.555,151.585),(77.385,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((77.725,151.585),(77.725,151.755),(77.895,151.755),(77.895,151.585),(77.725,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.065,151.585),(78.065,151.755),(78.235,151.755),(78.235,151.585),(78.065,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.405,151.585),(78.405,151.755),(78.575,151.755),(78.575,151.585),(78.405,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((78.745,151.585),(78.745,151.755),(78.915,151.755),(78.915,151.585),(78.745,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.085,151.585),(79.085,151.755),(79.255,151.755),(79.255,151.585),(79.085,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.425,151.585),(79.425,151.755),(79.595,151.755),(79.595,151.585),(79.425,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((79.765,151.585),(79.765,151.755),(79.935,151.755),(79.935,151.585),(79.765,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.105,151.585),(80.105,151.755),(80.275,151.755),(80.275,151.585),(80.105,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.445,151.585),(80.445,151.755),(80.615,151.755),(80.615,151.585),(80.445,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((80.785,151.585),(80.785,151.755),(80.955,151.755),(80.955,151.585),(80.785,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.125,151.585),(81.125,151.755),(81.295,151.755),(81.295,151.585),(81.125,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.465,151.585),(81.465,151.755),(81.635,151.755),(81.635,151.585),(81.465,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((81.805,151.585),(81.805,151.755),(81.975,151.755),(81.975,151.585),(81.805,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.145,151.585),(82.145,151.755),(82.315,151.755),(82.315,151.585),(82.145,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.485,151.585),(82.485,151.755),(82.655,151.755),(82.655,151.585),(82.485,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((82.825,151.585),(82.825,151.755),(82.995,151.755),(82.995,151.585),(82.825,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.165,151.585),(83.165,151.755),(83.335,151.755),(83.335,151.585),(83.165,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.505,151.585),(83.505,151.755),(83.675,151.755),(83.675,151.585),(83.505,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((83.845,151.585),(83.845,151.755),(84.015,151.755),(84.015,151.585),(83.845,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.185,151.585),(84.185,151.755),(84.355,151.755),(84.355,151.585),(84.185,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.525,151.585),(84.525,151.755),(84.695,151.755),(84.695,151.585),(84.525,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((84.865,151.585),(84.865,151.755),(85.035,151.755),(85.035,151.585),(84.865,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.205,151.585),(85.205,151.755),(85.375,151.755),(85.375,151.585),(85.205,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.545,151.585),(85.545,151.755),(85.715,151.755),(85.715,151.585),(85.545,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((85.885,151.585),(85.885,151.755),(86.055,151.755),(86.055,151.585),(85.885,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.225,151.585),(86.225,151.755),(86.395,151.755),(86.395,151.585),(86.225,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.565,151.585),(86.565,151.755),(86.735,151.755),(86.735,151.585),(86.565,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((86.905,151.585),(86.905,151.755),(87.075,151.755),(87.075,151.585),(86.905,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.245,151.585),(87.245,151.755),(87.415,151.755),(87.415,151.585),(87.245,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.585,151.585),(87.585,151.755),(87.755,151.755),(87.755,151.585),(87.585,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((87.925,151.585),(87.925,151.755),(88.095,151.755),(88.095,151.585),(87.925,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.265,151.585),(88.265,151.755),(88.435,151.755),(88.435,151.585),(88.265,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.605,151.585),(88.605,151.755),(88.775,151.755),(88.775,151.585),(88.605,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((88.945,151.585),(88.945,151.755),(89.115,151.755),(89.115,151.585),(88.945,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.285,151.585),(89.285,151.755),(89.455,151.755),(89.455,151.585),(89.285,151.585)),
        )
        createRL(
            tech, net, 'licon',
            ((89.625,151.585),(89.625,151.755),(89.795,151.755),(89.795,151.585),(89.625,151.585)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,90.0),(0.0,152.025),(90.0,152.025),(90.0,90.0),(89.83,90.0),(89.83,133.64),(0.17,133.64),(0.17,90.0),(0.0,90.0)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,142.775),(0.2,142.945),(0.37,142.945),(0.37,142.775),(0.2,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,142.775),(0.56,142.945),(0.73,142.945),(0.73,142.775),(0.56,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,142.775),(0.92,142.945),(1.09,142.945),(1.09,142.775),(0.92,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,142.775),(1.28,142.945),(1.45,142.945),(1.45,142.775),(1.28,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,142.775),(1.64,142.945),(1.81,142.945),(1.81,142.775),(1.64,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,142.775),(2.0,142.945),(2.17,142.945),(2.17,142.775),(2.0,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,142.775),(2.36,142.945),(2.53,142.945),(2.53,142.775),(2.36,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,142.775),(2.72,142.945),(2.89,142.945),(2.89,142.775),(2.72,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,142.775),(3.08,142.945),(3.25,142.945),(3.25,142.775),(3.08,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,142.775),(3.44,142.945),(3.61,142.945),(3.61,142.775),(3.44,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,142.775),(3.8,142.945),(3.97,142.945),(3.97,142.775),(3.8,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,142.775),(4.16,142.945),(4.33,142.945),(4.33,142.775),(4.16,142.775)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.135),(0.2,143.305),(0.37,143.305),(0.37,143.135),(0.2,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.135),(0.56,143.305),(0.73,143.305),(0.73,143.135),(0.56,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.135),(0.92,143.305),(1.09,143.305),(1.09,143.135),(0.92,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.135),(1.28,143.305),(1.45,143.305),(1.45,143.135),(1.28,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.135),(1.64,143.305),(1.81,143.305),(1.81,143.135),(1.64,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.135),(2.0,143.305),(2.17,143.305),(2.17,143.135),(2.0,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.135),(2.36,143.305),(2.53,143.305),(2.53,143.135),(2.36,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.135),(2.72,143.305),(2.89,143.305),(2.89,143.135),(2.72,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.135),(3.08,143.305),(3.25,143.305),(3.25,143.135),(3.08,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.135),(3.44,143.305),(3.61,143.305),(3.61,143.135),(3.44,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.135),(3.8,143.305),(3.97,143.305),(3.97,143.135),(3.8,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.135),(4.16,143.305),(4.33,143.305),(4.33,143.135),(4.16,143.135)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.495),(0.2,143.665),(0.37,143.665),(0.37,143.495),(0.2,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.495),(0.56,143.665),(0.73,143.665),(0.73,143.495),(0.56,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.495),(0.92,143.665),(1.09,143.665),(1.09,143.495),(0.92,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.495),(1.28,143.665),(1.45,143.665),(1.45,143.495),(1.28,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.495),(1.64,143.665),(1.81,143.665),(1.81,143.495),(1.64,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.495),(2.0,143.665),(2.17,143.665),(2.17,143.495),(2.0,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.495),(2.36,143.665),(2.53,143.665),(2.53,143.495),(2.36,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.495),(2.72,143.665),(2.89,143.665),(2.89,143.495),(2.72,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.495),(3.08,143.665),(3.25,143.665),(3.25,143.495),(3.08,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.495),(3.44,143.665),(3.61,143.665),(3.61,143.495),(3.44,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.495),(3.8,143.665),(3.97,143.665),(3.97,143.495),(3.8,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.495),(4.16,143.665),(4.33,143.665),(4.33,143.495),(4.16,143.495)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,143.855),(0.2,144.025),(0.37,144.025),(0.37,143.855),(0.2,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,143.855),(0.56,144.025),(0.73,144.025),(0.73,143.855),(0.56,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,143.855),(0.92,144.025),(1.09,144.025),(1.09,143.855),(0.92,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,143.855),(1.28,144.025),(1.45,144.025),(1.45,143.855),(1.28,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,143.855),(1.64,144.025),(1.81,144.025),(1.81,143.855),(1.64,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,143.855),(2.0,144.025),(2.17,144.025),(2.17,143.855),(2.0,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,143.855),(2.36,144.025),(2.53,144.025),(2.53,143.855),(2.36,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,143.855),(2.72,144.025),(2.89,144.025),(2.89,143.855),(2.72,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,143.855),(3.08,144.025),(3.25,144.025),(3.25,143.855),(3.08,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,143.855),(3.44,144.025),(3.61,144.025),(3.61,143.855),(3.44,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,143.855),(3.8,144.025),(3.97,144.025),(3.97,143.855),(3.8,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,143.855),(4.16,144.025),(4.33,144.025),(4.33,143.855),(4.16,143.855)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.215),(0.2,144.385),(0.37,144.385),(0.37,144.215),(0.2,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.215),(0.56,144.385),(0.73,144.385),(0.73,144.215),(0.56,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.215),(0.92,144.385),(1.09,144.385),(1.09,144.215),(0.92,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.215),(1.28,144.385),(1.45,144.385),(1.45,144.215),(1.28,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.215),(1.64,144.385),(1.81,144.385),(1.81,144.215),(1.64,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.215),(2.0,144.385),(2.17,144.385),(2.17,144.215),(2.0,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.215),(2.36,144.385),(2.53,144.385),(2.53,144.215),(2.36,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.215),(2.72,144.385),(2.89,144.385),(2.89,144.215),(2.72,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.215),(3.08,144.385),(3.25,144.385),(3.25,144.215),(3.08,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.215),(3.44,144.385),(3.61,144.385),(3.61,144.215),(3.44,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.215),(3.8,144.385),(3.97,144.385),(3.97,144.215),(3.8,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.215),(4.16,144.385),(4.33,144.385),(4.33,144.215),(4.16,144.215)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.575),(0.2,144.745),(0.37,144.745),(0.37,144.575),(0.2,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.575),(0.56,144.745),(0.73,144.745),(0.73,144.575),(0.56,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.575),(0.92,144.745),(1.09,144.745),(1.09,144.575),(0.92,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.575),(1.28,144.745),(1.45,144.745),(1.45,144.575),(1.28,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.575),(1.64,144.745),(1.81,144.745),(1.81,144.575),(1.64,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.575),(2.0,144.745),(2.17,144.745),(2.17,144.575),(2.0,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.575),(2.36,144.745),(2.53,144.745),(2.53,144.575),(2.36,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.575),(2.72,144.745),(2.89,144.745),(2.89,144.575),(2.72,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.575),(3.08,144.745),(3.25,144.745),(3.25,144.575),(3.08,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.575),(3.44,144.745),(3.61,144.745),(3.61,144.575),(3.44,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.575),(3.8,144.745),(3.97,144.745),(3.97,144.575),(3.8,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.575),(4.16,144.745),(4.33,144.745),(4.33,144.575),(4.16,144.575)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,144.935),(0.2,145.105),(0.37,145.105),(0.37,144.935),(0.2,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,144.935),(0.56,145.105),(0.73,145.105),(0.73,144.935),(0.56,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,144.935),(0.92,145.105),(1.09,145.105),(1.09,144.935),(0.92,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,144.935),(1.28,145.105),(1.45,145.105),(1.45,144.935),(1.28,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,144.935),(1.64,145.105),(1.81,145.105),(1.81,144.935),(1.64,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,144.935),(2.0,145.105),(2.17,145.105),(2.17,144.935),(2.0,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,144.935),(2.36,145.105),(2.53,145.105),(2.53,144.935),(2.36,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,144.935),(2.72,145.105),(2.89,145.105),(2.89,144.935),(2.72,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,144.935),(3.08,145.105),(3.25,145.105),(3.25,144.935),(3.08,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,144.935),(3.44,145.105),(3.61,145.105),(3.61,144.935),(3.44,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,144.935),(3.8,145.105),(3.97,145.105),(3.97,144.935),(3.8,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,144.935),(4.16,145.105),(4.33,145.105),(4.33,144.935),(4.16,144.935)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.295),(0.2,145.465),(0.37,145.465),(0.37,145.295),(0.2,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.295),(0.56,145.465),(0.73,145.465),(0.73,145.295),(0.56,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.295),(0.92,145.465),(1.09,145.465),(1.09,145.295),(0.92,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.295),(1.28,145.465),(1.45,145.465),(1.45,145.295),(1.28,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.295),(1.64,145.465),(1.81,145.465),(1.81,145.295),(1.64,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.295),(2.0,145.465),(2.17,145.465),(2.17,145.295),(2.0,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.295),(2.36,145.465),(2.53,145.465),(2.53,145.295),(2.36,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.295),(2.72,145.465),(2.89,145.465),(2.89,145.295),(2.72,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.295),(3.08,145.465),(3.25,145.465),(3.25,145.295),(3.08,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.295),(3.44,145.465),(3.61,145.465),(3.61,145.295),(3.44,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.295),(3.8,145.465),(3.97,145.465),(3.97,145.295),(3.8,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.295),(4.16,145.465),(4.33,145.465),(4.33,145.295),(4.16,145.295)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,145.655),(0.2,145.825),(0.37,145.825),(0.37,145.655),(0.2,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,145.655),(0.56,145.825),(0.73,145.825),(0.73,145.655),(0.56,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,145.655),(0.92,145.825),(1.09,145.825),(1.09,145.655),(0.92,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,145.655),(1.28,145.825),(1.45,145.825),(1.45,145.655),(1.28,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,145.655),(1.64,145.825),(1.81,145.825),(1.81,145.655),(1.64,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,145.655),(2.0,145.825),(2.17,145.825),(2.17,145.655),(2.0,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,145.655),(2.36,145.825),(2.53,145.825),(2.53,145.655),(2.36,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,145.655),(2.72,145.825),(2.89,145.825),(2.89,145.655),(2.72,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,145.655),(3.08,145.825),(3.25,145.825),(3.25,145.655),(3.08,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,145.655),(3.44,145.825),(3.61,145.825),(3.61,145.655),(3.44,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,145.655),(3.8,145.825),(3.97,145.825),(3.97,145.655),(3.8,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,145.655),(4.16,145.825),(4.33,145.825),(4.33,145.655),(4.16,145.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.015),(0.2,146.185),(0.37,146.185),(0.37,146.015),(0.2,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.015),(0.56,146.185),(0.73,146.185),(0.73,146.015),(0.56,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.015),(0.92,146.185),(1.09,146.185),(1.09,146.015),(0.92,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.015),(1.28,146.185),(1.45,146.185),(1.45,146.015),(1.28,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.015),(1.64,146.185),(1.81,146.185),(1.81,146.015),(1.64,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.015),(2.0,146.185),(2.17,146.185),(2.17,146.015),(2.0,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.015),(2.36,146.185),(2.53,146.185),(2.53,146.015),(2.36,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.015),(2.72,146.185),(2.89,146.185),(2.89,146.015),(2.72,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.015),(3.08,146.185),(3.25,146.185),(3.25,146.015),(3.08,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.015),(3.44,146.185),(3.61,146.185),(3.61,146.015),(3.44,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.015),(3.8,146.185),(3.97,146.185),(3.97,146.015),(3.8,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.015),(4.16,146.185),(4.33,146.185),(4.33,146.015),(4.16,146.015)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.375),(0.2,146.545),(0.37,146.545),(0.37,146.375),(0.2,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.375),(0.56,146.545),(0.73,146.545),(0.73,146.375),(0.56,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.375),(0.92,146.545),(1.09,146.545),(1.09,146.375),(0.92,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.375),(1.28,146.545),(1.45,146.545),(1.45,146.375),(1.28,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.375),(1.64,146.545),(1.81,146.545),(1.81,146.375),(1.64,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.375),(2.0,146.545),(2.17,146.545),(2.17,146.375),(2.0,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.375),(2.36,146.545),(2.53,146.545),(2.53,146.375),(2.36,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.375),(2.72,146.545),(2.89,146.545),(2.89,146.375),(2.72,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.375),(3.08,146.545),(3.25,146.545),(3.25,146.375),(3.08,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.375),(3.44,146.545),(3.61,146.545),(3.61,146.375),(3.44,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.375),(3.8,146.545),(3.97,146.545),(3.97,146.375),(3.8,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.375),(4.16,146.545),(4.33,146.545),(4.33,146.375),(4.16,146.375)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,146.735),(0.2,146.905),(0.37,146.905),(0.37,146.735),(0.2,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,146.735),(0.56,146.905),(0.73,146.905),(0.73,146.735),(0.56,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,146.735),(0.92,146.905),(1.09,146.905),(1.09,146.735),(0.92,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,146.735),(1.28,146.905),(1.45,146.905),(1.45,146.735),(1.28,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,146.735),(1.64,146.905),(1.81,146.905),(1.81,146.735),(1.64,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,146.735),(2.0,146.905),(2.17,146.905),(2.17,146.735),(2.0,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,146.735),(2.36,146.905),(2.53,146.905),(2.53,146.735),(2.36,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,146.735),(2.72,146.905),(2.89,146.905),(2.89,146.735),(2.72,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,146.735),(3.08,146.905),(3.25,146.905),(3.25,146.735),(3.08,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,146.735),(3.44,146.905),(3.61,146.905),(3.61,146.735),(3.44,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,146.735),(3.8,146.905),(3.97,146.905),(3.97,146.735),(3.8,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,146.735),(4.16,146.905),(4.33,146.905),(4.33,146.735),(4.16,146.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.095),(0.2,147.265),(0.37,147.265),(0.37,147.095),(0.2,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.095),(0.56,147.265),(0.73,147.265),(0.73,147.095),(0.56,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.095),(0.92,147.265),(1.09,147.265),(1.09,147.095),(0.92,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.095),(1.28,147.265),(1.45,147.265),(1.45,147.095),(1.28,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.095),(1.64,147.265),(1.81,147.265),(1.81,147.095),(1.64,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.095),(2.0,147.265),(2.17,147.265),(2.17,147.095),(2.0,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.095),(2.36,147.265),(2.53,147.265),(2.53,147.095),(2.36,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.095),(2.72,147.265),(2.89,147.265),(2.89,147.095),(2.72,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.095),(3.08,147.265),(3.25,147.265),(3.25,147.095),(3.08,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.095),(3.44,147.265),(3.61,147.265),(3.61,147.095),(3.44,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.095),(3.8,147.265),(3.97,147.265),(3.97,147.095),(3.8,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.095),(4.16,147.265),(4.33,147.265),(4.33,147.095),(4.16,147.095)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.455),(0.2,147.625),(0.37,147.625),(0.37,147.455),(0.2,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.455),(0.56,147.625),(0.73,147.625),(0.73,147.455),(0.56,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.455),(0.92,147.625),(1.09,147.625),(1.09,147.455),(0.92,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.455),(1.28,147.625),(1.45,147.625),(1.45,147.455),(1.28,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.455),(1.64,147.625),(1.81,147.625),(1.81,147.455),(1.64,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.455),(2.0,147.625),(2.17,147.625),(2.17,147.455),(2.0,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.455),(2.36,147.625),(2.53,147.625),(2.53,147.455),(2.36,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.455),(2.72,147.625),(2.89,147.625),(2.89,147.455),(2.72,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.455),(3.08,147.625),(3.25,147.625),(3.25,147.455),(3.08,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.455),(3.44,147.625),(3.61,147.625),(3.61,147.455),(3.44,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.455),(3.8,147.625),(3.97,147.625),(3.97,147.455),(3.8,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.455),(4.16,147.625),(4.33,147.625),(4.33,147.455),(4.16,147.455)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,147.815),(0.2,147.985),(0.37,147.985),(0.37,147.815),(0.2,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,147.815),(0.56,147.985),(0.73,147.985),(0.73,147.815),(0.56,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,147.815),(0.92,147.985),(1.09,147.985),(1.09,147.815),(0.92,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,147.815),(1.28,147.985),(1.45,147.985),(1.45,147.815),(1.28,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,147.815),(1.64,147.985),(1.81,147.985),(1.81,147.815),(1.64,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,147.815),(2.0,147.985),(2.17,147.985),(2.17,147.815),(2.0,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,147.815),(2.36,147.985),(2.53,147.985),(2.53,147.815),(2.36,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,147.815),(2.72,147.985),(2.89,147.985),(2.89,147.815),(2.72,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,147.815),(3.08,147.985),(3.25,147.985),(3.25,147.815),(3.08,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,147.815),(3.44,147.985),(3.61,147.985),(3.61,147.815),(3.44,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,147.815),(3.8,147.985),(3.97,147.985),(3.97,147.815),(3.8,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,147.815),(4.16,147.985),(4.33,147.985),(4.33,147.815),(4.16,147.815)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.175),(0.2,148.345),(0.37,148.345),(0.37,148.175),(0.2,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.175),(0.56,148.345),(0.73,148.345),(0.73,148.175),(0.56,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.175),(0.92,148.345),(1.09,148.345),(1.09,148.175),(0.92,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.175),(1.28,148.345),(1.45,148.345),(1.45,148.175),(1.28,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.175),(1.64,148.345),(1.81,148.345),(1.81,148.175),(1.64,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.175),(2.0,148.345),(2.17,148.345),(2.17,148.175),(2.0,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.175),(2.36,148.345),(2.53,148.345),(2.53,148.175),(2.36,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.175),(2.72,148.345),(2.89,148.345),(2.89,148.175),(2.72,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.175),(3.08,148.345),(3.25,148.345),(3.25,148.175),(3.08,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.175),(3.44,148.345),(3.61,148.345),(3.61,148.175),(3.44,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.175),(3.8,148.345),(3.97,148.345),(3.97,148.175),(3.8,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.175),(4.16,148.345),(4.33,148.345),(4.33,148.175),(4.16,148.175)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.535),(0.2,148.705),(0.37,148.705),(0.37,148.535),(0.2,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.535),(0.56,148.705),(0.73,148.705),(0.73,148.535),(0.56,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.535),(0.92,148.705),(1.09,148.705),(1.09,148.535),(0.92,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.535),(1.28,148.705),(1.45,148.705),(1.45,148.535),(1.28,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.535),(1.64,148.705),(1.81,148.705),(1.81,148.535),(1.64,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.535),(2.0,148.705),(2.17,148.705),(2.17,148.535),(2.0,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.535),(2.36,148.705),(2.53,148.705),(2.53,148.535),(2.36,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.535),(2.72,148.705),(2.89,148.705),(2.89,148.535),(2.72,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.535),(3.08,148.705),(3.25,148.705),(3.25,148.535),(3.08,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.535),(3.44,148.705),(3.61,148.705),(3.61,148.535),(3.44,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.535),(3.8,148.705),(3.97,148.705),(3.97,148.535),(3.8,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.535),(4.16,148.705),(4.33,148.705),(4.33,148.535),(4.16,148.535)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,148.895),(0.2,149.065),(0.37,149.065),(0.37,148.895),(0.2,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,148.895),(0.56,149.065),(0.73,149.065),(0.73,148.895),(0.56,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,148.895),(0.92,149.065),(1.09,149.065),(1.09,148.895),(0.92,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,148.895),(1.28,149.065),(1.45,149.065),(1.45,148.895),(1.28,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,148.895),(1.64,149.065),(1.81,149.065),(1.81,148.895),(1.64,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,148.895),(2.0,149.065),(2.17,149.065),(2.17,148.895),(2.0,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,148.895),(2.36,149.065),(2.53,149.065),(2.53,148.895),(2.36,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,148.895),(2.72,149.065),(2.89,149.065),(2.89,148.895),(2.72,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,148.895),(3.08,149.065),(3.25,149.065),(3.25,148.895),(3.08,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,148.895),(3.44,149.065),(3.61,149.065),(3.61,148.895),(3.44,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,148.895),(3.8,149.065),(3.97,149.065),(3.97,148.895),(3.8,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,148.895),(4.16,149.065),(4.33,149.065),(4.33,148.895),(4.16,148.895)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.255),(0.2,149.425),(0.37,149.425),(0.37,149.255),(0.2,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.255),(0.56,149.425),(0.73,149.425),(0.73,149.255),(0.56,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.255),(0.92,149.425),(1.09,149.425),(1.09,149.255),(0.92,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.255),(1.28,149.425),(1.45,149.425),(1.45,149.255),(1.28,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.255),(1.64,149.425),(1.81,149.425),(1.81,149.255),(1.64,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.255),(2.0,149.425),(2.17,149.425),(2.17,149.255),(2.0,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.255),(2.36,149.425),(2.53,149.425),(2.53,149.255),(2.36,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.255),(2.72,149.425),(2.89,149.425),(2.89,149.255),(2.72,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.255),(3.08,149.425),(3.25,149.425),(3.25,149.255),(3.08,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.255),(3.44,149.425),(3.61,149.425),(3.61,149.255),(3.44,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.255),(3.8,149.425),(3.97,149.425),(3.97,149.255),(3.8,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.255),(4.16,149.425),(4.33,149.425),(4.33,149.255),(4.16,149.255)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.615),(0.2,149.785),(0.37,149.785),(0.37,149.615),(0.2,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.615),(0.56,149.785),(0.73,149.785),(0.73,149.615),(0.56,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.615),(0.92,149.785),(1.09,149.785),(1.09,149.615),(0.92,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.615),(1.28,149.785),(1.45,149.785),(1.45,149.615),(1.28,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.615),(1.64,149.785),(1.81,149.785),(1.81,149.615),(1.64,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.615),(2.0,149.785),(2.17,149.785),(2.17,149.615),(2.0,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.615),(2.36,149.785),(2.53,149.785),(2.53,149.615),(2.36,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.615),(2.72,149.785),(2.89,149.785),(2.89,149.615),(2.72,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.615),(3.08,149.785),(3.25,149.785),(3.25,149.615),(3.08,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.615),(3.44,149.785),(3.61,149.785),(3.61,149.615),(3.44,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.615),(3.8,149.785),(3.97,149.785),(3.97,149.615),(3.8,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.615),(4.16,149.785),(4.33,149.785),(4.33,149.615),(4.16,149.615)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,149.975),(0.2,150.145),(0.37,150.145),(0.37,149.975),(0.2,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,149.975),(0.56,150.145),(0.73,150.145),(0.73,149.975),(0.56,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,149.975),(0.92,150.145),(1.09,150.145),(1.09,149.975),(0.92,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,149.975),(1.28,150.145),(1.45,150.145),(1.45,149.975),(1.28,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,149.975),(1.64,150.145),(1.81,150.145),(1.81,149.975),(1.64,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,149.975),(2.0,150.145),(2.17,150.145),(2.17,149.975),(2.0,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,149.975),(2.36,150.145),(2.53,150.145),(2.53,149.975),(2.36,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,149.975),(2.72,150.145),(2.89,150.145),(2.89,149.975),(2.72,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,149.975),(3.08,150.145),(3.25,150.145),(3.25,149.975),(3.08,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,149.975),(3.44,150.145),(3.61,150.145),(3.61,149.975),(3.44,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,149.975),(3.8,150.145),(3.97,150.145),(3.97,149.975),(3.8,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,149.975),(4.16,150.145),(4.33,150.145),(4.33,149.975),(4.16,149.975)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.335),(0.2,150.505),(0.37,150.505),(0.37,150.335),(0.2,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.335),(0.56,150.505),(0.73,150.505),(0.73,150.335),(0.56,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.335),(0.92,150.505),(1.09,150.505),(1.09,150.335),(0.92,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.335),(1.28,150.505),(1.45,150.505),(1.45,150.335),(1.28,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.335),(1.64,150.505),(1.81,150.505),(1.81,150.335),(1.64,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.335),(2.0,150.505),(2.17,150.505),(2.17,150.335),(2.0,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.335),(2.36,150.505),(2.53,150.505),(2.53,150.335),(2.36,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.335),(2.72,150.505),(2.89,150.505),(2.89,150.335),(2.72,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.335),(3.08,150.505),(3.25,150.505),(3.25,150.335),(3.08,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.335),(3.44,150.505),(3.61,150.505),(3.61,150.335),(3.44,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.335),(3.8,150.505),(3.97,150.505),(3.97,150.335),(3.8,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.335),(4.16,150.505),(4.33,150.505),(4.33,150.335),(4.16,150.335)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,150.695),(0.2,150.865),(0.37,150.865),(0.37,150.695),(0.2,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,150.695),(0.56,150.865),(0.73,150.865),(0.73,150.695),(0.56,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,150.695),(0.92,150.865),(1.09,150.865),(1.09,150.695),(0.92,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,150.695),(1.28,150.865),(1.45,150.865),(1.45,150.695),(1.28,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,150.695),(1.64,150.865),(1.81,150.865),(1.81,150.695),(1.64,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,150.695),(2.0,150.865),(2.17,150.865),(2.17,150.695),(2.0,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,150.695),(2.36,150.865),(2.53,150.865),(2.53,150.695),(2.36,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,150.695),(2.72,150.865),(2.89,150.865),(2.89,150.695),(2.72,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,150.695),(3.08,150.865),(3.25,150.865),(3.25,150.695),(3.08,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,150.695),(3.44,150.865),(3.61,150.865),(3.61,150.695),(3.44,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,150.695),(3.8,150.865),(3.97,150.865),(3.97,150.695),(3.8,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,150.695),(4.16,150.865),(4.33,150.865),(4.33,150.695),(4.16,150.695)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.2,151.055),(0.2,151.225),(0.37,151.225),(0.37,151.055),(0.2,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.56,151.055),(0.56,151.225),(0.73,151.225),(0.73,151.055),(0.56,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.92,151.055),(0.92,151.225),(1.09,151.225),(1.09,151.055),(0.92,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.28,151.055),(1.28,151.225),(1.45,151.225),(1.45,151.055),(1.28,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.64,151.055),(1.64,151.225),(1.81,151.225),(1.81,151.055),(1.64,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.0,151.055),(2.0,151.225),(2.17,151.225),(2.17,151.055),(2.0,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.36,151.055),(2.36,151.225),(2.53,151.225),(2.53,151.055),(2.36,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.72,151.055),(2.72,151.225),(2.89,151.225),(2.89,151.055),(2.72,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.08,151.055),(3.08,151.225),(3.25,151.225),(3.25,151.055),(3.08,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.44,151.055),(3.44,151.225),(3.61,151.225),(3.61,151.055),(3.44,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((3.8,151.055),(3.8,151.225),(3.97,151.225),(3.97,151.055),(3.8,151.055)),
        )
        createRL(
            tech, net, 'mcon',
            ((4.16,151.055),(4.16,151.225),(4.33,151.225),(4.33,151.055),(4.16,151.055)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,142.6),(0.14,151.4),(4.39,151.4),(4.39,142.6),(0.14,142.6)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,142.765),(0.225,142.915),(0.375,142.915),(0.375,142.765),(0.225,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,142.765),(0.545,142.915),(0.695,142.915),(0.695,142.765),(0.545,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,142.765),(0.865,142.915),(1.015,142.915),(1.015,142.765),(0.865,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,142.765),(1.185,142.915),(1.335,142.915),(1.335,142.765),(1.185,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,142.765),(1.505,142.915),(1.655,142.915),(1.655,142.765),(1.505,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,142.765),(1.825,142.915),(1.975,142.915),(1.975,142.765),(1.825,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,142.765),(2.145,142.915),(2.295,142.915),(2.295,142.765),(2.145,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,142.765),(2.465,142.915),(2.615,142.915),(2.615,142.765),(2.465,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,142.765),(2.785,142.915),(2.935,142.915),(2.935,142.765),(2.785,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,142.765),(3.105,142.915),(3.255,142.915),(3.255,142.765),(3.105,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,142.765),(3.425,142.915),(3.575,142.915),(3.575,142.765),(3.425,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,142.765),(3.745,142.915),(3.895,142.915),(3.895,142.765),(3.745,142.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.085),(0.225,143.235),(0.375,143.235),(0.375,143.085),(0.225,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.085),(0.545,143.235),(0.695,143.235),(0.695,143.085),(0.545,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.085),(0.865,143.235),(1.015,143.235),(1.015,143.085),(0.865,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.085),(1.185,143.235),(1.335,143.235),(1.335,143.085),(1.185,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.085),(1.505,143.235),(1.655,143.235),(1.655,143.085),(1.505,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.085),(1.825,143.235),(1.975,143.235),(1.975,143.085),(1.825,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.085),(2.145,143.235),(2.295,143.235),(2.295,143.085),(2.145,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.085),(2.465,143.235),(2.615,143.235),(2.615,143.085),(2.465,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.085),(2.785,143.235),(2.935,143.235),(2.935,143.085),(2.785,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.085),(3.105,143.235),(3.255,143.235),(3.255,143.085),(3.105,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.085),(3.425,143.235),(3.575,143.235),(3.575,143.085),(3.425,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.085),(3.745,143.235),(3.895,143.235),(3.895,143.085),(3.745,143.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.405),(0.225,143.555),(0.375,143.555),(0.375,143.405),(0.225,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.405),(0.545,143.555),(0.695,143.555),(0.695,143.405),(0.545,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.405),(0.865,143.555),(1.015,143.555),(1.015,143.405),(0.865,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.405),(1.185,143.555),(1.335,143.555),(1.335,143.405),(1.185,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.405),(1.505,143.555),(1.655,143.555),(1.655,143.405),(1.505,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.405),(1.825,143.555),(1.975,143.555),(1.975,143.405),(1.825,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.405),(2.145,143.555),(2.295,143.555),(2.295,143.405),(2.145,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.405),(2.465,143.555),(2.615,143.555),(2.615,143.405),(2.465,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.405),(2.785,143.555),(2.935,143.555),(2.935,143.405),(2.785,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.405),(3.105,143.555),(3.255,143.555),(3.255,143.405),(3.105,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.405),(3.425,143.555),(3.575,143.555),(3.575,143.405),(3.425,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.405),(3.745,143.555),(3.895,143.555),(3.895,143.405),(3.745,143.405)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,143.725),(0.225,143.875),(0.375,143.875),(0.375,143.725),(0.225,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,143.725),(0.545,143.875),(0.695,143.875),(0.695,143.725),(0.545,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,143.725),(0.865,143.875),(1.015,143.875),(1.015,143.725),(0.865,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,143.725),(1.185,143.875),(1.335,143.875),(1.335,143.725),(1.185,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,143.725),(1.505,143.875),(1.655,143.875),(1.655,143.725),(1.505,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,143.725),(1.825,143.875),(1.975,143.875),(1.975,143.725),(1.825,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,143.725),(2.145,143.875),(2.295,143.875),(2.295,143.725),(2.145,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,143.725),(2.465,143.875),(2.615,143.875),(2.615,143.725),(2.465,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,143.725),(2.785,143.875),(2.935,143.875),(2.935,143.725),(2.785,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,143.725),(3.105,143.875),(3.255,143.875),(3.255,143.725),(3.105,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,143.725),(3.425,143.875),(3.575,143.875),(3.575,143.725),(3.425,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,143.725),(3.745,143.875),(3.895,143.875),(3.895,143.725),(3.745,143.725)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.045),(0.225,144.195),(0.375,144.195),(0.375,144.045),(0.225,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.045),(0.545,144.195),(0.695,144.195),(0.695,144.045),(0.545,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.045),(0.865,144.195),(1.015,144.195),(1.015,144.045),(0.865,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.045),(1.185,144.195),(1.335,144.195),(1.335,144.045),(1.185,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.045),(1.505,144.195),(1.655,144.195),(1.655,144.045),(1.505,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.045),(1.825,144.195),(1.975,144.195),(1.975,144.045),(1.825,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.045),(2.145,144.195),(2.295,144.195),(2.295,144.045),(2.145,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.045),(2.465,144.195),(2.615,144.195),(2.615,144.045),(2.465,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.045),(2.785,144.195),(2.935,144.195),(2.935,144.045),(2.785,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.045),(3.105,144.195),(3.255,144.195),(3.255,144.045),(3.105,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.045),(3.425,144.195),(3.575,144.195),(3.575,144.045),(3.425,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.045),(3.745,144.195),(3.895,144.195),(3.895,144.045),(3.745,144.045)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.365),(0.225,144.515),(0.375,144.515),(0.375,144.365),(0.225,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.365),(0.545,144.515),(0.695,144.515),(0.695,144.365),(0.545,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.365),(0.865,144.515),(1.015,144.515),(1.015,144.365),(0.865,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.365),(1.185,144.515),(1.335,144.515),(1.335,144.365),(1.185,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.365),(1.505,144.515),(1.655,144.515),(1.655,144.365),(1.505,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.365),(1.825,144.515),(1.975,144.515),(1.975,144.365),(1.825,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.365),(2.145,144.515),(2.295,144.515),(2.295,144.365),(2.145,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.365),(2.465,144.515),(2.615,144.515),(2.615,144.365),(2.465,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.365),(2.785,144.515),(2.935,144.515),(2.935,144.365),(2.785,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.365),(3.105,144.515),(3.255,144.515),(3.255,144.365),(3.105,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.365),(3.425,144.515),(3.575,144.515),(3.575,144.365),(3.425,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.365),(3.745,144.515),(3.895,144.515),(3.895,144.365),(3.745,144.365)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,144.685),(0.225,144.835),(0.375,144.835),(0.375,144.685),(0.225,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,144.685),(0.545,144.835),(0.695,144.835),(0.695,144.685),(0.545,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,144.685),(0.865,144.835),(1.015,144.835),(1.015,144.685),(0.865,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,144.685),(1.185,144.835),(1.335,144.835),(1.335,144.685),(1.185,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,144.685),(1.505,144.835),(1.655,144.835),(1.655,144.685),(1.505,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,144.685),(1.825,144.835),(1.975,144.835),(1.975,144.685),(1.825,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,144.685),(2.145,144.835),(2.295,144.835),(2.295,144.685),(2.145,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,144.685),(2.465,144.835),(2.615,144.835),(2.615,144.685),(2.465,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,144.685),(2.785,144.835),(2.935,144.835),(2.935,144.685),(2.785,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,144.685),(3.105,144.835),(3.255,144.835),(3.255,144.685),(3.105,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,144.685),(3.425,144.835),(3.575,144.835),(3.575,144.685),(3.425,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,144.685),(3.745,144.835),(3.895,144.835),(3.895,144.685),(3.745,144.685)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.005),(0.225,145.155),(0.375,145.155),(0.375,145.005),(0.225,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.005),(0.545,145.155),(0.695,145.155),(0.695,145.005),(0.545,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.005),(0.865,145.155),(1.015,145.155),(1.015,145.005),(0.865,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.005),(1.185,145.155),(1.335,145.155),(1.335,145.005),(1.185,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.005),(1.505,145.155),(1.655,145.155),(1.655,145.005),(1.505,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.005),(1.825,145.155),(1.975,145.155),(1.975,145.005),(1.825,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.005),(2.145,145.155),(2.295,145.155),(2.295,145.005),(2.145,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.005),(2.465,145.155),(2.615,145.155),(2.615,145.005),(2.465,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.005),(2.785,145.155),(2.935,145.155),(2.935,145.005),(2.785,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.005),(3.105,145.155),(3.255,145.155),(3.255,145.005),(3.105,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.005),(3.425,145.155),(3.575,145.155),(3.575,145.005),(3.425,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.005),(3.745,145.155),(3.895,145.155),(3.895,145.005),(3.745,145.005)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.325),(0.225,145.475),(0.375,145.475),(0.375,145.325),(0.225,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.325),(0.545,145.475),(0.695,145.475),(0.695,145.325),(0.545,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.325),(0.865,145.475),(1.015,145.475),(1.015,145.325),(0.865,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.325),(1.185,145.475),(1.335,145.475),(1.335,145.325),(1.185,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.325),(1.505,145.475),(1.655,145.475),(1.655,145.325),(1.505,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.325),(1.825,145.475),(1.975,145.475),(1.975,145.325),(1.825,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.325),(2.145,145.475),(2.295,145.475),(2.295,145.325),(2.145,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.325),(2.465,145.475),(2.615,145.475),(2.615,145.325),(2.465,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.325),(2.785,145.475),(2.935,145.475),(2.935,145.325),(2.785,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.325),(3.105,145.475),(3.255,145.475),(3.255,145.325),(3.105,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.325),(3.425,145.475),(3.575,145.475),(3.575,145.325),(3.425,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.325),(3.745,145.475),(3.895,145.475),(3.895,145.325),(3.745,145.325)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.645),(0.225,145.795),(0.375,145.795),(0.375,145.645),(0.225,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.645),(0.545,145.795),(0.695,145.795),(0.695,145.645),(0.545,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.645),(0.865,145.795),(1.015,145.795),(1.015,145.645),(0.865,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.645),(1.185,145.795),(1.335,145.795),(1.335,145.645),(1.185,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.645),(1.505,145.795),(1.655,145.795),(1.655,145.645),(1.505,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.645),(1.825,145.795),(1.975,145.795),(1.975,145.645),(1.825,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.645),(2.145,145.795),(2.295,145.795),(2.295,145.645),(2.145,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.645),(2.465,145.795),(2.615,145.795),(2.615,145.645),(2.465,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.645),(2.785,145.795),(2.935,145.795),(2.935,145.645),(2.785,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.645),(3.105,145.795),(3.255,145.795),(3.255,145.645),(3.105,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.645),(3.425,145.795),(3.575,145.795),(3.575,145.645),(3.425,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.645),(3.745,145.795),(3.895,145.795),(3.895,145.645),(3.745,145.645)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,145.965),(0.225,146.115),(0.375,146.115),(0.375,145.965),(0.225,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,145.965),(0.545,146.115),(0.695,146.115),(0.695,145.965),(0.545,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,145.965),(0.865,146.115),(1.015,146.115),(1.015,145.965),(0.865,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,145.965),(1.185,146.115),(1.335,146.115),(1.335,145.965),(1.185,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,145.965),(1.505,146.115),(1.655,146.115),(1.655,145.965),(1.505,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,145.965),(1.825,146.115),(1.975,146.115),(1.975,145.965),(1.825,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,145.965),(2.145,146.115),(2.295,146.115),(2.295,145.965),(2.145,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,145.965),(2.465,146.115),(2.615,146.115),(2.615,145.965),(2.465,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,145.965),(2.785,146.115),(2.935,146.115),(2.935,145.965),(2.785,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,145.965),(3.105,146.115),(3.255,146.115),(3.255,145.965),(3.105,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,145.965),(3.425,146.115),(3.575,146.115),(3.575,145.965),(3.425,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,145.965),(3.745,146.115),(3.895,146.115),(3.895,145.965),(3.745,145.965)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.285),(0.225,146.435),(0.375,146.435),(0.375,146.285),(0.225,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.285),(0.545,146.435),(0.695,146.435),(0.695,146.285),(0.545,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.285),(0.865,146.435),(1.015,146.435),(1.015,146.285),(0.865,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.285),(1.185,146.435),(1.335,146.435),(1.335,146.285),(1.185,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.285),(1.505,146.435),(1.655,146.435),(1.655,146.285),(1.505,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.285),(1.825,146.435),(1.975,146.435),(1.975,146.285),(1.825,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.285),(2.145,146.435),(2.295,146.435),(2.295,146.285),(2.145,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.285),(2.465,146.435),(2.615,146.435),(2.615,146.285),(2.465,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.285),(2.785,146.435),(2.935,146.435),(2.935,146.285),(2.785,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.285),(3.105,146.435),(3.255,146.435),(3.255,146.285),(3.105,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.285),(3.425,146.435),(3.575,146.435),(3.575,146.285),(3.425,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.285),(3.745,146.435),(3.895,146.435),(3.895,146.285),(3.745,146.285)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.605),(0.225,146.755),(0.375,146.755),(0.375,146.605),(0.225,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.605),(0.545,146.755),(0.695,146.755),(0.695,146.605),(0.545,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.605),(0.865,146.755),(1.015,146.755),(1.015,146.605),(0.865,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.605),(1.185,146.755),(1.335,146.755),(1.335,146.605),(1.185,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.605),(1.505,146.755),(1.655,146.755),(1.655,146.605),(1.505,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.605),(1.825,146.755),(1.975,146.755),(1.975,146.605),(1.825,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.605),(2.145,146.755),(2.295,146.755),(2.295,146.605),(2.145,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.605),(2.465,146.755),(2.615,146.755),(2.615,146.605),(2.465,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.605),(2.785,146.755),(2.935,146.755),(2.935,146.605),(2.785,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.605),(3.105,146.755),(3.255,146.755),(3.255,146.605),(3.105,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.605),(3.425,146.755),(3.575,146.755),(3.575,146.605),(3.425,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.605),(3.745,146.755),(3.895,146.755),(3.895,146.605),(3.745,146.605)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,146.925),(0.225,147.075),(0.375,147.075),(0.375,146.925),(0.225,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,146.925),(0.545,147.075),(0.695,147.075),(0.695,146.925),(0.545,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,146.925),(0.865,147.075),(1.015,147.075),(1.015,146.925),(0.865,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,146.925),(1.185,147.075),(1.335,147.075),(1.335,146.925),(1.185,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,146.925),(1.505,147.075),(1.655,147.075),(1.655,146.925),(1.505,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,146.925),(1.825,147.075),(1.975,147.075),(1.975,146.925),(1.825,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,146.925),(2.145,147.075),(2.295,147.075),(2.295,146.925),(2.145,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,146.925),(2.465,147.075),(2.615,147.075),(2.615,146.925),(2.465,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,146.925),(2.785,147.075),(2.935,147.075),(2.935,146.925),(2.785,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,146.925),(3.105,147.075),(3.255,147.075),(3.255,146.925),(3.105,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,146.925),(3.425,147.075),(3.575,147.075),(3.575,146.925),(3.425,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,146.925),(3.745,147.075),(3.895,147.075),(3.895,146.925),(3.745,146.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.245),(0.225,147.395),(0.375,147.395),(0.375,147.245),(0.225,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.245),(0.545,147.395),(0.695,147.395),(0.695,147.245),(0.545,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.245),(0.865,147.395),(1.015,147.395),(1.015,147.245),(0.865,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.245),(1.185,147.395),(1.335,147.395),(1.335,147.245),(1.185,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.245),(1.505,147.395),(1.655,147.395),(1.655,147.245),(1.505,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.245),(1.825,147.395),(1.975,147.395),(1.975,147.245),(1.825,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.245),(2.145,147.395),(2.295,147.395),(2.295,147.245),(2.145,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.245),(2.465,147.395),(2.615,147.395),(2.615,147.245),(2.465,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.245),(2.785,147.395),(2.935,147.395),(2.935,147.245),(2.785,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.245),(3.105,147.395),(3.255,147.395),(3.255,147.245),(3.105,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.245),(3.425,147.395),(3.575,147.395),(3.575,147.245),(3.425,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.245),(3.745,147.395),(3.895,147.395),(3.895,147.245),(3.745,147.245)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.565),(0.225,147.715),(0.375,147.715),(0.375,147.565),(0.225,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.565),(0.545,147.715),(0.695,147.715),(0.695,147.565),(0.545,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.565),(0.865,147.715),(1.015,147.715),(1.015,147.565),(0.865,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.565),(1.185,147.715),(1.335,147.715),(1.335,147.565),(1.185,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.565),(1.505,147.715),(1.655,147.715),(1.655,147.565),(1.505,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.565),(1.825,147.715),(1.975,147.715),(1.975,147.565),(1.825,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.565),(2.145,147.715),(2.295,147.715),(2.295,147.565),(2.145,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.565),(2.465,147.715),(2.615,147.715),(2.615,147.565),(2.465,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.565),(2.785,147.715),(2.935,147.715),(2.935,147.565),(2.785,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.565),(3.105,147.715),(3.255,147.715),(3.255,147.565),(3.105,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.565),(3.425,147.715),(3.575,147.715),(3.575,147.565),(3.425,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.565),(3.745,147.715),(3.895,147.715),(3.895,147.565),(3.745,147.565)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,147.885),(0.225,148.035),(0.375,148.035),(0.375,147.885),(0.225,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,147.885),(0.545,148.035),(0.695,148.035),(0.695,147.885),(0.545,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,147.885),(0.865,148.035),(1.015,148.035),(1.015,147.885),(0.865,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,147.885),(1.185,148.035),(1.335,148.035),(1.335,147.885),(1.185,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,147.885),(1.505,148.035),(1.655,148.035),(1.655,147.885),(1.505,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,147.885),(1.825,148.035),(1.975,148.035),(1.975,147.885),(1.825,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,147.885),(2.145,148.035),(2.295,148.035),(2.295,147.885),(2.145,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,147.885),(2.465,148.035),(2.615,148.035),(2.615,147.885),(2.465,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,147.885),(2.785,148.035),(2.935,148.035),(2.935,147.885),(2.785,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,147.885),(3.105,148.035),(3.255,148.035),(3.255,147.885),(3.105,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,147.885),(3.425,148.035),(3.575,148.035),(3.575,147.885),(3.425,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,147.885),(3.745,148.035),(3.895,148.035),(3.895,147.885),(3.745,147.885)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.205),(0.225,148.355),(0.375,148.355),(0.375,148.205),(0.225,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.205),(0.545,148.355),(0.695,148.355),(0.695,148.205),(0.545,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.205),(0.865,148.355),(1.015,148.355),(1.015,148.205),(0.865,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.205),(1.185,148.355),(1.335,148.355),(1.335,148.205),(1.185,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.205),(1.505,148.355),(1.655,148.355),(1.655,148.205),(1.505,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.205),(1.825,148.355),(1.975,148.355),(1.975,148.205),(1.825,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.205),(2.145,148.355),(2.295,148.355),(2.295,148.205),(2.145,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.205),(2.465,148.355),(2.615,148.355),(2.615,148.205),(2.465,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.205),(2.785,148.355),(2.935,148.355),(2.935,148.205),(2.785,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.205),(3.105,148.355),(3.255,148.355),(3.255,148.205),(3.105,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.205),(3.425,148.355),(3.575,148.355),(3.575,148.205),(3.425,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.205),(3.745,148.355),(3.895,148.355),(3.895,148.205),(3.745,148.205)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.525),(0.225,148.675),(0.375,148.675),(0.375,148.525),(0.225,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.525),(0.545,148.675),(0.695,148.675),(0.695,148.525),(0.545,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.525),(0.865,148.675),(1.015,148.675),(1.015,148.525),(0.865,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.525),(1.185,148.675),(1.335,148.675),(1.335,148.525),(1.185,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.525),(1.505,148.675),(1.655,148.675),(1.655,148.525),(1.505,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.525),(1.825,148.675),(1.975,148.675),(1.975,148.525),(1.825,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.525),(2.145,148.675),(2.295,148.675),(2.295,148.525),(2.145,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.525),(2.465,148.675),(2.615,148.675),(2.615,148.525),(2.465,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.525),(2.785,148.675),(2.935,148.675),(2.935,148.525),(2.785,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.525),(3.105,148.675),(3.255,148.675),(3.255,148.525),(3.105,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.525),(3.425,148.675),(3.575,148.675),(3.575,148.525),(3.425,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.525),(3.745,148.675),(3.895,148.675),(3.895,148.525),(3.745,148.525)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,148.845),(0.225,148.995),(0.375,148.995),(0.375,148.845),(0.225,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,148.845),(0.545,148.995),(0.695,148.995),(0.695,148.845),(0.545,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,148.845),(0.865,148.995),(1.015,148.995),(1.015,148.845),(0.865,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,148.845),(1.185,148.995),(1.335,148.995),(1.335,148.845),(1.185,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,148.845),(1.505,148.995),(1.655,148.995),(1.655,148.845),(1.505,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,148.845),(1.825,148.995),(1.975,148.995),(1.975,148.845),(1.825,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,148.845),(2.145,148.995),(2.295,148.995),(2.295,148.845),(2.145,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,148.845),(2.465,148.995),(2.615,148.995),(2.615,148.845),(2.465,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,148.845),(2.785,148.995),(2.935,148.995),(2.935,148.845),(2.785,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,148.845),(3.105,148.995),(3.255,148.995),(3.255,148.845),(3.105,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,148.845),(3.425,148.995),(3.575,148.995),(3.575,148.845),(3.425,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,148.845),(3.745,148.995),(3.895,148.995),(3.895,148.845),(3.745,148.845)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.165),(0.225,149.315),(0.375,149.315),(0.375,149.165),(0.225,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.165),(0.545,149.315),(0.695,149.315),(0.695,149.165),(0.545,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.165),(0.865,149.315),(1.015,149.315),(1.015,149.165),(0.865,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.165),(1.185,149.315),(1.335,149.315),(1.335,149.165),(1.185,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.165),(1.505,149.315),(1.655,149.315),(1.655,149.165),(1.505,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.165),(1.825,149.315),(1.975,149.315),(1.975,149.165),(1.825,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.165),(2.145,149.315),(2.295,149.315),(2.295,149.165),(2.145,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.165),(2.465,149.315),(2.615,149.315),(2.615,149.165),(2.465,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.165),(2.785,149.315),(2.935,149.315),(2.935,149.165),(2.785,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.165),(3.105,149.315),(3.255,149.315),(3.255,149.165),(3.105,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.165),(3.425,149.315),(3.575,149.315),(3.575,149.165),(3.425,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.165),(3.745,149.315),(3.895,149.315),(3.895,149.165),(3.745,149.165)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.485),(0.225,149.635),(0.375,149.635),(0.375,149.485),(0.225,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.485),(0.545,149.635),(0.695,149.635),(0.695,149.485),(0.545,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.485),(0.865,149.635),(1.015,149.635),(1.015,149.485),(0.865,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.485),(1.185,149.635),(1.335,149.635),(1.335,149.485),(1.185,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.485),(1.505,149.635),(1.655,149.635),(1.655,149.485),(1.505,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.485),(1.825,149.635),(1.975,149.635),(1.975,149.485),(1.825,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.485),(2.145,149.635),(2.295,149.635),(2.295,149.485),(2.145,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.485),(2.465,149.635),(2.615,149.635),(2.615,149.485),(2.465,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.485),(2.785,149.635),(2.935,149.635),(2.935,149.485),(2.785,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.485),(3.105,149.635),(3.255,149.635),(3.255,149.485),(3.105,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.485),(3.425,149.635),(3.575,149.635),(3.575,149.485),(3.425,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.485),(3.745,149.635),(3.895,149.635),(3.895,149.485),(3.745,149.485)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,149.805),(0.225,149.955),(0.375,149.955),(0.375,149.805),(0.225,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,149.805),(0.545,149.955),(0.695,149.955),(0.695,149.805),(0.545,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,149.805),(0.865,149.955),(1.015,149.955),(1.015,149.805),(0.865,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,149.805),(1.185,149.955),(1.335,149.955),(1.335,149.805),(1.185,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,149.805),(1.505,149.955),(1.655,149.955),(1.655,149.805),(1.505,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,149.805),(1.825,149.955),(1.975,149.955),(1.975,149.805),(1.825,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,149.805),(2.145,149.955),(2.295,149.955),(2.295,149.805),(2.145,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,149.805),(2.465,149.955),(2.615,149.955),(2.615,149.805),(2.465,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,149.805),(2.785,149.955),(2.935,149.955),(2.935,149.805),(2.785,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,149.805),(3.105,149.955),(3.255,149.955),(3.255,149.805),(3.105,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,149.805),(3.425,149.955),(3.575,149.955),(3.575,149.805),(3.425,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,149.805),(3.745,149.955),(3.895,149.955),(3.895,149.805),(3.745,149.805)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.125),(0.225,150.275),(0.375,150.275),(0.375,150.125),(0.225,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.125),(0.545,150.275),(0.695,150.275),(0.695,150.125),(0.545,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.125),(0.865,150.275),(1.015,150.275),(1.015,150.125),(0.865,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.125),(1.185,150.275),(1.335,150.275),(1.335,150.125),(1.185,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.125),(1.505,150.275),(1.655,150.275),(1.655,150.125),(1.505,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.125),(1.825,150.275),(1.975,150.275),(1.975,150.125),(1.825,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.125),(2.145,150.275),(2.295,150.275),(2.295,150.125),(2.145,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.125),(2.465,150.275),(2.615,150.275),(2.615,150.125),(2.465,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.125),(2.785,150.275),(2.935,150.275),(2.935,150.125),(2.785,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.125),(3.105,150.275),(3.255,150.275),(3.255,150.125),(3.105,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.125),(3.425,150.275),(3.575,150.275),(3.575,150.125),(3.425,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.125),(3.745,150.275),(3.895,150.275),(3.895,150.125),(3.745,150.125)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.445),(0.225,150.595),(0.375,150.595),(0.375,150.445),(0.225,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.445),(0.545,150.595),(0.695,150.595),(0.695,150.445),(0.545,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.445),(0.865,150.595),(1.015,150.595),(1.015,150.445),(0.865,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.445),(1.185,150.595),(1.335,150.595),(1.335,150.445),(1.185,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.445),(1.505,150.595),(1.655,150.595),(1.655,150.445),(1.505,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.445),(1.825,150.595),(1.975,150.595),(1.975,150.445),(1.825,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.445),(2.145,150.595),(2.295,150.595),(2.295,150.445),(2.145,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.445),(2.465,150.595),(2.615,150.595),(2.615,150.445),(2.465,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.445),(2.785,150.595),(2.935,150.595),(2.935,150.445),(2.785,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.445),(3.105,150.595),(3.255,150.595),(3.255,150.445),(3.105,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.445),(3.425,150.595),(3.575,150.595),(3.575,150.445),(3.425,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.445),(3.745,150.595),(3.895,150.595),(3.895,150.445),(3.745,150.445)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,150.765),(0.225,150.915),(0.375,150.915),(0.375,150.765),(0.225,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,150.765),(0.545,150.915),(0.695,150.915),(0.695,150.765),(0.545,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,150.765),(0.865,150.915),(1.015,150.915),(1.015,150.765),(0.865,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,150.765),(1.185,150.915),(1.335,150.915),(1.335,150.765),(1.185,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,150.765),(1.505,150.915),(1.655,150.915),(1.655,150.765),(1.505,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,150.765),(1.825,150.915),(1.975,150.915),(1.975,150.765),(1.825,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,150.765),(2.145,150.915),(2.295,150.915),(2.295,150.765),(2.145,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,150.765),(2.465,150.915),(2.615,150.915),(2.615,150.765),(2.465,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,150.765),(2.785,150.915),(2.935,150.915),(2.935,150.765),(2.785,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,150.765),(3.105,150.915),(3.255,150.915),(3.255,150.765),(3.105,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,150.765),(3.425,150.915),(3.575,150.915),(3.575,150.765),(3.425,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,150.765),(3.745,150.915),(3.895,150.915),(3.895,150.765),(3.745,150.765)),
        )
        createRL(
            tech, net, 'via',
            ((0.225,151.085),(0.225,151.235),(0.375,151.235),(0.375,151.085),(0.225,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.545,151.085),(0.545,151.235),(0.695,151.235),(0.695,151.085),(0.545,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((0.865,151.085),(0.865,151.235),(1.015,151.235),(1.015,151.085),(0.865,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.185,151.085),(1.185,151.235),(1.335,151.235),(1.335,151.085),(1.185,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.505,151.085),(1.505,151.235),(1.655,151.235),(1.655,151.085),(1.505,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((1.825,151.085),(1.825,151.235),(1.975,151.235),(1.975,151.085),(1.825,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.145,151.085),(2.145,151.235),(2.295,151.235),(2.295,151.085),(2.145,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.465,151.085),(2.465,151.235),(2.615,151.235),(2.615,151.085),(2.465,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((2.785,151.085),(2.785,151.235),(2.935,151.235),(2.935,151.085),(2.785,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.105,151.085),(3.105,151.235),(3.255,151.235),(3.255,151.085),(3.105,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.425,151.085),(3.425,151.235),(3.575,151.235),(3.575,151.085),(3.425,151.085)),
        )
        createRL(
            tech, net, 'via',
            ((3.745,151.085),(3.745,151.235),(3.895,151.235),(3.895,151.085),(3.745,151.085)),
        )
        net = nets['iovdd']
        createRL(
            tech, net, 'm2',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm2',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via2',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via2',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm3',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,107.0),(1.7,107.2),(1.9,107.2),(1.9,107.0),(1.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,107.0),(3.3,107.2),(3.5,107.2),(3.5,107.0),(3.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,107.0),(4.9,107.2),(5.1,107.2),(5.1,107.0),(4.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,107.0),(6.5,107.2),(6.7,107.2),(6.7,107.0),(6.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,107.0),(8.1,107.2),(8.3,107.2),(8.3,107.0),(8.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,107.0),(9.7,107.2),(9.9,107.2),(9.9,107.0),(9.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,107.0),(11.3,107.2),(11.5,107.2),(11.5,107.0),(11.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,107.0),(12.9,107.2),(13.1,107.2),(13.1,107.0),(12.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,107.0),(14.5,107.2),(14.7,107.2),(14.7,107.0),(14.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,107.0),(16.1,107.2),(16.3,107.2),(16.3,107.0),(16.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,107.0),(17.7,107.2),(17.9,107.2),(17.9,107.0),(17.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,107.0),(19.3,107.2),(19.5,107.2),(19.5,107.0),(19.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,107.0),(20.9,107.2),(21.1,107.2),(21.1,107.0),(20.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,107.0),(22.5,107.2),(22.7,107.2),(22.7,107.0),(22.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,107.0),(24.1,107.2),(24.3,107.2),(24.3,107.0),(24.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,107.0),(25.7,107.2),(25.9,107.2),(25.9,107.0),(25.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,107.0),(27.3,107.2),(27.5,107.2),(27.5,107.0),(27.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,107.0),(28.9,107.2),(29.1,107.2),(29.1,107.0),(28.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,107.0),(30.5,107.2),(30.7,107.2),(30.7,107.0),(30.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,107.0),(32.1,107.2),(32.3,107.2),(32.3,107.0),(32.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,107.0),(33.7,107.2),(33.9,107.2),(33.9,107.0),(33.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,107.0),(35.3,107.2),(35.5,107.2),(35.5,107.0),(35.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,107.0),(36.9,107.2),(37.1,107.2),(37.1,107.0),(36.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,107.0),(38.5,107.2),(38.7,107.2),(38.7,107.0),(38.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,107.0),(40.1,107.2),(40.3,107.2),(40.3,107.0),(40.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,107.0),(41.7,107.2),(41.9,107.2),(41.9,107.0),(41.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,107.0),(43.3,107.2),(43.5,107.2),(43.5,107.0),(43.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,107.0),(44.9,107.2),(45.1,107.2),(45.1,107.0),(44.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,107.0),(46.5,107.2),(46.7,107.2),(46.7,107.0),(46.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,107.0),(48.1,107.2),(48.3,107.2),(48.3,107.0),(48.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,107.0),(49.7,107.2),(49.9,107.2),(49.9,107.0),(49.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,107.0),(51.3,107.2),(51.5,107.2),(51.5,107.0),(51.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,107.0),(52.9,107.2),(53.1,107.2),(53.1,107.0),(52.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,107.0),(54.5,107.2),(54.7,107.2),(54.7,107.0),(54.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,107.0),(56.1,107.2),(56.3,107.2),(56.3,107.0),(56.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,107.0),(57.7,107.2),(57.9,107.2),(57.9,107.0),(57.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,107.0),(59.3,107.2),(59.5,107.2),(59.5,107.0),(59.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,107.0),(60.9,107.2),(61.1,107.2),(61.1,107.0),(60.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,107.0),(62.5,107.2),(62.7,107.2),(62.7,107.0),(62.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,107.0),(64.1,107.2),(64.3,107.2),(64.3,107.0),(64.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,107.0),(65.7,107.2),(65.9,107.2),(65.9,107.0),(65.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,107.0),(67.3,107.2),(67.5,107.2),(67.5,107.0),(67.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,107.0),(68.9,107.2),(69.1,107.2),(69.1,107.0),(68.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,107.0),(70.5,107.2),(70.7,107.2),(70.7,107.0),(70.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,107.0),(72.1,107.2),(72.3,107.2),(72.3,107.0),(72.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,107.0),(73.7,107.2),(73.9,107.2),(73.9,107.0),(73.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,107.0),(75.3,107.2),(75.5,107.2),(75.5,107.0),(75.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,107.0),(76.9,107.2),(77.1,107.2),(77.1,107.0),(76.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,107.0),(78.5,107.2),(78.7,107.2),(78.7,107.0),(78.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,107.0),(80.1,107.2),(80.3,107.2),(80.3,107.0),(80.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,107.0),(81.7,107.2),(81.9,107.2),(81.9,107.0),(81.7,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,107.0),(83.3,107.2),(83.5,107.2),(83.5,107.0),(83.3,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,107.0),(84.9,107.2),(85.1,107.2),(85.1,107.0),(84.9,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,107.0),(86.5,107.2),(86.7,107.2),(86.7,107.0),(86.5,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,107.0),(88.1,107.2),(88.3,107.2),(88.3,107.0),(88.1,107.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,108.6),(1.7,108.8),(1.9,108.8),(1.9,108.6),(1.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,108.6),(3.3,108.8),(3.5,108.8),(3.5,108.6),(3.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,108.6),(4.9,108.8),(5.1,108.8),(5.1,108.6),(4.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,108.6),(6.5,108.8),(6.7,108.8),(6.7,108.6),(6.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,108.6),(8.1,108.8),(8.3,108.8),(8.3,108.6),(8.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,108.6),(9.7,108.8),(9.9,108.8),(9.9,108.6),(9.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,108.6),(11.3,108.8),(11.5,108.8),(11.5,108.6),(11.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,108.6),(12.9,108.8),(13.1,108.8),(13.1,108.6),(12.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,108.6),(14.5,108.8),(14.7,108.8),(14.7,108.6),(14.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,108.6),(16.1,108.8),(16.3,108.8),(16.3,108.6),(16.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,108.6),(17.7,108.8),(17.9,108.8),(17.9,108.6),(17.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,108.6),(19.3,108.8),(19.5,108.8),(19.5,108.6),(19.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,108.6),(20.9,108.8),(21.1,108.8),(21.1,108.6),(20.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,108.6),(22.5,108.8),(22.7,108.8),(22.7,108.6),(22.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,108.6),(24.1,108.8),(24.3,108.8),(24.3,108.6),(24.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,108.6),(25.7,108.8),(25.9,108.8),(25.9,108.6),(25.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,108.6),(27.3,108.8),(27.5,108.8),(27.5,108.6),(27.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,108.6),(28.9,108.8),(29.1,108.8),(29.1,108.6),(28.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,108.6),(30.5,108.8),(30.7,108.8),(30.7,108.6),(30.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,108.6),(32.1,108.8),(32.3,108.8),(32.3,108.6),(32.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,108.6),(33.7,108.8),(33.9,108.8),(33.9,108.6),(33.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,108.6),(35.3,108.8),(35.5,108.8),(35.5,108.6),(35.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,108.6),(36.9,108.8),(37.1,108.8),(37.1,108.6),(36.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,108.6),(38.5,108.8),(38.7,108.8),(38.7,108.6),(38.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,108.6),(40.1,108.8),(40.3,108.8),(40.3,108.6),(40.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,108.6),(41.7,108.8),(41.9,108.8),(41.9,108.6),(41.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,108.6),(43.3,108.8),(43.5,108.8),(43.5,108.6),(43.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,108.6),(44.9,108.8),(45.1,108.8),(45.1,108.6),(44.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,108.6),(46.5,108.8),(46.7,108.8),(46.7,108.6),(46.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,108.6),(48.1,108.8),(48.3,108.8),(48.3,108.6),(48.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,108.6),(49.7,108.8),(49.9,108.8),(49.9,108.6),(49.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,108.6),(51.3,108.8),(51.5,108.8),(51.5,108.6),(51.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,108.6),(52.9,108.8),(53.1,108.8),(53.1,108.6),(52.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,108.6),(54.5,108.8),(54.7,108.8),(54.7,108.6),(54.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,108.6),(56.1,108.8),(56.3,108.8),(56.3,108.6),(56.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,108.6),(57.7,108.8),(57.9,108.8),(57.9,108.6),(57.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,108.6),(59.3,108.8),(59.5,108.8),(59.5,108.6),(59.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,108.6),(60.9,108.8),(61.1,108.8),(61.1,108.6),(60.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,108.6),(62.5,108.8),(62.7,108.8),(62.7,108.6),(62.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,108.6),(64.1,108.8),(64.3,108.8),(64.3,108.6),(64.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,108.6),(65.7,108.8),(65.9,108.8),(65.9,108.6),(65.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,108.6),(67.3,108.8),(67.5,108.8),(67.5,108.6),(67.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,108.6),(68.9,108.8),(69.1,108.8),(69.1,108.6),(68.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,108.6),(70.5,108.8),(70.7,108.8),(70.7,108.6),(70.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,108.6),(72.1,108.8),(72.3,108.8),(72.3,108.6),(72.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,108.6),(73.7,108.8),(73.9,108.8),(73.9,108.6),(73.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,108.6),(75.3,108.8),(75.5,108.8),(75.5,108.6),(75.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,108.6),(76.9,108.8),(77.1,108.8),(77.1,108.6),(76.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,108.6),(78.5,108.8),(78.7,108.8),(78.7,108.6),(78.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,108.6),(80.1,108.8),(80.3,108.8),(80.3,108.6),(80.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,108.6),(81.7,108.8),(81.9,108.8),(81.9,108.6),(81.7,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,108.6),(83.3,108.8),(83.5,108.8),(83.5,108.6),(83.3,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,108.6),(84.9,108.8),(85.1,108.8),(85.1,108.6),(84.9,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,108.6),(86.5,108.8),(86.7,108.8),(86.7,108.6),(86.5,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,108.6),(88.1,108.8),(88.3,108.8),(88.3,108.6),(88.1,108.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,110.2),(1.7,110.4),(1.9,110.4),(1.9,110.2),(1.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,110.2),(3.3,110.4),(3.5,110.4),(3.5,110.2),(3.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,110.2),(4.9,110.4),(5.1,110.4),(5.1,110.2),(4.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,110.2),(6.5,110.4),(6.7,110.4),(6.7,110.2),(6.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,110.2),(8.1,110.4),(8.3,110.4),(8.3,110.2),(8.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,110.2),(9.7,110.4),(9.9,110.4),(9.9,110.2),(9.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,110.2),(11.3,110.4),(11.5,110.4),(11.5,110.2),(11.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,110.2),(12.9,110.4),(13.1,110.4),(13.1,110.2),(12.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,110.2),(14.5,110.4),(14.7,110.4),(14.7,110.2),(14.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,110.2),(16.1,110.4),(16.3,110.4),(16.3,110.2),(16.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,110.2),(17.7,110.4),(17.9,110.4),(17.9,110.2),(17.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,110.2),(19.3,110.4),(19.5,110.4),(19.5,110.2),(19.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,110.2),(20.9,110.4),(21.1,110.4),(21.1,110.2),(20.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,110.2),(22.5,110.4),(22.7,110.4),(22.7,110.2),(22.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,110.2),(24.1,110.4),(24.3,110.4),(24.3,110.2),(24.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,110.2),(25.7,110.4),(25.9,110.4),(25.9,110.2),(25.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,110.2),(27.3,110.4),(27.5,110.4),(27.5,110.2),(27.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,110.2),(28.9,110.4),(29.1,110.4),(29.1,110.2),(28.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,110.2),(30.5,110.4),(30.7,110.4),(30.7,110.2),(30.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,110.2),(32.1,110.4),(32.3,110.4),(32.3,110.2),(32.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,110.2),(33.7,110.4),(33.9,110.4),(33.9,110.2),(33.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,110.2),(35.3,110.4),(35.5,110.4),(35.5,110.2),(35.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,110.2),(36.9,110.4),(37.1,110.4),(37.1,110.2),(36.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,110.2),(38.5,110.4),(38.7,110.4),(38.7,110.2),(38.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,110.2),(40.1,110.4),(40.3,110.4),(40.3,110.2),(40.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,110.2),(41.7,110.4),(41.9,110.4),(41.9,110.2),(41.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,110.2),(43.3,110.4),(43.5,110.4),(43.5,110.2),(43.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,110.2),(44.9,110.4),(45.1,110.4),(45.1,110.2),(44.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,110.2),(46.5,110.4),(46.7,110.4),(46.7,110.2),(46.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,110.2),(48.1,110.4),(48.3,110.4),(48.3,110.2),(48.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,110.2),(49.7,110.4),(49.9,110.4),(49.9,110.2),(49.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,110.2),(51.3,110.4),(51.5,110.4),(51.5,110.2),(51.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,110.2),(52.9,110.4),(53.1,110.4),(53.1,110.2),(52.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,110.2),(54.5,110.4),(54.7,110.4),(54.7,110.2),(54.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,110.2),(56.1,110.4),(56.3,110.4),(56.3,110.2),(56.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,110.2),(57.7,110.4),(57.9,110.4),(57.9,110.2),(57.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,110.2),(59.3,110.4),(59.5,110.4),(59.5,110.2),(59.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,110.2),(60.9,110.4),(61.1,110.4),(61.1,110.2),(60.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,110.2),(62.5,110.4),(62.7,110.4),(62.7,110.2),(62.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,110.2),(64.1,110.4),(64.3,110.4),(64.3,110.2),(64.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,110.2),(65.7,110.4),(65.9,110.4),(65.9,110.2),(65.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,110.2),(67.3,110.4),(67.5,110.4),(67.5,110.2),(67.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,110.2),(68.9,110.4),(69.1,110.4),(69.1,110.2),(68.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,110.2),(70.5,110.4),(70.7,110.4),(70.7,110.2),(70.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,110.2),(72.1,110.4),(72.3,110.4),(72.3,110.2),(72.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,110.2),(73.7,110.4),(73.9,110.4),(73.9,110.2),(73.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,110.2),(75.3,110.4),(75.5,110.4),(75.5,110.2),(75.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,110.2),(76.9,110.4),(77.1,110.4),(77.1,110.2),(76.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,110.2),(78.5,110.4),(78.7,110.4),(78.7,110.2),(78.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,110.2),(80.1,110.4),(80.3,110.4),(80.3,110.2),(80.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,110.2),(81.7,110.4),(81.9,110.4),(81.9,110.2),(81.7,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,110.2),(83.3,110.4),(83.5,110.4),(83.5,110.2),(83.3,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,110.2),(84.9,110.4),(85.1,110.4),(85.1,110.2),(84.9,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,110.2),(86.5,110.4),(86.7,110.4),(86.7,110.2),(86.5,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,110.2),(88.1,110.4),(88.3,110.4),(88.3,110.2),(88.1,110.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,111.8),(1.7,112.0),(1.9,112.0),(1.9,111.8),(1.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,111.8),(3.3,112.0),(3.5,112.0),(3.5,111.8),(3.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,111.8),(4.9,112.0),(5.1,112.0),(5.1,111.8),(4.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,111.8),(6.5,112.0),(6.7,112.0),(6.7,111.8),(6.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,111.8),(8.1,112.0),(8.3,112.0),(8.3,111.8),(8.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,111.8),(9.7,112.0),(9.9,112.0),(9.9,111.8),(9.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,111.8),(11.3,112.0),(11.5,112.0),(11.5,111.8),(11.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,111.8),(12.9,112.0),(13.1,112.0),(13.1,111.8),(12.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,111.8),(14.5,112.0),(14.7,112.0),(14.7,111.8),(14.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,111.8),(16.1,112.0),(16.3,112.0),(16.3,111.8),(16.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,111.8),(17.7,112.0),(17.9,112.0),(17.9,111.8),(17.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,111.8),(19.3,112.0),(19.5,112.0),(19.5,111.8),(19.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,111.8),(20.9,112.0),(21.1,112.0),(21.1,111.8),(20.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,111.8),(22.5,112.0),(22.7,112.0),(22.7,111.8),(22.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,111.8),(24.1,112.0),(24.3,112.0),(24.3,111.8),(24.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,111.8),(25.7,112.0),(25.9,112.0),(25.9,111.8),(25.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,111.8),(27.3,112.0),(27.5,112.0),(27.5,111.8),(27.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,111.8),(28.9,112.0),(29.1,112.0),(29.1,111.8),(28.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,111.8),(30.5,112.0),(30.7,112.0),(30.7,111.8),(30.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,111.8),(32.1,112.0),(32.3,112.0),(32.3,111.8),(32.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,111.8),(33.7,112.0),(33.9,112.0),(33.9,111.8),(33.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,111.8),(35.3,112.0),(35.5,112.0),(35.5,111.8),(35.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,111.8),(36.9,112.0),(37.1,112.0),(37.1,111.8),(36.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,111.8),(38.5,112.0),(38.7,112.0),(38.7,111.8),(38.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,111.8),(40.1,112.0),(40.3,112.0),(40.3,111.8),(40.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,111.8),(41.7,112.0),(41.9,112.0),(41.9,111.8),(41.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,111.8),(43.3,112.0),(43.5,112.0),(43.5,111.8),(43.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,111.8),(44.9,112.0),(45.1,112.0),(45.1,111.8),(44.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,111.8),(46.5,112.0),(46.7,112.0),(46.7,111.8),(46.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,111.8),(48.1,112.0),(48.3,112.0),(48.3,111.8),(48.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,111.8),(49.7,112.0),(49.9,112.0),(49.9,111.8),(49.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,111.8),(51.3,112.0),(51.5,112.0),(51.5,111.8),(51.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,111.8),(52.9,112.0),(53.1,112.0),(53.1,111.8),(52.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,111.8),(54.5,112.0),(54.7,112.0),(54.7,111.8),(54.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,111.8),(56.1,112.0),(56.3,112.0),(56.3,111.8),(56.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,111.8),(57.7,112.0),(57.9,112.0),(57.9,111.8),(57.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,111.8),(59.3,112.0),(59.5,112.0),(59.5,111.8),(59.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,111.8),(60.9,112.0),(61.1,112.0),(61.1,111.8),(60.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,111.8),(62.5,112.0),(62.7,112.0),(62.7,111.8),(62.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,111.8),(64.1,112.0),(64.3,112.0),(64.3,111.8),(64.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,111.8),(65.7,112.0),(65.9,112.0),(65.9,111.8),(65.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,111.8),(67.3,112.0),(67.5,112.0),(67.5,111.8),(67.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,111.8),(68.9,112.0),(69.1,112.0),(69.1,111.8),(68.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,111.8),(70.5,112.0),(70.7,112.0),(70.7,111.8),(70.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,111.8),(72.1,112.0),(72.3,112.0),(72.3,111.8),(72.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,111.8),(73.7,112.0),(73.9,112.0),(73.9,111.8),(73.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,111.8),(75.3,112.0),(75.5,112.0),(75.5,111.8),(75.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,111.8),(76.9,112.0),(77.1,112.0),(77.1,111.8),(76.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,111.8),(78.5,112.0),(78.7,112.0),(78.7,111.8),(78.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,111.8),(80.1,112.0),(80.3,112.0),(80.3,111.8),(80.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,111.8),(81.7,112.0),(81.9,112.0),(81.9,111.8),(81.7,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,111.8),(83.3,112.0),(83.5,112.0),(83.5,111.8),(83.3,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,111.8),(84.9,112.0),(85.1,112.0),(85.1,111.8),(84.9,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,111.8),(86.5,112.0),(86.7,112.0),(86.7,111.8),(86.5,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,111.8),(88.1,112.0),(88.3,112.0),(88.3,111.8),(88.1,111.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,113.4),(1.7,113.6),(1.9,113.6),(1.9,113.4),(1.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,113.4),(3.3,113.6),(3.5,113.6),(3.5,113.4),(3.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,113.4),(4.9,113.6),(5.1,113.6),(5.1,113.4),(4.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,113.4),(6.5,113.6),(6.7,113.6),(6.7,113.4),(6.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,113.4),(8.1,113.6),(8.3,113.6),(8.3,113.4),(8.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,113.4),(9.7,113.6),(9.9,113.6),(9.9,113.4),(9.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,113.4),(11.3,113.6),(11.5,113.6),(11.5,113.4),(11.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,113.4),(12.9,113.6),(13.1,113.6),(13.1,113.4),(12.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,113.4),(14.5,113.6),(14.7,113.6),(14.7,113.4),(14.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,113.4),(16.1,113.6),(16.3,113.6),(16.3,113.4),(16.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,113.4),(17.7,113.6),(17.9,113.6),(17.9,113.4),(17.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,113.4),(19.3,113.6),(19.5,113.6),(19.5,113.4),(19.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,113.4),(20.9,113.6),(21.1,113.6),(21.1,113.4),(20.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,113.4),(22.5,113.6),(22.7,113.6),(22.7,113.4),(22.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,113.4),(24.1,113.6),(24.3,113.6),(24.3,113.4),(24.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,113.4),(25.7,113.6),(25.9,113.6),(25.9,113.4),(25.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,113.4),(27.3,113.6),(27.5,113.6),(27.5,113.4),(27.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,113.4),(28.9,113.6),(29.1,113.6),(29.1,113.4),(28.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,113.4),(30.5,113.6),(30.7,113.6),(30.7,113.4),(30.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,113.4),(32.1,113.6),(32.3,113.6),(32.3,113.4),(32.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,113.4),(33.7,113.6),(33.9,113.6),(33.9,113.4),(33.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,113.4),(35.3,113.6),(35.5,113.6),(35.5,113.4),(35.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,113.4),(36.9,113.6),(37.1,113.6),(37.1,113.4),(36.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,113.4),(38.5,113.6),(38.7,113.6),(38.7,113.4),(38.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,113.4),(40.1,113.6),(40.3,113.6),(40.3,113.4),(40.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,113.4),(41.7,113.6),(41.9,113.6),(41.9,113.4),(41.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,113.4),(43.3,113.6),(43.5,113.6),(43.5,113.4),(43.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,113.4),(44.9,113.6),(45.1,113.6),(45.1,113.4),(44.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,113.4),(46.5,113.6),(46.7,113.6),(46.7,113.4),(46.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,113.4),(48.1,113.6),(48.3,113.6),(48.3,113.4),(48.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,113.4),(49.7,113.6),(49.9,113.6),(49.9,113.4),(49.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,113.4),(51.3,113.6),(51.5,113.6),(51.5,113.4),(51.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,113.4),(52.9,113.6),(53.1,113.6),(53.1,113.4),(52.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,113.4),(54.5,113.6),(54.7,113.6),(54.7,113.4),(54.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,113.4),(56.1,113.6),(56.3,113.6),(56.3,113.4),(56.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,113.4),(57.7,113.6),(57.9,113.6),(57.9,113.4),(57.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,113.4),(59.3,113.6),(59.5,113.6),(59.5,113.4),(59.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,113.4),(60.9,113.6),(61.1,113.6),(61.1,113.4),(60.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,113.4),(62.5,113.6),(62.7,113.6),(62.7,113.4),(62.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,113.4),(64.1,113.6),(64.3,113.6),(64.3,113.4),(64.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,113.4),(65.7,113.6),(65.9,113.6),(65.9,113.4),(65.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,113.4),(67.3,113.6),(67.5,113.6),(67.5,113.4),(67.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,113.4),(68.9,113.6),(69.1,113.6),(69.1,113.4),(68.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,113.4),(70.5,113.6),(70.7,113.6),(70.7,113.4),(70.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,113.4),(72.1,113.6),(72.3,113.6),(72.3,113.4),(72.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,113.4),(73.7,113.6),(73.9,113.6),(73.9,113.4),(73.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,113.4),(75.3,113.6),(75.5,113.6),(75.5,113.4),(75.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,113.4),(76.9,113.6),(77.1,113.6),(77.1,113.4),(76.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,113.4),(78.5,113.6),(78.7,113.6),(78.7,113.4),(78.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,113.4),(80.1,113.6),(80.3,113.6),(80.3,113.4),(80.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,113.4),(81.7,113.6),(81.9,113.6),(81.9,113.4),(81.7,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,113.4),(83.3,113.6),(83.5,113.6),(83.5,113.4),(83.3,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,113.4),(84.9,113.6),(85.1,113.6),(85.1,113.4),(84.9,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,113.4),(86.5,113.6),(86.7,113.6),(86.7,113.4),(86.5,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,113.4),(88.1,113.6),(88.3,113.6),(88.3,113.4),(88.1,113.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,115.0),(1.7,115.2),(1.9,115.2),(1.9,115.0),(1.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,115.0),(3.3,115.2),(3.5,115.2),(3.5,115.0),(3.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,115.0),(4.9,115.2),(5.1,115.2),(5.1,115.0),(4.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,115.0),(6.5,115.2),(6.7,115.2),(6.7,115.0),(6.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,115.0),(8.1,115.2),(8.3,115.2),(8.3,115.0),(8.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,115.0),(9.7,115.2),(9.9,115.2),(9.9,115.0),(9.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,115.0),(11.3,115.2),(11.5,115.2),(11.5,115.0),(11.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,115.0),(12.9,115.2),(13.1,115.2),(13.1,115.0),(12.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,115.0),(14.5,115.2),(14.7,115.2),(14.7,115.0),(14.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,115.0),(16.1,115.2),(16.3,115.2),(16.3,115.0),(16.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,115.0),(17.7,115.2),(17.9,115.2),(17.9,115.0),(17.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,115.0),(19.3,115.2),(19.5,115.2),(19.5,115.0),(19.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,115.0),(20.9,115.2),(21.1,115.2),(21.1,115.0),(20.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,115.0),(22.5,115.2),(22.7,115.2),(22.7,115.0),(22.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,115.0),(24.1,115.2),(24.3,115.2),(24.3,115.0),(24.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,115.0),(25.7,115.2),(25.9,115.2),(25.9,115.0),(25.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,115.0),(27.3,115.2),(27.5,115.2),(27.5,115.0),(27.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,115.0),(28.9,115.2),(29.1,115.2),(29.1,115.0),(28.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,115.0),(30.5,115.2),(30.7,115.2),(30.7,115.0),(30.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,115.0),(32.1,115.2),(32.3,115.2),(32.3,115.0),(32.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,115.0),(33.7,115.2),(33.9,115.2),(33.9,115.0),(33.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,115.0),(35.3,115.2),(35.5,115.2),(35.5,115.0),(35.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,115.0),(36.9,115.2),(37.1,115.2),(37.1,115.0),(36.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,115.0),(38.5,115.2),(38.7,115.2),(38.7,115.0),(38.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,115.0),(40.1,115.2),(40.3,115.2),(40.3,115.0),(40.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,115.0),(41.7,115.2),(41.9,115.2),(41.9,115.0),(41.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,115.0),(43.3,115.2),(43.5,115.2),(43.5,115.0),(43.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,115.0),(44.9,115.2),(45.1,115.2),(45.1,115.0),(44.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,115.0),(46.5,115.2),(46.7,115.2),(46.7,115.0),(46.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,115.0),(48.1,115.2),(48.3,115.2),(48.3,115.0),(48.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,115.0),(49.7,115.2),(49.9,115.2),(49.9,115.0),(49.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,115.0),(51.3,115.2),(51.5,115.2),(51.5,115.0),(51.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,115.0),(52.9,115.2),(53.1,115.2),(53.1,115.0),(52.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,115.0),(54.5,115.2),(54.7,115.2),(54.7,115.0),(54.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,115.0),(56.1,115.2),(56.3,115.2),(56.3,115.0),(56.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,115.0),(57.7,115.2),(57.9,115.2),(57.9,115.0),(57.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,115.0),(59.3,115.2),(59.5,115.2),(59.5,115.0),(59.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,115.0),(60.9,115.2),(61.1,115.2),(61.1,115.0),(60.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,115.0),(62.5,115.2),(62.7,115.2),(62.7,115.0),(62.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,115.0),(64.1,115.2),(64.3,115.2),(64.3,115.0),(64.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,115.0),(65.7,115.2),(65.9,115.2),(65.9,115.0),(65.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,115.0),(67.3,115.2),(67.5,115.2),(67.5,115.0),(67.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,115.0),(68.9,115.2),(69.1,115.2),(69.1,115.0),(68.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,115.0),(70.5,115.2),(70.7,115.2),(70.7,115.0),(70.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,115.0),(72.1,115.2),(72.3,115.2),(72.3,115.0),(72.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,115.0),(73.7,115.2),(73.9,115.2),(73.9,115.0),(73.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,115.0),(75.3,115.2),(75.5,115.2),(75.5,115.0),(75.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,115.0),(76.9,115.2),(77.1,115.2),(77.1,115.0),(76.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,115.0),(78.5,115.2),(78.7,115.2),(78.7,115.0),(78.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,115.0),(80.1,115.2),(80.3,115.2),(80.3,115.0),(80.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,115.0),(81.7,115.2),(81.9,115.2),(81.9,115.0),(81.7,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,115.0),(83.3,115.2),(83.5,115.2),(83.5,115.0),(83.3,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,115.0),(84.9,115.2),(85.1,115.2),(85.1,115.0),(84.9,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,115.0),(86.5,115.2),(86.7,115.2),(86.7,115.0),(86.5,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,115.0),(88.1,115.2),(88.3,115.2),(88.3,115.0),(88.1,115.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,116.6),(1.7,116.8),(1.9,116.8),(1.9,116.6),(1.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,116.6),(3.3,116.8),(3.5,116.8),(3.5,116.6),(3.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,116.6),(4.9,116.8),(5.1,116.8),(5.1,116.6),(4.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,116.6),(6.5,116.8),(6.7,116.8),(6.7,116.6),(6.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,116.6),(8.1,116.8),(8.3,116.8),(8.3,116.6),(8.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,116.6),(9.7,116.8),(9.9,116.8),(9.9,116.6),(9.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,116.6),(11.3,116.8),(11.5,116.8),(11.5,116.6),(11.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,116.6),(12.9,116.8),(13.1,116.8),(13.1,116.6),(12.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,116.6),(14.5,116.8),(14.7,116.8),(14.7,116.6),(14.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,116.6),(16.1,116.8),(16.3,116.8),(16.3,116.6),(16.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,116.6),(17.7,116.8),(17.9,116.8),(17.9,116.6),(17.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,116.6),(19.3,116.8),(19.5,116.8),(19.5,116.6),(19.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,116.6),(20.9,116.8),(21.1,116.8),(21.1,116.6),(20.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,116.6),(22.5,116.8),(22.7,116.8),(22.7,116.6),(22.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,116.6),(24.1,116.8),(24.3,116.8),(24.3,116.6),(24.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,116.6),(25.7,116.8),(25.9,116.8),(25.9,116.6),(25.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,116.6),(27.3,116.8),(27.5,116.8),(27.5,116.6),(27.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,116.6),(28.9,116.8),(29.1,116.8),(29.1,116.6),(28.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,116.6),(30.5,116.8),(30.7,116.8),(30.7,116.6),(30.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,116.6),(32.1,116.8),(32.3,116.8),(32.3,116.6),(32.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,116.6),(33.7,116.8),(33.9,116.8),(33.9,116.6),(33.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,116.6),(35.3,116.8),(35.5,116.8),(35.5,116.6),(35.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,116.6),(36.9,116.8),(37.1,116.8),(37.1,116.6),(36.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,116.6),(38.5,116.8),(38.7,116.8),(38.7,116.6),(38.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,116.6),(40.1,116.8),(40.3,116.8),(40.3,116.6),(40.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,116.6),(41.7,116.8),(41.9,116.8),(41.9,116.6),(41.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,116.6),(43.3,116.8),(43.5,116.8),(43.5,116.6),(43.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,116.6),(44.9,116.8),(45.1,116.8),(45.1,116.6),(44.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,116.6),(46.5,116.8),(46.7,116.8),(46.7,116.6),(46.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,116.6),(48.1,116.8),(48.3,116.8),(48.3,116.6),(48.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,116.6),(49.7,116.8),(49.9,116.8),(49.9,116.6),(49.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,116.6),(51.3,116.8),(51.5,116.8),(51.5,116.6),(51.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,116.6),(52.9,116.8),(53.1,116.8),(53.1,116.6),(52.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,116.6),(54.5,116.8),(54.7,116.8),(54.7,116.6),(54.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,116.6),(56.1,116.8),(56.3,116.8),(56.3,116.6),(56.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,116.6),(57.7,116.8),(57.9,116.8),(57.9,116.6),(57.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,116.6),(59.3,116.8),(59.5,116.8),(59.5,116.6),(59.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,116.6),(60.9,116.8),(61.1,116.8),(61.1,116.6),(60.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,116.6),(62.5,116.8),(62.7,116.8),(62.7,116.6),(62.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,116.6),(64.1,116.8),(64.3,116.8),(64.3,116.6),(64.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,116.6),(65.7,116.8),(65.9,116.8),(65.9,116.6),(65.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,116.6),(67.3,116.8),(67.5,116.8),(67.5,116.6),(67.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,116.6),(68.9,116.8),(69.1,116.8),(69.1,116.6),(68.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,116.6),(70.5,116.8),(70.7,116.8),(70.7,116.6),(70.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,116.6),(72.1,116.8),(72.3,116.8),(72.3,116.6),(72.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,116.6),(73.7,116.8),(73.9,116.8),(73.9,116.6),(73.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,116.6),(75.3,116.8),(75.5,116.8),(75.5,116.6),(75.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,116.6),(76.9,116.8),(77.1,116.8),(77.1,116.6),(76.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,116.6),(78.5,116.8),(78.7,116.8),(78.7,116.6),(78.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,116.6),(80.1,116.8),(80.3,116.8),(80.3,116.6),(80.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,116.6),(81.7,116.8),(81.9,116.8),(81.9,116.6),(81.7,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,116.6),(83.3,116.8),(83.5,116.8),(83.5,116.6),(83.3,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,116.6),(84.9,116.8),(85.1,116.8),(85.1,116.6),(84.9,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,116.6),(86.5,116.8),(86.7,116.8),(86.7,116.6),(86.5,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,116.6),(88.1,116.8),(88.3,116.8),(88.3,116.6),(88.1,116.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,121.6),(1.7,121.8),(1.9,121.8),(1.9,121.6),(1.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,121.6),(3.3,121.8),(3.5,121.8),(3.5,121.6),(3.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,121.6),(4.9,121.8),(5.1,121.8),(5.1,121.6),(4.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,121.6),(6.5,121.8),(6.7,121.8),(6.7,121.6),(6.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,121.6),(8.1,121.8),(8.3,121.8),(8.3,121.6),(8.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,121.6),(9.7,121.8),(9.9,121.8),(9.9,121.6),(9.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,121.6),(11.3,121.8),(11.5,121.8),(11.5,121.6),(11.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,121.6),(12.9,121.8),(13.1,121.8),(13.1,121.6),(12.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,121.6),(14.5,121.8),(14.7,121.8),(14.7,121.6),(14.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,121.6),(16.1,121.8),(16.3,121.8),(16.3,121.6),(16.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,121.6),(17.7,121.8),(17.9,121.8),(17.9,121.6),(17.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,121.6),(19.3,121.8),(19.5,121.8),(19.5,121.6),(19.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,121.6),(20.9,121.8),(21.1,121.8),(21.1,121.6),(20.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,121.6),(22.5,121.8),(22.7,121.8),(22.7,121.6),(22.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,121.6),(24.1,121.8),(24.3,121.8),(24.3,121.6),(24.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,121.6),(25.7,121.8),(25.9,121.8),(25.9,121.6),(25.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,121.6),(27.3,121.8),(27.5,121.8),(27.5,121.6),(27.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,121.6),(28.9,121.8),(29.1,121.8),(29.1,121.6),(28.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,121.6),(30.5,121.8),(30.7,121.8),(30.7,121.6),(30.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,121.6),(32.1,121.8),(32.3,121.8),(32.3,121.6),(32.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,121.6),(33.7,121.8),(33.9,121.8),(33.9,121.6),(33.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,121.6),(35.3,121.8),(35.5,121.8),(35.5,121.6),(35.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,121.6),(36.9,121.8),(37.1,121.8),(37.1,121.6),(36.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,121.6),(38.5,121.8),(38.7,121.8),(38.7,121.6),(38.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,121.6),(40.1,121.8),(40.3,121.8),(40.3,121.6),(40.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,121.6),(41.7,121.8),(41.9,121.8),(41.9,121.6),(41.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,121.6),(43.3,121.8),(43.5,121.8),(43.5,121.6),(43.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,121.6),(44.9,121.8),(45.1,121.8),(45.1,121.6),(44.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,121.6),(46.5,121.8),(46.7,121.8),(46.7,121.6),(46.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,121.6),(48.1,121.8),(48.3,121.8),(48.3,121.6),(48.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,121.6),(49.7,121.8),(49.9,121.8),(49.9,121.6),(49.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,121.6),(51.3,121.8),(51.5,121.8),(51.5,121.6),(51.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,121.6),(52.9,121.8),(53.1,121.8),(53.1,121.6),(52.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,121.6),(54.5,121.8),(54.7,121.8),(54.7,121.6),(54.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,121.6),(56.1,121.8),(56.3,121.8),(56.3,121.6),(56.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,121.6),(57.7,121.8),(57.9,121.8),(57.9,121.6),(57.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,121.6),(59.3,121.8),(59.5,121.8),(59.5,121.6),(59.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,121.6),(60.9,121.8),(61.1,121.8),(61.1,121.6),(60.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,121.6),(62.5,121.8),(62.7,121.8),(62.7,121.6),(62.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,121.6),(64.1,121.8),(64.3,121.8),(64.3,121.6),(64.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,121.6),(65.7,121.8),(65.9,121.8),(65.9,121.6),(65.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,121.6),(67.3,121.8),(67.5,121.8),(67.5,121.6),(67.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,121.6),(68.9,121.8),(69.1,121.8),(69.1,121.6),(68.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,121.6),(70.5,121.8),(70.7,121.8),(70.7,121.6),(70.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,121.6),(72.1,121.8),(72.3,121.8),(72.3,121.6),(72.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,121.6),(73.7,121.8),(73.9,121.8),(73.9,121.6),(73.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,121.6),(75.3,121.8),(75.5,121.8),(75.5,121.6),(75.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,121.6),(76.9,121.8),(77.1,121.8),(77.1,121.6),(76.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,121.6),(78.5,121.8),(78.7,121.8),(78.7,121.6),(78.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,121.6),(80.1,121.8),(80.3,121.8),(80.3,121.6),(80.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,121.6),(81.7,121.8),(81.9,121.8),(81.9,121.6),(81.7,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,121.6),(83.3,121.8),(83.5,121.8),(83.5,121.6),(83.3,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,121.6),(84.9,121.8),(85.1,121.8),(85.1,121.6),(84.9,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,121.6),(86.5,121.8),(86.7,121.8),(86.7,121.6),(86.5,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,121.6),(88.1,121.8),(88.3,121.8),(88.3,121.6),(88.1,121.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,123.2),(1.7,123.4),(1.9,123.4),(1.9,123.2),(1.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,123.2),(3.3,123.4),(3.5,123.4),(3.5,123.2),(3.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,123.2),(4.9,123.4),(5.1,123.4),(5.1,123.2),(4.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,123.2),(6.5,123.4),(6.7,123.4),(6.7,123.2),(6.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,123.2),(8.1,123.4),(8.3,123.4),(8.3,123.2),(8.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,123.2),(9.7,123.4),(9.9,123.4),(9.9,123.2),(9.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,123.2),(11.3,123.4),(11.5,123.4),(11.5,123.2),(11.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,123.2),(12.9,123.4),(13.1,123.4),(13.1,123.2),(12.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,123.2),(14.5,123.4),(14.7,123.4),(14.7,123.2),(14.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,123.2),(16.1,123.4),(16.3,123.4),(16.3,123.2),(16.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,123.2),(17.7,123.4),(17.9,123.4),(17.9,123.2),(17.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,123.2),(19.3,123.4),(19.5,123.4),(19.5,123.2),(19.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,123.2),(20.9,123.4),(21.1,123.4),(21.1,123.2),(20.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,123.2),(22.5,123.4),(22.7,123.4),(22.7,123.2),(22.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,123.2),(24.1,123.4),(24.3,123.4),(24.3,123.2),(24.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,123.2),(25.7,123.4),(25.9,123.4),(25.9,123.2),(25.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,123.2),(27.3,123.4),(27.5,123.4),(27.5,123.2),(27.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,123.2),(28.9,123.4),(29.1,123.4),(29.1,123.2),(28.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,123.2),(30.5,123.4),(30.7,123.4),(30.7,123.2),(30.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,123.2),(32.1,123.4),(32.3,123.4),(32.3,123.2),(32.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,123.2),(33.7,123.4),(33.9,123.4),(33.9,123.2),(33.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,123.2),(35.3,123.4),(35.5,123.4),(35.5,123.2),(35.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,123.2),(36.9,123.4),(37.1,123.4),(37.1,123.2),(36.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,123.2),(38.5,123.4),(38.7,123.4),(38.7,123.2),(38.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,123.2),(40.1,123.4),(40.3,123.4),(40.3,123.2),(40.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,123.2),(41.7,123.4),(41.9,123.4),(41.9,123.2),(41.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,123.2),(43.3,123.4),(43.5,123.4),(43.5,123.2),(43.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,123.2),(44.9,123.4),(45.1,123.4),(45.1,123.2),(44.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,123.2),(46.5,123.4),(46.7,123.4),(46.7,123.2),(46.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,123.2),(48.1,123.4),(48.3,123.4),(48.3,123.2),(48.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,123.2),(49.7,123.4),(49.9,123.4),(49.9,123.2),(49.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,123.2),(51.3,123.4),(51.5,123.4),(51.5,123.2),(51.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,123.2),(52.9,123.4),(53.1,123.4),(53.1,123.2),(52.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,123.2),(54.5,123.4),(54.7,123.4),(54.7,123.2),(54.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,123.2),(56.1,123.4),(56.3,123.4),(56.3,123.2),(56.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,123.2),(57.7,123.4),(57.9,123.4),(57.9,123.2),(57.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,123.2),(59.3,123.4),(59.5,123.4),(59.5,123.2),(59.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,123.2),(60.9,123.4),(61.1,123.4),(61.1,123.2),(60.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,123.2),(62.5,123.4),(62.7,123.4),(62.7,123.2),(62.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,123.2),(64.1,123.4),(64.3,123.4),(64.3,123.2),(64.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,123.2),(65.7,123.4),(65.9,123.4),(65.9,123.2),(65.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,123.2),(67.3,123.4),(67.5,123.4),(67.5,123.2),(67.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,123.2),(68.9,123.4),(69.1,123.4),(69.1,123.2),(68.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,123.2),(70.5,123.4),(70.7,123.4),(70.7,123.2),(70.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,123.2),(72.1,123.4),(72.3,123.4),(72.3,123.2),(72.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,123.2),(73.7,123.4),(73.9,123.4),(73.9,123.2),(73.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,123.2),(75.3,123.4),(75.5,123.4),(75.5,123.2),(75.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,123.2),(76.9,123.4),(77.1,123.4),(77.1,123.2),(76.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,123.2),(78.5,123.4),(78.7,123.4),(78.7,123.2),(78.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,123.2),(80.1,123.4),(80.3,123.4),(80.3,123.2),(80.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,123.2),(81.7,123.4),(81.9,123.4),(81.9,123.2),(81.7,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,123.2),(83.3,123.4),(83.5,123.4),(83.5,123.2),(83.3,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,123.2),(84.9,123.4),(85.1,123.4),(85.1,123.2),(84.9,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,123.2),(86.5,123.4),(86.7,123.4),(86.7,123.2),(86.5,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,123.2),(88.1,123.4),(88.3,123.4),(88.3,123.2),(88.1,123.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,124.8),(1.7,125.0),(1.9,125.0),(1.9,124.8),(1.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,124.8),(3.3,125.0),(3.5,125.0),(3.5,124.8),(3.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,124.8),(4.9,125.0),(5.1,125.0),(5.1,124.8),(4.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,124.8),(6.5,125.0),(6.7,125.0),(6.7,124.8),(6.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,124.8),(8.1,125.0),(8.3,125.0),(8.3,124.8),(8.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,124.8),(9.7,125.0),(9.9,125.0),(9.9,124.8),(9.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,124.8),(11.3,125.0),(11.5,125.0),(11.5,124.8),(11.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,124.8),(12.9,125.0),(13.1,125.0),(13.1,124.8),(12.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,124.8),(14.5,125.0),(14.7,125.0),(14.7,124.8),(14.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,124.8),(16.1,125.0),(16.3,125.0),(16.3,124.8),(16.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,124.8),(17.7,125.0),(17.9,125.0),(17.9,124.8),(17.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,124.8),(19.3,125.0),(19.5,125.0),(19.5,124.8),(19.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,124.8),(20.9,125.0),(21.1,125.0),(21.1,124.8),(20.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,124.8),(22.5,125.0),(22.7,125.0),(22.7,124.8),(22.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,124.8),(24.1,125.0),(24.3,125.0),(24.3,124.8),(24.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,124.8),(25.7,125.0),(25.9,125.0),(25.9,124.8),(25.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,124.8),(27.3,125.0),(27.5,125.0),(27.5,124.8),(27.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,124.8),(28.9,125.0),(29.1,125.0),(29.1,124.8),(28.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,124.8),(30.5,125.0),(30.7,125.0),(30.7,124.8),(30.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,124.8),(32.1,125.0),(32.3,125.0),(32.3,124.8),(32.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,124.8),(33.7,125.0),(33.9,125.0),(33.9,124.8),(33.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,124.8),(35.3,125.0),(35.5,125.0),(35.5,124.8),(35.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,124.8),(36.9,125.0),(37.1,125.0),(37.1,124.8),(36.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,124.8),(38.5,125.0),(38.7,125.0),(38.7,124.8),(38.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,124.8),(40.1,125.0),(40.3,125.0),(40.3,124.8),(40.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,124.8),(41.7,125.0),(41.9,125.0),(41.9,124.8),(41.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,124.8),(43.3,125.0),(43.5,125.0),(43.5,124.8),(43.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,124.8),(44.9,125.0),(45.1,125.0),(45.1,124.8),(44.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,124.8),(46.5,125.0),(46.7,125.0),(46.7,124.8),(46.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,124.8),(48.1,125.0),(48.3,125.0),(48.3,124.8),(48.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,124.8),(49.7,125.0),(49.9,125.0),(49.9,124.8),(49.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,124.8),(51.3,125.0),(51.5,125.0),(51.5,124.8),(51.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,124.8),(52.9,125.0),(53.1,125.0),(53.1,124.8),(52.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,124.8),(54.5,125.0),(54.7,125.0),(54.7,124.8),(54.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,124.8),(56.1,125.0),(56.3,125.0),(56.3,124.8),(56.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,124.8),(57.7,125.0),(57.9,125.0),(57.9,124.8),(57.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,124.8),(59.3,125.0),(59.5,125.0),(59.5,124.8),(59.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,124.8),(60.9,125.0),(61.1,125.0),(61.1,124.8),(60.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,124.8),(62.5,125.0),(62.7,125.0),(62.7,124.8),(62.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,124.8),(64.1,125.0),(64.3,125.0),(64.3,124.8),(64.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,124.8),(65.7,125.0),(65.9,125.0),(65.9,124.8),(65.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,124.8),(67.3,125.0),(67.5,125.0),(67.5,124.8),(67.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,124.8),(68.9,125.0),(69.1,125.0),(69.1,124.8),(68.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,124.8),(70.5,125.0),(70.7,125.0),(70.7,124.8),(70.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,124.8),(72.1,125.0),(72.3,125.0),(72.3,124.8),(72.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,124.8),(73.7,125.0),(73.9,125.0),(73.9,124.8),(73.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,124.8),(75.3,125.0),(75.5,125.0),(75.5,124.8),(75.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,124.8),(76.9,125.0),(77.1,125.0),(77.1,124.8),(76.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,124.8),(78.5,125.0),(78.7,125.0),(78.7,124.8),(78.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,124.8),(80.1,125.0),(80.3,125.0),(80.3,124.8),(80.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,124.8),(81.7,125.0),(81.9,125.0),(81.9,124.8),(81.7,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,124.8),(83.3,125.0),(83.5,125.0),(83.5,124.8),(83.3,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,124.8),(84.9,125.0),(85.1,125.0),(85.1,124.8),(84.9,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,124.8),(86.5,125.0),(86.7,125.0),(86.7,124.8),(86.5,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,124.8),(88.1,125.0),(88.3,125.0),(88.3,124.8),(88.1,124.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,126.4),(1.7,126.6),(1.9,126.6),(1.9,126.4),(1.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,126.4),(3.3,126.6),(3.5,126.6),(3.5,126.4),(3.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,126.4),(4.9,126.6),(5.1,126.6),(5.1,126.4),(4.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,126.4),(6.5,126.6),(6.7,126.6),(6.7,126.4),(6.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,126.4),(8.1,126.6),(8.3,126.6),(8.3,126.4),(8.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,126.4),(9.7,126.6),(9.9,126.6),(9.9,126.4),(9.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,126.4),(11.3,126.6),(11.5,126.6),(11.5,126.4),(11.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,126.4),(12.9,126.6),(13.1,126.6),(13.1,126.4),(12.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,126.4),(14.5,126.6),(14.7,126.6),(14.7,126.4),(14.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,126.4),(16.1,126.6),(16.3,126.6),(16.3,126.4),(16.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,126.4),(17.7,126.6),(17.9,126.6),(17.9,126.4),(17.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,126.4),(19.3,126.6),(19.5,126.6),(19.5,126.4),(19.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,126.4),(20.9,126.6),(21.1,126.6),(21.1,126.4),(20.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,126.4),(22.5,126.6),(22.7,126.6),(22.7,126.4),(22.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,126.4),(24.1,126.6),(24.3,126.6),(24.3,126.4),(24.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,126.4),(25.7,126.6),(25.9,126.6),(25.9,126.4),(25.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,126.4),(27.3,126.6),(27.5,126.6),(27.5,126.4),(27.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,126.4),(28.9,126.6),(29.1,126.6),(29.1,126.4),(28.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,126.4),(30.5,126.6),(30.7,126.6),(30.7,126.4),(30.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,126.4),(32.1,126.6),(32.3,126.6),(32.3,126.4),(32.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,126.4),(33.7,126.6),(33.9,126.6),(33.9,126.4),(33.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,126.4),(35.3,126.6),(35.5,126.6),(35.5,126.4),(35.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,126.4),(36.9,126.6),(37.1,126.6),(37.1,126.4),(36.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,126.4),(38.5,126.6),(38.7,126.6),(38.7,126.4),(38.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,126.4),(40.1,126.6),(40.3,126.6),(40.3,126.4),(40.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,126.4),(41.7,126.6),(41.9,126.6),(41.9,126.4),(41.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,126.4),(43.3,126.6),(43.5,126.6),(43.5,126.4),(43.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,126.4),(44.9,126.6),(45.1,126.6),(45.1,126.4),(44.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,126.4),(46.5,126.6),(46.7,126.6),(46.7,126.4),(46.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,126.4),(48.1,126.6),(48.3,126.6),(48.3,126.4),(48.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,126.4),(49.7,126.6),(49.9,126.6),(49.9,126.4),(49.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,126.4),(51.3,126.6),(51.5,126.6),(51.5,126.4),(51.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,126.4),(52.9,126.6),(53.1,126.6),(53.1,126.4),(52.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,126.4),(54.5,126.6),(54.7,126.6),(54.7,126.4),(54.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,126.4),(56.1,126.6),(56.3,126.6),(56.3,126.4),(56.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,126.4),(57.7,126.6),(57.9,126.6),(57.9,126.4),(57.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,126.4),(59.3,126.6),(59.5,126.6),(59.5,126.4),(59.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,126.4),(60.9,126.6),(61.1,126.6),(61.1,126.4),(60.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,126.4),(62.5,126.6),(62.7,126.6),(62.7,126.4),(62.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,126.4),(64.1,126.6),(64.3,126.6),(64.3,126.4),(64.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,126.4),(65.7,126.6),(65.9,126.6),(65.9,126.4),(65.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,126.4),(67.3,126.6),(67.5,126.6),(67.5,126.4),(67.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,126.4),(68.9,126.6),(69.1,126.6),(69.1,126.4),(68.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,126.4),(70.5,126.6),(70.7,126.6),(70.7,126.4),(70.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,126.4),(72.1,126.6),(72.3,126.6),(72.3,126.4),(72.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,126.4),(73.7,126.6),(73.9,126.6),(73.9,126.4),(73.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,126.4),(75.3,126.6),(75.5,126.6),(75.5,126.4),(75.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,126.4),(76.9,126.6),(77.1,126.6),(77.1,126.4),(76.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,126.4),(78.5,126.6),(78.7,126.6),(78.7,126.4),(78.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,126.4),(80.1,126.6),(80.3,126.6),(80.3,126.4),(80.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,126.4),(81.7,126.6),(81.9,126.6),(81.9,126.4),(81.7,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,126.4),(83.3,126.6),(83.5,126.6),(83.5,126.4),(83.3,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,126.4),(84.9,126.6),(85.1,126.6),(85.1,126.4),(84.9,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,126.4),(86.5,126.6),(86.7,126.6),(86.7,126.4),(86.5,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,126.4),(88.1,126.6),(88.3,126.6),(88.3,126.4),(88.1,126.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,128.0),(1.7,128.2),(1.9,128.2),(1.9,128.0),(1.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,128.0),(3.3,128.2),(3.5,128.2),(3.5,128.0),(3.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,128.0),(4.9,128.2),(5.1,128.2),(5.1,128.0),(4.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,128.0),(6.5,128.2),(6.7,128.2),(6.7,128.0),(6.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,128.0),(8.1,128.2),(8.3,128.2),(8.3,128.0),(8.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,128.0),(9.7,128.2),(9.9,128.2),(9.9,128.0),(9.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,128.0),(11.3,128.2),(11.5,128.2),(11.5,128.0),(11.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,128.0),(12.9,128.2),(13.1,128.2),(13.1,128.0),(12.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,128.0),(14.5,128.2),(14.7,128.2),(14.7,128.0),(14.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,128.0),(16.1,128.2),(16.3,128.2),(16.3,128.0),(16.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,128.0),(17.7,128.2),(17.9,128.2),(17.9,128.0),(17.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,128.0),(19.3,128.2),(19.5,128.2),(19.5,128.0),(19.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,128.0),(20.9,128.2),(21.1,128.2),(21.1,128.0),(20.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,128.0),(22.5,128.2),(22.7,128.2),(22.7,128.0),(22.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,128.0),(24.1,128.2),(24.3,128.2),(24.3,128.0),(24.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,128.0),(25.7,128.2),(25.9,128.2),(25.9,128.0),(25.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,128.0),(27.3,128.2),(27.5,128.2),(27.5,128.0),(27.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,128.0),(28.9,128.2),(29.1,128.2),(29.1,128.0),(28.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,128.0),(30.5,128.2),(30.7,128.2),(30.7,128.0),(30.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,128.0),(32.1,128.2),(32.3,128.2),(32.3,128.0),(32.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,128.0),(33.7,128.2),(33.9,128.2),(33.9,128.0),(33.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,128.0),(35.3,128.2),(35.5,128.2),(35.5,128.0),(35.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,128.0),(36.9,128.2),(37.1,128.2),(37.1,128.0),(36.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,128.0),(38.5,128.2),(38.7,128.2),(38.7,128.0),(38.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,128.0),(40.1,128.2),(40.3,128.2),(40.3,128.0),(40.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,128.0),(41.7,128.2),(41.9,128.2),(41.9,128.0),(41.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,128.0),(43.3,128.2),(43.5,128.2),(43.5,128.0),(43.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,128.0),(44.9,128.2),(45.1,128.2),(45.1,128.0),(44.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,128.0),(46.5,128.2),(46.7,128.2),(46.7,128.0),(46.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,128.0),(48.1,128.2),(48.3,128.2),(48.3,128.0),(48.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,128.0),(49.7,128.2),(49.9,128.2),(49.9,128.0),(49.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,128.0),(51.3,128.2),(51.5,128.2),(51.5,128.0),(51.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,128.0),(52.9,128.2),(53.1,128.2),(53.1,128.0),(52.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,128.0),(54.5,128.2),(54.7,128.2),(54.7,128.0),(54.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,128.0),(56.1,128.2),(56.3,128.2),(56.3,128.0),(56.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,128.0),(57.7,128.2),(57.9,128.2),(57.9,128.0),(57.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,128.0),(59.3,128.2),(59.5,128.2),(59.5,128.0),(59.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,128.0),(60.9,128.2),(61.1,128.2),(61.1,128.0),(60.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,128.0),(62.5,128.2),(62.7,128.2),(62.7,128.0),(62.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,128.0),(64.1,128.2),(64.3,128.2),(64.3,128.0),(64.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,128.0),(65.7,128.2),(65.9,128.2),(65.9,128.0),(65.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,128.0),(67.3,128.2),(67.5,128.2),(67.5,128.0),(67.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,128.0),(68.9,128.2),(69.1,128.2),(69.1,128.0),(68.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,128.0),(70.5,128.2),(70.7,128.2),(70.7,128.0),(70.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,128.0),(72.1,128.2),(72.3,128.2),(72.3,128.0),(72.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,128.0),(73.7,128.2),(73.9,128.2),(73.9,128.0),(73.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,128.0),(75.3,128.2),(75.5,128.2),(75.5,128.0),(75.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,128.0),(76.9,128.2),(77.1,128.2),(77.1,128.0),(76.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,128.0),(78.5,128.2),(78.7,128.2),(78.7,128.0),(78.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,128.0),(80.1,128.2),(80.3,128.2),(80.3,128.0),(80.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,128.0),(81.7,128.2),(81.9,128.2),(81.9,128.0),(81.7,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,128.0),(83.3,128.2),(83.5,128.2),(83.5,128.0),(83.3,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,128.0),(84.9,128.2),(85.1,128.2),(85.1,128.0),(84.9,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,128.0),(86.5,128.2),(86.7,128.2),(86.7,128.0),(86.5,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,128.0),(88.1,128.2),(88.3,128.2),(88.3,128.0),(88.1,128.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,129.6),(1.7,129.8),(1.9,129.8),(1.9,129.6),(1.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,129.6),(3.3,129.8),(3.5,129.8),(3.5,129.6),(3.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,129.6),(4.9,129.8),(5.1,129.8),(5.1,129.6),(4.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,129.6),(6.5,129.8),(6.7,129.8),(6.7,129.6),(6.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,129.6),(8.1,129.8),(8.3,129.8),(8.3,129.6),(8.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,129.6),(9.7,129.8),(9.9,129.8),(9.9,129.6),(9.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,129.6),(11.3,129.8),(11.5,129.8),(11.5,129.6),(11.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,129.6),(12.9,129.8),(13.1,129.8),(13.1,129.6),(12.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,129.6),(14.5,129.8),(14.7,129.8),(14.7,129.6),(14.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,129.6),(16.1,129.8),(16.3,129.8),(16.3,129.6),(16.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,129.6),(17.7,129.8),(17.9,129.8),(17.9,129.6),(17.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,129.6),(19.3,129.8),(19.5,129.8),(19.5,129.6),(19.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,129.6),(20.9,129.8),(21.1,129.8),(21.1,129.6),(20.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,129.6),(22.5,129.8),(22.7,129.8),(22.7,129.6),(22.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,129.6),(24.1,129.8),(24.3,129.8),(24.3,129.6),(24.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,129.6),(25.7,129.8),(25.9,129.8),(25.9,129.6),(25.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,129.6),(27.3,129.8),(27.5,129.8),(27.5,129.6),(27.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,129.6),(28.9,129.8),(29.1,129.8),(29.1,129.6),(28.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,129.6),(30.5,129.8),(30.7,129.8),(30.7,129.6),(30.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,129.6),(32.1,129.8),(32.3,129.8),(32.3,129.6),(32.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,129.6),(33.7,129.8),(33.9,129.8),(33.9,129.6),(33.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,129.6),(35.3,129.8),(35.5,129.8),(35.5,129.6),(35.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,129.6),(36.9,129.8),(37.1,129.8),(37.1,129.6),(36.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,129.6),(38.5,129.8),(38.7,129.8),(38.7,129.6),(38.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,129.6),(40.1,129.8),(40.3,129.8),(40.3,129.6),(40.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,129.6),(41.7,129.8),(41.9,129.8),(41.9,129.6),(41.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,129.6),(43.3,129.8),(43.5,129.8),(43.5,129.6),(43.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,129.6),(44.9,129.8),(45.1,129.8),(45.1,129.6),(44.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,129.6),(46.5,129.8),(46.7,129.8),(46.7,129.6),(46.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,129.6),(48.1,129.8),(48.3,129.8),(48.3,129.6),(48.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,129.6),(49.7,129.8),(49.9,129.8),(49.9,129.6),(49.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,129.6),(51.3,129.8),(51.5,129.8),(51.5,129.6),(51.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,129.6),(52.9,129.8),(53.1,129.8),(53.1,129.6),(52.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,129.6),(54.5,129.8),(54.7,129.8),(54.7,129.6),(54.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,129.6),(56.1,129.8),(56.3,129.8),(56.3,129.6),(56.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,129.6),(57.7,129.8),(57.9,129.8),(57.9,129.6),(57.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,129.6),(59.3,129.8),(59.5,129.8),(59.5,129.6),(59.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,129.6),(60.9,129.8),(61.1,129.8),(61.1,129.6),(60.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,129.6),(62.5,129.8),(62.7,129.8),(62.7,129.6),(62.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,129.6),(64.1,129.8),(64.3,129.8),(64.3,129.6),(64.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,129.6),(65.7,129.8),(65.9,129.8),(65.9,129.6),(65.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,129.6),(67.3,129.8),(67.5,129.8),(67.5,129.6),(67.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,129.6),(68.9,129.8),(69.1,129.8),(69.1,129.6),(68.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,129.6),(70.5,129.8),(70.7,129.8),(70.7,129.6),(70.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,129.6),(72.1,129.8),(72.3,129.8),(72.3,129.6),(72.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,129.6),(73.7,129.8),(73.9,129.8),(73.9,129.6),(73.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,129.6),(75.3,129.8),(75.5,129.8),(75.5,129.6),(75.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,129.6),(76.9,129.8),(77.1,129.8),(77.1,129.6),(76.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,129.6),(78.5,129.8),(78.7,129.8),(78.7,129.6),(78.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,129.6),(80.1,129.8),(80.3,129.8),(80.3,129.6),(80.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,129.6),(81.7,129.8),(81.9,129.8),(81.9,129.6),(81.7,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,129.6),(83.3,129.8),(83.5,129.8),(83.5,129.6),(83.3,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,129.6),(84.9,129.8),(85.1,129.8),(85.1,129.6),(84.9,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,129.6),(86.5,129.8),(86.7,129.8),(86.7,129.6),(86.5,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,129.6),(88.1,129.8),(88.3,129.8),(88.3,129.6),(88.1,129.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,131.2),(1.7,131.4),(1.9,131.4),(1.9,131.2),(1.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,131.2),(3.3,131.4),(3.5,131.4),(3.5,131.2),(3.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,131.2),(4.9,131.4),(5.1,131.4),(5.1,131.2),(4.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,131.2),(6.5,131.4),(6.7,131.4),(6.7,131.2),(6.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,131.2),(8.1,131.4),(8.3,131.4),(8.3,131.2),(8.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,131.2),(9.7,131.4),(9.9,131.4),(9.9,131.2),(9.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,131.2),(11.3,131.4),(11.5,131.4),(11.5,131.2),(11.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,131.2),(12.9,131.4),(13.1,131.4),(13.1,131.2),(12.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,131.2),(14.5,131.4),(14.7,131.4),(14.7,131.2),(14.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,131.2),(16.1,131.4),(16.3,131.4),(16.3,131.2),(16.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,131.2),(17.7,131.4),(17.9,131.4),(17.9,131.2),(17.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,131.2),(19.3,131.4),(19.5,131.4),(19.5,131.2),(19.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,131.2),(20.9,131.4),(21.1,131.4),(21.1,131.2),(20.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,131.2),(22.5,131.4),(22.7,131.4),(22.7,131.2),(22.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,131.2),(24.1,131.4),(24.3,131.4),(24.3,131.2),(24.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,131.2),(25.7,131.4),(25.9,131.4),(25.9,131.2),(25.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,131.2),(27.3,131.4),(27.5,131.4),(27.5,131.2),(27.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,131.2),(28.9,131.4),(29.1,131.4),(29.1,131.2),(28.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,131.2),(30.5,131.4),(30.7,131.4),(30.7,131.2),(30.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,131.2),(32.1,131.4),(32.3,131.4),(32.3,131.2),(32.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,131.2),(33.7,131.4),(33.9,131.4),(33.9,131.2),(33.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,131.2),(35.3,131.4),(35.5,131.4),(35.5,131.2),(35.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,131.2),(36.9,131.4),(37.1,131.4),(37.1,131.2),(36.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,131.2),(38.5,131.4),(38.7,131.4),(38.7,131.2),(38.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,131.2),(40.1,131.4),(40.3,131.4),(40.3,131.2),(40.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,131.2),(41.7,131.4),(41.9,131.4),(41.9,131.2),(41.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,131.2),(43.3,131.4),(43.5,131.4),(43.5,131.2),(43.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,131.2),(44.9,131.4),(45.1,131.4),(45.1,131.2),(44.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,131.2),(46.5,131.4),(46.7,131.4),(46.7,131.2),(46.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,131.2),(48.1,131.4),(48.3,131.4),(48.3,131.2),(48.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,131.2),(49.7,131.4),(49.9,131.4),(49.9,131.2),(49.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,131.2),(51.3,131.4),(51.5,131.4),(51.5,131.2),(51.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,131.2),(52.9,131.4),(53.1,131.4),(53.1,131.2),(52.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,131.2),(54.5,131.4),(54.7,131.4),(54.7,131.2),(54.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,131.2),(56.1,131.4),(56.3,131.4),(56.3,131.2),(56.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,131.2),(57.7,131.4),(57.9,131.4),(57.9,131.2),(57.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,131.2),(59.3,131.4),(59.5,131.4),(59.5,131.2),(59.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,131.2),(60.9,131.4),(61.1,131.4),(61.1,131.2),(60.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,131.2),(62.5,131.4),(62.7,131.4),(62.7,131.2),(62.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,131.2),(64.1,131.4),(64.3,131.4),(64.3,131.2),(64.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,131.2),(65.7,131.4),(65.9,131.4),(65.9,131.2),(65.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,131.2),(67.3,131.4),(67.5,131.4),(67.5,131.2),(67.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,131.2),(68.9,131.4),(69.1,131.4),(69.1,131.2),(68.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,131.2),(70.5,131.4),(70.7,131.4),(70.7,131.2),(70.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,131.2),(72.1,131.4),(72.3,131.4),(72.3,131.2),(72.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,131.2),(73.7,131.4),(73.9,131.4),(73.9,131.2),(73.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,131.2),(75.3,131.4),(75.5,131.4),(75.5,131.2),(75.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,131.2),(76.9,131.4),(77.1,131.4),(77.1,131.2),(76.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,131.2),(78.5,131.4),(78.7,131.4),(78.7,131.2),(78.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,131.2),(80.1,131.4),(80.3,131.4),(80.3,131.2),(80.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,131.2),(81.7,131.4),(81.9,131.4),(81.9,131.2),(81.7,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,131.2),(83.3,131.4),(83.5,131.4),(83.5,131.2),(83.3,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,131.2),(84.9,131.4),(85.1,131.4),(85.1,131.2),(84.9,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,131.2),(86.5,131.4),(86.7,131.4),(86.7,131.2),(86.5,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,131.2),(88.1,131.4),(88.3,131.4),(88.3,131.2),(88.1,131.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,92.4),(1.7,92.6),(1.9,92.6),(1.9,92.4),(1.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,92.4),(3.3,92.6),(3.5,92.6),(3.5,92.4),(3.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,92.4),(4.9,92.6),(5.1,92.6),(5.1,92.4),(4.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,92.4),(6.5,92.6),(6.7,92.6),(6.7,92.4),(6.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,92.4),(8.1,92.6),(8.3,92.6),(8.3,92.4),(8.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,92.4),(9.7,92.6),(9.9,92.6),(9.9,92.4),(9.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,92.4),(11.3,92.6),(11.5,92.6),(11.5,92.4),(11.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,92.4),(12.9,92.6),(13.1,92.6),(13.1,92.4),(12.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,92.4),(14.5,92.6),(14.7,92.6),(14.7,92.4),(14.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,92.4),(16.1,92.6),(16.3,92.6),(16.3,92.4),(16.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,92.4),(17.7,92.6),(17.9,92.6),(17.9,92.4),(17.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,92.4),(19.3,92.6),(19.5,92.6),(19.5,92.4),(19.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,92.4),(20.9,92.6),(21.1,92.6),(21.1,92.4),(20.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,92.4),(22.5,92.6),(22.7,92.6),(22.7,92.4),(22.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,92.4),(24.1,92.6),(24.3,92.6),(24.3,92.4),(24.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,92.4),(25.7,92.6),(25.9,92.6),(25.9,92.4),(25.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,92.4),(27.3,92.6),(27.5,92.6),(27.5,92.4),(27.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,92.4),(28.9,92.6),(29.1,92.6),(29.1,92.4),(28.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,92.4),(30.5,92.6),(30.7,92.6),(30.7,92.4),(30.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,92.4),(32.1,92.6),(32.3,92.6),(32.3,92.4),(32.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,92.4),(33.7,92.6),(33.9,92.6),(33.9,92.4),(33.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,92.4),(35.3,92.6),(35.5,92.6),(35.5,92.4),(35.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,92.4),(36.9,92.6),(37.1,92.6),(37.1,92.4),(36.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,92.4),(38.5,92.6),(38.7,92.6),(38.7,92.4),(38.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,92.4),(40.1,92.6),(40.3,92.6),(40.3,92.4),(40.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,92.4),(41.7,92.6),(41.9,92.6),(41.9,92.4),(41.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,92.4),(43.3,92.6),(43.5,92.6),(43.5,92.4),(43.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,92.4),(44.9,92.6),(45.1,92.6),(45.1,92.4),(44.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,92.4),(46.5,92.6),(46.7,92.6),(46.7,92.4),(46.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,92.4),(48.1,92.6),(48.3,92.6),(48.3,92.4),(48.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,92.4),(49.7,92.6),(49.9,92.6),(49.9,92.4),(49.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,92.4),(51.3,92.6),(51.5,92.6),(51.5,92.4),(51.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,92.4),(52.9,92.6),(53.1,92.6),(53.1,92.4),(52.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,92.4),(54.5,92.6),(54.7,92.6),(54.7,92.4),(54.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,92.4),(56.1,92.6),(56.3,92.6),(56.3,92.4),(56.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,92.4),(57.7,92.6),(57.9,92.6),(57.9,92.4),(57.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,92.4),(59.3,92.6),(59.5,92.6),(59.5,92.4),(59.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,92.4),(60.9,92.6),(61.1,92.6),(61.1,92.4),(60.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,92.4),(62.5,92.6),(62.7,92.6),(62.7,92.4),(62.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,92.4),(64.1,92.6),(64.3,92.6),(64.3,92.4),(64.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,92.4),(65.7,92.6),(65.9,92.6),(65.9,92.4),(65.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,92.4),(67.3,92.6),(67.5,92.6),(67.5,92.4),(67.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,92.4),(68.9,92.6),(69.1,92.6),(69.1,92.4),(68.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,92.4),(70.5,92.6),(70.7,92.6),(70.7,92.4),(70.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,92.4),(72.1,92.6),(72.3,92.6),(72.3,92.4),(72.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,92.4),(73.7,92.6),(73.9,92.6),(73.9,92.4),(73.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,92.4),(75.3,92.6),(75.5,92.6),(75.5,92.4),(75.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,92.4),(76.9,92.6),(77.1,92.6),(77.1,92.4),(76.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,92.4),(78.5,92.6),(78.7,92.6),(78.7,92.4),(78.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,92.4),(80.1,92.6),(80.3,92.6),(80.3,92.4),(80.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,92.4),(81.7,92.6),(81.9,92.6),(81.9,92.4),(81.7,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,92.4),(83.3,92.6),(83.5,92.6),(83.5,92.4),(83.3,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,92.4),(84.9,92.6),(85.1,92.6),(85.1,92.4),(84.9,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,92.4),(86.5,92.6),(86.7,92.6),(86.7,92.4),(86.5,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,92.4),(88.1,92.6),(88.3,92.6),(88.3,92.4),(88.1,92.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,94.0),(1.7,94.2),(1.9,94.2),(1.9,94.0),(1.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,94.0),(3.3,94.2),(3.5,94.2),(3.5,94.0),(3.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,94.0),(4.9,94.2),(5.1,94.2),(5.1,94.0),(4.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,94.0),(6.5,94.2),(6.7,94.2),(6.7,94.0),(6.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,94.0),(8.1,94.2),(8.3,94.2),(8.3,94.0),(8.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,94.0),(9.7,94.2),(9.9,94.2),(9.9,94.0),(9.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,94.0),(11.3,94.2),(11.5,94.2),(11.5,94.0),(11.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,94.0),(12.9,94.2),(13.1,94.2),(13.1,94.0),(12.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,94.0),(14.5,94.2),(14.7,94.2),(14.7,94.0),(14.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,94.0),(16.1,94.2),(16.3,94.2),(16.3,94.0),(16.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,94.0),(17.7,94.2),(17.9,94.2),(17.9,94.0),(17.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,94.0),(19.3,94.2),(19.5,94.2),(19.5,94.0),(19.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,94.0),(20.9,94.2),(21.1,94.2),(21.1,94.0),(20.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,94.0),(22.5,94.2),(22.7,94.2),(22.7,94.0),(22.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,94.0),(24.1,94.2),(24.3,94.2),(24.3,94.0),(24.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,94.0),(25.7,94.2),(25.9,94.2),(25.9,94.0),(25.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,94.0),(27.3,94.2),(27.5,94.2),(27.5,94.0),(27.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,94.0),(28.9,94.2),(29.1,94.2),(29.1,94.0),(28.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,94.0),(30.5,94.2),(30.7,94.2),(30.7,94.0),(30.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,94.0),(32.1,94.2),(32.3,94.2),(32.3,94.0),(32.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,94.0),(33.7,94.2),(33.9,94.2),(33.9,94.0),(33.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,94.0),(35.3,94.2),(35.5,94.2),(35.5,94.0),(35.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,94.0),(36.9,94.2),(37.1,94.2),(37.1,94.0),(36.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,94.0),(38.5,94.2),(38.7,94.2),(38.7,94.0),(38.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,94.0),(40.1,94.2),(40.3,94.2),(40.3,94.0),(40.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,94.0),(41.7,94.2),(41.9,94.2),(41.9,94.0),(41.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,94.0),(43.3,94.2),(43.5,94.2),(43.5,94.0),(43.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,94.0),(44.9,94.2),(45.1,94.2),(45.1,94.0),(44.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,94.0),(46.5,94.2),(46.7,94.2),(46.7,94.0),(46.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,94.0),(48.1,94.2),(48.3,94.2),(48.3,94.0),(48.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,94.0),(49.7,94.2),(49.9,94.2),(49.9,94.0),(49.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,94.0),(51.3,94.2),(51.5,94.2),(51.5,94.0),(51.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,94.0),(52.9,94.2),(53.1,94.2),(53.1,94.0),(52.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,94.0),(54.5,94.2),(54.7,94.2),(54.7,94.0),(54.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,94.0),(56.1,94.2),(56.3,94.2),(56.3,94.0),(56.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,94.0),(57.7,94.2),(57.9,94.2),(57.9,94.0),(57.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,94.0),(59.3,94.2),(59.5,94.2),(59.5,94.0),(59.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,94.0),(60.9,94.2),(61.1,94.2),(61.1,94.0),(60.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,94.0),(62.5,94.2),(62.7,94.2),(62.7,94.0),(62.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,94.0),(64.1,94.2),(64.3,94.2),(64.3,94.0),(64.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,94.0),(65.7,94.2),(65.9,94.2),(65.9,94.0),(65.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,94.0),(67.3,94.2),(67.5,94.2),(67.5,94.0),(67.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,94.0),(68.9,94.2),(69.1,94.2),(69.1,94.0),(68.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,94.0),(70.5,94.2),(70.7,94.2),(70.7,94.0),(70.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,94.0),(72.1,94.2),(72.3,94.2),(72.3,94.0),(72.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,94.0),(73.7,94.2),(73.9,94.2),(73.9,94.0),(73.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,94.0),(75.3,94.2),(75.5,94.2),(75.5,94.0),(75.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,94.0),(76.9,94.2),(77.1,94.2),(77.1,94.0),(76.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,94.0),(78.5,94.2),(78.7,94.2),(78.7,94.0),(78.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,94.0),(80.1,94.2),(80.3,94.2),(80.3,94.0),(80.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,94.0),(81.7,94.2),(81.9,94.2),(81.9,94.0),(81.7,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,94.0),(83.3,94.2),(83.5,94.2),(83.5,94.0),(83.3,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,94.0),(84.9,94.2),(85.1,94.2),(85.1,94.0),(84.9,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,94.0),(86.5,94.2),(86.7,94.2),(86.7,94.0),(86.5,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,94.0),(88.1,94.2),(88.3,94.2),(88.3,94.0),(88.1,94.0)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,95.6),(1.7,95.8),(1.9,95.8),(1.9,95.6),(1.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,95.6),(3.3,95.8),(3.5,95.8),(3.5,95.6),(3.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,95.6),(4.9,95.8),(5.1,95.8),(5.1,95.6),(4.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,95.6),(6.5,95.8),(6.7,95.8),(6.7,95.6),(6.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,95.6),(8.1,95.8),(8.3,95.8),(8.3,95.6),(8.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,95.6),(9.7,95.8),(9.9,95.8),(9.9,95.6),(9.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,95.6),(11.3,95.8),(11.5,95.8),(11.5,95.6),(11.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,95.6),(12.9,95.8),(13.1,95.8),(13.1,95.6),(12.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,95.6),(14.5,95.8),(14.7,95.8),(14.7,95.6),(14.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,95.6),(16.1,95.8),(16.3,95.8),(16.3,95.6),(16.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,95.6),(17.7,95.8),(17.9,95.8),(17.9,95.6),(17.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,95.6),(19.3,95.8),(19.5,95.8),(19.5,95.6),(19.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,95.6),(20.9,95.8),(21.1,95.8),(21.1,95.6),(20.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,95.6),(22.5,95.8),(22.7,95.8),(22.7,95.6),(22.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,95.6),(24.1,95.8),(24.3,95.8),(24.3,95.6),(24.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,95.6),(25.7,95.8),(25.9,95.8),(25.9,95.6),(25.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,95.6),(27.3,95.8),(27.5,95.8),(27.5,95.6),(27.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,95.6),(28.9,95.8),(29.1,95.8),(29.1,95.6),(28.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,95.6),(30.5,95.8),(30.7,95.8),(30.7,95.6),(30.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,95.6),(32.1,95.8),(32.3,95.8),(32.3,95.6),(32.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,95.6),(33.7,95.8),(33.9,95.8),(33.9,95.6),(33.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,95.6),(35.3,95.8),(35.5,95.8),(35.5,95.6),(35.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,95.6),(36.9,95.8),(37.1,95.8),(37.1,95.6),(36.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,95.6),(38.5,95.8),(38.7,95.8),(38.7,95.6),(38.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,95.6),(40.1,95.8),(40.3,95.8),(40.3,95.6),(40.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,95.6),(41.7,95.8),(41.9,95.8),(41.9,95.6),(41.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,95.6),(43.3,95.8),(43.5,95.8),(43.5,95.6),(43.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,95.6),(44.9,95.8),(45.1,95.8),(45.1,95.6),(44.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,95.6),(46.5,95.8),(46.7,95.8),(46.7,95.6),(46.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,95.6),(48.1,95.8),(48.3,95.8),(48.3,95.6),(48.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,95.6),(49.7,95.8),(49.9,95.8),(49.9,95.6),(49.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,95.6),(51.3,95.8),(51.5,95.8),(51.5,95.6),(51.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,95.6),(52.9,95.8),(53.1,95.8),(53.1,95.6),(52.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,95.6),(54.5,95.8),(54.7,95.8),(54.7,95.6),(54.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,95.6),(56.1,95.8),(56.3,95.8),(56.3,95.6),(56.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,95.6),(57.7,95.8),(57.9,95.8),(57.9,95.6),(57.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,95.6),(59.3,95.8),(59.5,95.8),(59.5,95.6),(59.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,95.6),(60.9,95.8),(61.1,95.8),(61.1,95.6),(60.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,95.6),(62.5,95.8),(62.7,95.8),(62.7,95.6),(62.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,95.6),(64.1,95.8),(64.3,95.8),(64.3,95.6),(64.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,95.6),(65.7,95.8),(65.9,95.8),(65.9,95.6),(65.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,95.6),(67.3,95.8),(67.5,95.8),(67.5,95.6),(67.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,95.6),(68.9,95.8),(69.1,95.8),(69.1,95.6),(68.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,95.6),(70.5,95.8),(70.7,95.8),(70.7,95.6),(70.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,95.6),(72.1,95.8),(72.3,95.8),(72.3,95.6),(72.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,95.6),(73.7,95.8),(73.9,95.8),(73.9,95.6),(73.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,95.6),(75.3,95.8),(75.5,95.8),(75.5,95.6),(75.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,95.6),(76.9,95.8),(77.1,95.8),(77.1,95.6),(76.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,95.6),(78.5,95.8),(78.7,95.8),(78.7,95.6),(78.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,95.6),(80.1,95.8),(80.3,95.8),(80.3,95.6),(80.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,95.6),(81.7,95.8),(81.9,95.8),(81.9,95.6),(81.7,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,95.6),(83.3,95.8),(83.5,95.8),(83.5,95.6),(83.3,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,95.6),(84.9,95.8),(85.1,95.8),(85.1,95.6),(84.9,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,95.6),(86.5,95.8),(86.7,95.8),(86.7,95.6),(86.5,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,95.6),(88.1,95.8),(88.3,95.8),(88.3,95.6),(88.1,95.6)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,97.2),(1.7,97.4),(1.9,97.4),(1.9,97.2),(1.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,97.2),(3.3,97.4),(3.5,97.4),(3.5,97.2),(3.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,97.2),(4.9,97.4),(5.1,97.4),(5.1,97.2),(4.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,97.2),(6.5,97.4),(6.7,97.4),(6.7,97.2),(6.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,97.2),(8.1,97.4),(8.3,97.4),(8.3,97.2),(8.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,97.2),(9.7,97.4),(9.9,97.4),(9.9,97.2),(9.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,97.2),(11.3,97.4),(11.5,97.4),(11.5,97.2),(11.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,97.2),(12.9,97.4),(13.1,97.4),(13.1,97.2),(12.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,97.2),(14.5,97.4),(14.7,97.4),(14.7,97.2),(14.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,97.2),(16.1,97.4),(16.3,97.4),(16.3,97.2),(16.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,97.2),(17.7,97.4),(17.9,97.4),(17.9,97.2),(17.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,97.2),(19.3,97.4),(19.5,97.4),(19.5,97.2),(19.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,97.2),(20.9,97.4),(21.1,97.4),(21.1,97.2),(20.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,97.2),(22.5,97.4),(22.7,97.4),(22.7,97.2),(22.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,97.2),(24.1,97.4),(24.3,97.4),(24.3,97.2),(24.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,97.2),(25.7,97.4),(25.9,97.4),(25.9,97.2),(25.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,97.2),(27.3,97.4),(27.5,97.4),(27.5,97.2),(27.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,97.2),(28.9,97.4),(29.1,97.4),(29.1,97.2),(28.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,97.2),(30.5,97.4),(30.7,97.4),(30.7,97.2),(30.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,97.2),(32.1,97.4),(32.3,97.4),(32.3,97.2),(32.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,97.2),(33.7,97.4),(33.9,97.4),(33.9,97.2),(33.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,97.2),(35.3,97.4),(35.5,97.4),(35.5,97.2),(35.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,97.2),(36.9,97.4),(37.1,97.4),(37.1,97.2),(36.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,97.2),(38.5,97.4),(38.7,97.4),(38.7,97.2),(38.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,97.2),(40.1,97.4),(40.3,97.4),(40.3,97.2),(40.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,97.2),(41.7,97.4),(41.9,97.4),(41.9,97.2),(41.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,97.2),(43.3,97.4),(43.5,97.4),(43.5,97.2),(43.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,97.2),(44.9,97.4),(45.1,97.4),(45.1,97.2),(44.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,97.2),(46.5,97.4),(46.7,97.4),(46.7,97.2),(46.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,97.2),(48.1,97.4),(48.3,97.4),(48.3,97.2),(48.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,97.2),(49.7,97.4),(49.9,97.4),(49.9,97.2),(49.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,97.2),(51.3,97.4),(51.5,97.4),(51.5,97.2),(51.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,97.2),(52.9,97.4),(53.1,97.4),(53.1,97.2),(52.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,97.2),(54.5,97.4),(54.7,97.4),(54.7,97.2),(54.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,97.2),(56.1,97.4),(56.3,97.4),(56.3,97.2),(56.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,97.2),(57.7,97.4),(57.9,97.4),(57.9,97.2),(57.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,97.2),(59.3,97.4),(59.5,97.4),(59.5,97.2),(59.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,97.2),(60.9,97.4),(61.1,97.4),(61.1,97.2),(60.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,97.2),(62.5,97.4),(62.7,97.4),(62.7,97.2),(62.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,97.2),(64.1,97.4),(64.3,97.4),(64.3,97.2),(64.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,97.2),(65.7,97.4),(65.9,97.4),(65.9,97.2),(65.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,97.2),(67.3,97.4),(67.5,97.4),(67.5,97.2),(67.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,97.2),(68.9,97.4),(69.1,97.4),(69.1,97.2),(68.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,97.2),(70.5,97.4),(70.7,97.4),(70.7,97.2),(70.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,97.2),(72.1,97.4),(72.3,97.4),(72.3,97.2),(72.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,97.2),(73.7,97.4),(73.9,97.4),(73.9,97.2),(73.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,97.2),(75.3,97.4),(75.5,97.4),(75.5,97.2),(75.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,97.2),(76.9,97.4),(77.1,97.4),(77.1,97.2),(76.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,97.2),(78.5,97.4),(78.7,97.4),(78.7,97.2),(78.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,97.2),(80.1,97.4),(80.3,97.4),(80.3,97.2),(80.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,97.2),(81.7,97.4),(81.9,97.4),(81.9,97.2),(81.7,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,97.2),(83.3,97.4),(83.5,97.4),(83.5,97.2),(83.3,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,97.2),(84.9,97.4),(85.1,97.4),(85.1,97.2),(84.9,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,97.2),(86.5,97.4),(86.7,97.4),(86.7,97.2),(86.5,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,97.2),(88.1,97.4),(88.3,97.4),(88.3,97.2),(88.1,97.2)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,98.8),(1.7,99.0),(1.9,99.0),(1.9,98.8),(1.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,98.8),(3.3,99.0),(3.5,99.0),(3.5,98.8),(3.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,98.8),(4.9,99.0),(5.1,99.0),(5.1,98.8),(4.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,98.8),(6.5,99.0),(6.7,99.0),(6.7,98.8),(6.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,98.8),(8.1,99.0),(8.3,99.0),(8.3,98.8),(8.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,98.8),(9.7,99.0),(9.9,99.0),(9.9,98.8),(9.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,98.8),(11.3,99.0),(11.5,99.0),(11.5,98.8),(11.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,98.8),(12.9,99.0),(13.1,99.0),(13.1,98.8),(12.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,98.8),(14.5,99.0),(14.7,99.0),(14.7,98.8),(14.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,98.8),(16.1,99.0),(16.3,99.0),(16.3,98.8),(16.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,98.8),(17.7,99.0),(17.9,99.0),(17.9,98.8),(17.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,98.8),(19.3,99.0),(19.5,99.0),(19.5,98.8),(19.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,98.8),(20.9,99.0),(21.1,99.0),(21.1,98.8),(20.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,98.8),(22.5,99.0),(22.7,99.0),(22.7,98.8),(22.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,98.8),(24.1,99.0),(24.3,99.0),(24.3,98.8),(24.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,98.8),(25.7,99.0),(25.9,99.0),(25.9,98.8),(25.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,98.8),(27.3,99.0),(27.5,99.0),(27.5,98.8),(27.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,98.8),(28.9,99.0),(29.1,99.0),(29.1,98.8),(28.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,98.8),(30.5,99.0),(30.7,99.0),(30.7,98.8),(30.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,98.8),(32.1,99.0),(32.3,99.0),(32.3,98.8),(32.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,98.8),(33.7,99.0),(33.9,99.0),(33.9,98.8),(33.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,98.8),(35.3,99.0),(35.5,99.0),(35.5,98.8),(35.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,98.8),(36.9,99.0),(37.1,99.0),(37.1,98.8),(36.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,98.8),(38.5,99.0),(38.7,99.0),(38.7,98.8),(38.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,98.8),(40.1,99.0),(40.3,99.0),(40.3,98.8),(40.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,98.8),(41.7,99.0),(41.9,99.0),(41.9,98.8),(41.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,98.8),(43.3,99.0),(43.5,99.0),(43.5,98.8),(43.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,98.8),(44.9,99.0),(45.1,99.0),(45.1,98.8),(44.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,98.8),(46.5,99.0),(46.7,99.0),(46.7,98.8),(46.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,98.8),(48.1,99.0),(48.3,99.0),(48.3,98.8),(48.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,98.8),(49.7,99.0),(49.9,99.0),(49.9,98.8),(49.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,98.8),(51.3,99.0),(51.5,99.0),(51.5,98.8),(51.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,98.8),(52.9,99.0),(53.1,99.0),(53.1,98.8),(52.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,98.8),(54.5,99.0),(54.7,99.0),(54.7,98.8),(54.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,98.8),(56.1,99.0),(56.3,99.0),(56.3,98.8),(56.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,98.8),(57.7,99.0),(57.9,99.0),(57.9,98.8),(57.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,98.8),(59.3,99.0),(59.5,99.0),(59.5,98.8),(59.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,98.8),(60.9,99.0),(61.1,99.0),(61.1,98.8),(60.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,98.8),(62.5,99.0),(62.7,99.0),(62.7,98.8),(62.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,98.8),(64.1,99.0),(64.3,99.0),(64.3,98.8),(64.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,98.8),(65.7,99.0),(65.9,99.0),(65.9,98.8),(65.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,98.8),(67.3,99.0),(67.5,99.0),(67.5,98.8),(67.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,98.8),(68.9,99.0),(69.1,99.0),(69.1,98.8),(68.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,98.8),(70.5,99.0),(70.7,99.0),(70.7,98.8),(70.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,98.8),(72.1,99.0),(72.3,99.0),(72.3,98.8),(72.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,98.8),(73.7,99.0),(73.9,99.0),(73.9,98.8),(73.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,98.8),(75.3,99.0),(75.5,99.0),(75.5,98.8),(75.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,98.8),(76.9,99.0),(77.1,99.0),(77.1,98.8),(76.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,98.8),(78.5,99.0),(78.7,99.0),(78.7,98.8),(78.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,98.8),(80.1,99.0),(80.3,99.0),(80.3,98.8),(80.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,98.8),(81.7,99.0),(81.9,99.0),(81.9,98.8),(81.7,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,98.8),(83.3,99.0),(83.5,99.0),(83.5,98.8),(83.3,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,98.8),(84.9,99.0),(85.1,99.0),(85.1,98.8),(84.9,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,98.8),(86.5,99.0),(86.7,99.0),(86.7,98.8),(86.5,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,98.8),(88.1,99.0),(88.3,99.0),(88.3,98.8),(88.1,98.8)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,100.4),(1.7,100.6),(1.9,100.6),(1.9,100.4),(1.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,100.4),(3.3,100.6),(3.5,100.6),(3.5,100.4),(3.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,100.4),(4.9,100.6),(5.1,100.6),(5.1,100.4),(4.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,100.4),(6.5,100.6),(6.7,100.6),(6.7,100.4),(6.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,100.4),(8.1,100.6),(8.3,100.6),(8.3,100.4),(8.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,100.4),(9.7,100.6),(9.9,100.6),(9.9,100.4),(9.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,100.4),(11.3,100.6),(11.5,100.6),(11.5,100.4),(11.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,100.4),(12.9,100.6),(13.1,100.6),(13.1,100.4),(12.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,100.4),(14.5,100.6),(14.7,100.6),(14.7,100.4),(14.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,100.4),(16.1,100.6),(16.3,100.6),(16.3,100.4),(16.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,100.4),(17.7,100.6),(17.9,100.6),(17.9,100.4),(17.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,100.4),(19.3,100.6),(19.5,100.6),(19.5,100.4),(19.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,100.4),(20.9,100.6),(21.1,100.6),(21.1,100.4),(20.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,100.4),(22.5,100.6),(22.7,100.6),(22.7,100.4),(22.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,100.4),(24.1,100.6),(24.3,100.6),(24.3,100.4),(24.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,100.4),(25.7,100.6),(25.9,100.6),(25.9,100.4),(25.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,100.4),(27.3,100.6),(27.5,100.6),(27.5,100.4),(27.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,100.4),(28.9,100.6),(29.1,100.6),(29.1,100.4),(28.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,100.4),(30.5,100.6),(30.7,100.6),(30.7,100.4),(30.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,100.4),(32.1,100.6),(32.3,100.6),(32.3,100.4),(32.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,100.4),(33.7,100.6),(33.9,100.6),(33.9,100.4),(33.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,100.4),(35.3,100.6),(35.5,100.6),(35.5,100.4),(35.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,100.4),(36.9,100.6),(37.1,100.6),(37.1,100.4),(36.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,100.4),(38.5,100.6),(38.7,100.6),(38.7,100.4),(38.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,100.4),(40.1,100.6),(40.3,100.6),(40.3,100.4),(40.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,100.4),(41.7,100.6),(41.9,100.6),(41.9,100.4),(41.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,100.4),(43.3,100.6),(43.5,100.6),(43.5,100.4),(43.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,100.4),(44.9,100.6),(45.1,100.6),(45.1,100.4),(44.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,100.4),(46.5,100.6),(46.7,100.6),(46.7,100.4),(46.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,100.4),(48.1,100.6),(48.3,100.6),(48.3,100.4),(48.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,100.4),(49.7,100.6),(49.9,100.6),(49.9,100.4),(49.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,100.4),(51.3,100.6),(51.5,100.6),(51.5,100.4),(51.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,100.4),(52.9,100.6),(53.1,100.6),(53.1,100.4),(52.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,100.4),(54.5,100.6),(54.7,100.6),(54.7,100.4),(54.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,100.4),(56.1,100.6),(56.3,100.6),(56.3,100.4),(56.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,100.4),(57.7,100.6),(57.9,100.6),(57.9,100.4),(57.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,100.4),(59.3,100.6),(59.5,100.6),(59.5,100.4),(59.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,100.4),(60.9,100.6),(61.1,100.6),(61.1,100.4),(60.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,100.4),(62.5,100.6),(62.7,100.6),(62.7,100.4),(62.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,100.4),(64.1,100.6),(64.3,100.6),(64.3,100.4),(64.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,100.4),(65.7,100.6),(65.9,100.6),(65.9,100.4),(65.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,100.4),(67.3,100.6),(67.5,100.6),(67.5,100.4),(67.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,100.4),(68.9,100.6),(69.1,100.6),(69.1,100.4),(68.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,100.4),(70.5,100.6),(70.7,100.6),(70.7,100.4),(70.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,100.4),(72.1,100.6),(72.3,100.6),(72.3,100.4),(72.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,100.4),(73.7,100.6),(73.9,100.6),(73.9,100.4),(73.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,100.4),(75.3,100.6),(75.5,100.6),(75.5,100.4),(75.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,100.4),(76.9,100.6),(77.1,100.6),(77.1,100.4),(76.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,100.4),(78.5,100.6),(78.7,100.6),(78.7,100.4),(78.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,100.4),(80.1,100.6),(80.3,100.6),(80.3,100.4),(80.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,100.4),(81.7,100.6),(81.9,100.6),(81.9,100.4),(81.7,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,100.4),(83.3,100.6),(83.5,100.6),(83.5,100.4),(83.3,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,100.4),(84.9,100.6),(85.1,100.6),(85.1,100.4),(84.9,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,100.4),(86.5,100.6),(86.7,100.6),(86.7,100.4),(86.5,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,100.4),(88.1,100.6),(88.3,100.6),(88.3,100.4),(88.1,100.4)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,102.0),(1.7,102.2),(1.9,102.2),(1.9,102.0),(1.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,102.0),(3.3,102.2),(3.5,102.2),(3.5,102.0),(3.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,102.0),(4.9,102.2),(5.1,102.2),(5.1,102.0),(4.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,102.0),(6.5,102.2),(6.7,102.2),(6.7,102.0),(6.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,102.0),(8.1,102.2),(8.3,102.2),(8.3,102.0),(8.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,102.0),(9.7,102.2),(9.9,102.2),(9.9,102.0),(9.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,102.0),(11.3,102.2),(11.5,102.2),(11.5,102.0),(11.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,102.0),(12.9,102.2),(13.1,102.2),(13.1,102.0),(12.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,102.0),(14.5,102.2),(14.7,102.2),(14.7,102.0),(14.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,102.0),(16.1,102.2),(16.3,102.2),(16.3,102.0),(16.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,102.0),(17.7,102.2),(17.9,102.2),(17.9,102.0),(17.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,102.0),(19.3,102.2),(19.5,102.2),(19.5,102.0),(19.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,102.0),(20.9,102.2),(21.1,102.2),(21.1,102.0),(20.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,102.0),(22.5,102.2),(22.7,102.2),(22.7,102.0),(22.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,102.0),(24.1,102.2),(24.3,102.2),(24.3,102.0),(24.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,102.0),(25.7,102.2),(25.9,102.2),(25.9,102.0),(25.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,102.0),(27.3,102.2),(27.5,102.2),(27.5,102.0),(27.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,102.0),(28.9,102.2),(29.1,102.2),(29.1,102.0),(28.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,102.0),(30.5,102.2),(30.7,102.2),(30.7,102.0),(30.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,102.0),(32.1,102.2),(32.3,102.2),(32.3,102.0),(32.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,102.0),(33.7,102.2),(33.9,102.2),(33.9,102.0),(33.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,102.0),(35.3,102.2),(35.5,102.2),(35.5,102.0),(35.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,102.0),(36.9,102.2),(37.1,102.2),(37.1,102.0),(36.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,102.0),(38.5,102.2),(38.7,102.2),(38.7,102.0),(38.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,102.0),(40.1,102.2),(40.3,102.2),(40.3,102.0),(40.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,102.0),(41.7,102.2),(41.9,102.2),(41.9,102.0),(41.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,102.0),(43.3,102.2),(43.5,102.2),(43.5,102.0),(43.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,102.0),(44.9,102.2),(45.1,102.2),(45.1,102.0),(44.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,102.0),(46.5,102.2),(46.7,102.2),(46.7,102.0),(46.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,102.0),(48.1,102.2),(48.3,102.2),(48.3,102.0),(48.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,102.0),(49.7,102.2),(49.9,102.2),(49.9,102.0),(49.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,102.0),(51.3,102.2),(51.5,102.2),(51.5,102.0),(51.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,102.0),(52.9,102.2),(53.1,102.2),(53.1,102.0),(52.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,102.0),(54.5,102.2),(54.7,102.2),(54.7,102.0),(54.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,102.0),(56.1,102.2),(56.3,102.2),(56.3,102.0),(56.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,102.0),(57.7,102.2),(57.9,102.2),(57.9,102.0),(57.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,102.0),(59.3,102.2),(59.5,102.2),(59.5,102.0),(59.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,102.0),(60.9,102.2),(61.1,102.2),(61.1,102.0),(60.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,102.0),(62.5,102.2),(62.7,102.2),(62.7,102.0),(62.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,102.0),(64.1,102.2),(64.3,102.2),(64.3,102.0),(64.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,102.0),(65.7,102.2),(65.9,102.2),(65.9,102.0),(65.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,102.0),(67.3,102.2),(67.5,102.2),(67.5,102.0),(67.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,102.0),(68.9,102.2),(69.1,102.2),(69.1,102.0),(68.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,102.0),(70.5,102.2),(70.7,102.2),(70.7,102.0),(70.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,102.0),(72.1,102.2),(72.3,102.2),(72.3,102.0),(72.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,102.0),(73.7,102.2),(73.9,102.2),(73.9,102.0),(73.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,102.0),(75.3,102.2),(75.5,102.2),(75.5,102.0),(75.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,102.0),(76.9,102.2),(77.1,102.2),(77.1,102.0),(76.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,102.0),(78.5,102.2),(78.7,102.2),(78.7,102.0),(78.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,102.0),(80.1,102.2),(80.3,102.2),(80.3,102.0),(80.1,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,102.0),(81.7,102.2),(81.9,102.2),(81.9,102.0),(81.7,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,102.0),(83.3,102.2),(83.5,102.2),(83.5,102.0),(83.3,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,102.0),(84.9,102.2),(85.1,102.2),(85.1,102.0),(84.9,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,102.0),(86.5,102.2),(86.7,102.2),(86.7,102.0),(86.5,102.0)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,102.0),(88.1,102.2),(88.3,102.2),(88.3,102.0),(88.1,102.0)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,90.6),(0.0,104.0),(90.0,104.0),(90.0,90.6),(0.0,90.6)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,105.2),(0.0,118.6),(90.0,118.6),(90.0,105.2),(0.0,105.2)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,119.8),(0.0,133.2),(90.0,133.2),(90.0,119.8),(0.0,119.8)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(97.3), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(111.9), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(126.5), u(13.4), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via4',
            ((1.4,108.3),(1.4,109.1),(2.2,109.1),(2.2,108.3),(1.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,108.3),(3.0,109.1),(3.8,109.1),(3.8,108.3),(3.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,108.3),(4.6,109.1),(5.4,109.1),(5.4,108.3),(4.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,108.3),(6.2,109.1),(7.0,109.1),(7.0,108.3),(6.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,108.3),(7.8,109.1),(8.6,109.1),(8.6,108.3),(7.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,108.3),(9.4,109.1),(10.2,109.1),(10.2,108.3),(9.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,108.3),(11.0,109.1),(11.8,109.1),(11.8,108.3),(11.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,108.3),(12.6,109.1),(13.4,109.1),(13.4,108.3),(12.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,108.3),(14.2,109.1),(15.0,109.1),(15.0,108.3),(14.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,108.3),(15.8,109.1),(16.6,109.1),(16.6,108.3),(15.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,108.3),(17.4,109.1),(18.2,109.1),(18.2,108.3),(17.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,108.3),(19.0,109.1),(19.8,109.1),(19.8,108.3),(19.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,108.3),(20.6,109.1),(21.4,109.1),(21.4,108.3),(20.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,108.3),(22.2,109.1),(23.0,109.1),(23.0,108.3),(22.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,108.3),(23.8,109.1),(24.6,109.1),(24.6,108.3),(23.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,108.3),(25.4,109.1),(26.2,109.1),(26.2,108.3),(25.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,108.3),(27.0,109.1),(27.8,109.1),(27.8,108.3),(27.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,108.3),(28.6,109.1),(29.4,109.1),(29.4,108.3),(28.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,108.3),(30.2,109.1),(31.0,109.1),(31.0,108.3),(30.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,108.3),(31.8,109.1),(32.6,109.1),(32.6,108.3),(31.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,108.3),(33.4,109.1),(34.2,109.1),(34.2,108.3),(33.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,108.3),(35.0,109.1),(35.8,109.1),(35.8,108.3),(35.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,108.3),(36.6,109.1),(37.4,109.1),(37.4,108.3),(36.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,108.3),(38.2,109.1),(39.0,109.1),(39.0,108.3),(38.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,108.3),(39.8,109.1),(40.6,109.1),(40.6,108.3),(39.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,108.3),(41.4,109.1),(42.2,109.1),(42.2,108.3),(41.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,108.3),(43.0,109.1),(43.8,109.1),(43.8,108.3),(43.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,108.3),(44.6,109.1),(45.4,109.1),(45.4,108.3),(44.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,108.3),(46.2,109.1),(47.0,109.1),(47.0,108.3),(46.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,108.3),(47.8,109.1),(48.6,109.1),(48.6,108.3),(47.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,108.3),(49.4,109.1),(50.2,109.1),(50.2,108.3),(49.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,108.3),(51.0,109.1),(51.8,109.1),(51.8,108.3),(51.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,108.3),(52.6,109.1),(53.4,109.1),(53.4,108.3),(52.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,108.3),(54.2,109.1),(55.0,109.1),(55.0,108.3),(54.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,108.3),(55.8,109.1),(56.6,109.1),(56.6,108.3),(55.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,108.3),(57.4,109.1),(58.2,109.1),(58.2,108.3),(57.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,108.3),(59.0,109.1),(59.8,109.1),(59.8,108.3),(59.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,108.3),(60.6,109.1),(61.4,109.1),(61.4,108.3),(60.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,108.3),(62.2,109.1),(63.0,109.1),(63.0,108.3),(62.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,108.3),(63.8,109.1),(64.6,109.1),(64.6,108.3),(63.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,108.3),(65.4,109.1),(66.2,109.1),(66.2,108.3),(65.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,108.3),(67.0,109.1),(67.8,109.1),(67.8,108.3),(67.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,108.3),(68.6,109.1),(69.4,109.1),(69.4,108.3),(68.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,108.3),(70.2,109.1),(71.0,109.1),(71.0,108.3),(70.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,108.3),(71.8,109.1),(72.6,109.1),(72.6,108.3),(71.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,108.3),(73.4,109.1),(74.2,109.1),(74.2,108.3),(73.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,108.3),(75.0,109.1),(75.8,109.1),(75.8,108.3),(75.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,108.3),(76.6,109.1),(77.4,109.1),(77.4,108.3),(76.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,108.3),(78.2,109.1),(79.0,109.1),(79.0,108.3),(78.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,108.3),(79.8,109.1),(80.6,109.1),(80.6,108.3),(79.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,108.3),(81.4,109.1),(82.2,109.1),(82.2,108.3),(81.4,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,108.3),(83.0,109.1),(83.8,109.1),(83.8,108.3),(83.0,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,108.3),(84.6,109.1),(85.4,109.1),(85.4,108.3),(84.6,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,108.3),(86.2,109.1),(87.0,109.1),(87.0,108.3),(86.2,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,108.3),(87.8,109.1),(88.6,109.1),(88.6,108.3),(87.8,108.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,109.9),(1.4,110.7),(2.2,110.7),(2.2,109.9),(1.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,109.9),(3.0,110.7),(3.8,110.7),(3.8,109.9),(3.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,109.9),(4.6,110.7),(5.4,110.7),(5.4,109.9),(4.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,109.9),(6.2,110.7),(7.0,110.7),(7.0,109.9),(6.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,109.9),(7.8,110.7),(8.6,110.7),(8.6,109.9),(7.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,109.9),(9.4,110.7),(10.2,110.7),(10.2,109.9),(9.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,109.9),(11.0,110.7),(11.8,110.7),(11.8,109.9),(11.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,109.9),(12.6,110.7),(13.4,110.7),(13.4,109.9),(12.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,109.9),(14.2,110.7),(15.0,110.7),(15.0,109.9),(14.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,109.9),(15.8,110.7),(16.6,110.7),(16.6,109.9),(15.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,109.9),(17.4,110.7),(18.2,110.7),(18.2,109.9),(17.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,109.9),(19.0,110.7),(19.8,110.7),(19.8,109.9),(19.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,109.9),(20.6,110.7),(21.4,110.7),(21.4,109.9),(20.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,109.9),(22.2,110.7),(23.0,110.7),(23.0,109.9),(22.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,109.9),(23.8,110.7),(24.6,110.7),(24.6,109.9),(23.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,109.9),(25.4,110.7),(26.2,110.7),(26.2,109.9),(25.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,109.9),(27.0,110.7),(27.8,110.7),(27.8,109.9),(27.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,109.9),(28.6,110.7),(29.4,110.7),(29.4,109.9),(28.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,109.9),(30.2,110.7),(31.0,110.7),(31.0,109.9),(30.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,109.9),(31.8,110.7),(32.6,110.7),(32.6,109.9),(31.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,109.9),(33.4,110.7),(34.2,110.7),(34.2,109.9),(33.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,109.9),(35.0,110.7),(35.8,110.7),(35.8,109.9),(35.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,109.9),(36.6,110.7),(37.4,110.7),(37.4,109.9),(36.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,109.9),(38.2,110.7),(39.0,110.7),(39.0,109.9),(38.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,109.9),(39.8,110.7),(40.6,110.7),(40.6,109.9),(39.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,109.9),(41.4,110.7),(42.2,110.7),(42.2,109.9),(41.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,109.9),(43.0,110.7),(43.8,110.7),(43.8,109.9),(43.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,109.9),(44.6,110.7),(45.4,110.7),(45.4,109.9),(44.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,109.9),(46.2,110.7),(47.0,110.7),(47.0,109.9),(46.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,109.9),(47.8,110.7),(48.6,110.7),(48.6,109.9),(47.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,109.9),(49.4,110.7),(50.2,110.7),(50.2,109.9),(49.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,109.9),(51.0,110.7),(51.8,110.7),(51.8,109.9),(51.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,109.9),(52.6,110.7),(53.4,110.7),(53.4,109.9),(52.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,109.9),(54.2,110.7),(55.0,110.7),(55.0,109.9),(54.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,109.9),(55.8,110.7),(56.6,110.7),(56.6,109.9),(55.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,109.9),(57.4,110.7),(58.2,110.7),(58.2,109.9),(57.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,109.9),(59.0,110.7),(59.8,110.7),(59.8,109.9),(59.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,109.9),(60.6,110.7),(61.4,110.7),(61.4,109.9),(60.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,109.9),(62.2,110.7),(63.0,110.7),(63.0,109.9),(62.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,109.9),(63.8,110.7),(64.6,110.7),(64.6,109.9),(63.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,109.9),(65.4,110.7),(66.2,110.7),(66.2,109.9),(65.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,109.9),(67.0,110.7),(67.8,110.7),(67.8,109.9),(67.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,109.9),(68.6,110.7),(69.4,110.7),(69.4,109.9),(68.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,109.9),(70.2,110.7),(71.0,110.7),(71.0,109.9),(70.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,109.9),(71.8,110.7),(72.6,110.7),(72.6,109.9),(71.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,109.9),(73.4,110.7),(74.2,110.7),(74.2,109.9),(73.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,109.9),(75.0,110.7),(75.8,110.7),(75.8,109.9),(75.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,109.9),(76.6,110.7),(77.4,110.7),(77.4,109.9),(76.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,109.9),(78.2,110.7),(79.0,110.7),(79.0,109.9),(78.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,109.9),(79.8,110.7),(80.6,110.7),(80.6,109.9),(79.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,109.9),(81.4,110.7),(82.2,110.7),(82.2,109.9),(81.4,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,109.9),(83.0,110.7),(83.8,110.7),(83.8,109.9),(83.0,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,109.9),(84.6,110.7),(85.4,110.7),(85.4,109.9),(84.6,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,109.9),(86.2,110.7),(87.0,110.7),(87.0,109.9),(86.2,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,109.9),(87.8,110.7),(88.6,110.7),(88.6,109.9),(87.8,109.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,111.5),(1.4,112.3),(2.2,112.3),(2.2,111.5),(1.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,111.5),(3.0,112.3),(3.8,112.3),(3.8,111.5),(3.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,111.5),(4.6,112.3),(5.4,112.3),(5.4,111.5),(4.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,111.5),(6.2,112.3),(7.0,112.3),(7.0,111.5),(6.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,111.5),(7.8,112.3),(8.6,112.3),(8.6,111.5),(7.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,111.5),(9.4,112.3),(10.2,112.3),(10.2,111.5),(9.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,111.5),(11.0,112.3),(11.8,112.3),(11.8,111.5),(11.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,111.5),(12.6,112.3),(13.4,112.3),(13.4,111.5),(12.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,111.5),(14.2,112.3),(15.0,112.3),(15.0,111.5),(14.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,111.5),(15.8,112.3),(16.6,112.3),(16.6,111.5),(15.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,111.5),(17.4,112.3),(18.2,112.3),(18.2,111.5),(17.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,111.5),(19.0,112.3),(19.8,112.3),(19.8,111.5),(19.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,111.5),(20.6,112.3),(21.4,112.3),(21.4,111.5),(20.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,111.5),(22.2,112.3),(23.0,112.3),(23.0,111.5),(22.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,111.5),(23.8,112.3),(24.6,112.3),(24.6,111.5),(23.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,111.5),(25.4,112.3),(26.2,112.3),(26.2,111.5),(25.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,111.5),(27.0,112.3),(27.8,112.3),(27.8,111.5),(27.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,111.5),(28.6,112.3),(29.4,112.3),(29.4,111.5),(28.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,111.5),(30.2,112.3),(31.0,112.3),(31.0,111.5),(30.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,111.5),(31.8,112.3),(32.6,112.3),(32.6,111.5),(31.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,111.5),(33.4,112.3),(34.2,112.3),(34.2,111.5),(33.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,111.5),(35.0,112.3),(35.8,112.3),(35.8,111.5),(35.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,111.5),(36.6,112.3),(37.4,112.3),(37.4,111.5),(36.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,111.5),(38.2,112.3),(39.0,112.3),(39.0,111.5),(38.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,111.5),(39.8,112.3),(40.6,112.3),(40.6,111.5),(39.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,111.5),(41.4,112.3),(42.2,112.3),(42.2,111.5),(41.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,111.5),(43.0,112.3),(43.8,112.3),(43.8,111.5),(43.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,111.5),(44.6,112.3),(45.4,112.3),(45.4,111.5),(44.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,111.5),(46.2,112.3),(47.0,112.3),(47.0,111.5),(46.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,111.5),(47.8,112.3),(48.6,112.3),(48.6,111.5),(47.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,111.5),(49.4,112.3),(50.2,112.3),(50.2,111.5),(49.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,111.5),(51.0,112.3),(51.8,112.3),(51.8,111.5),(51.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,111.5),(52.6,112.3),(53.4,112.3),(53.4,111.5),(52.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,111.5),(54.2,112.3),(55.0,112.3),(55.0,111.5),(54.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,111.5),(55.8,112.3),(56.6,112.3),(56.6,111.5),(55.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,111.5),(57.4,112.3),(58.2,112.3),(58.2,111.5),(57.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,111.5),(59.0,112.3),(59.8,112.3),(59.8,111.5),(59.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,111.5),(60.6,112.3),(61.4,112.3),(61.4,111.5),(60.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,111.5),(62.2,112.3),(63.0,112.3),(63.0,111.5),(62.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,111.5),(63.8,112.3),(64.6,112.3),(64.6,111.5),(63.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,111.5),(65.4,112.3),(66.2,112.3),(66.2,111.5),(65.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,111.5),(67.0,112.3),(67.8,112.3),(67.8,111.5),(67.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,111.5),(68.6,112.3),(69.4,112.3),(69.4,111.5),(68.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,111.5),(70.2,112.3),(71.0,112.3),(71.0,111.5),(70.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,111.5),(71.8,112.3),(72.6,112.3),(72.6,111.5),(71.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,111.5),(73.4,112.3),(74.2,112.3),(74.2,111.5),(73.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,111.5),(75.0,112.3),(75.8,112.3),(75.8,111.5),(75.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,111.5),(76.6,112.3),(77.4,112.3),(77.4,111.5),(76.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,111.5),(78.2,112.3),(79.0,112.3),(79.0,111.5),(78.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,111.5),(79.8,112.3),(80.6,112.3),(80.6,111.5),(79.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,111.5),(81.4,112.3),(82.2,112.3),(82.2,111.5),(81.4,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,111.5),(83.0,112.3),(83.8,112.3),(83.8,111.5),(83.0,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,111.5),(84.6,112.3),(85.4,112.3),(85.4,111.5),(84.6,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,111.5),(86.2,112.3),(87.0,112.3),(87.0,111.5),(86.2,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,111.5),(87.8,112.3),(88.6,112.3),(88.6,111.5),(87.8,111.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,113.1),(1.4,113.9),(2.2,113.9),(2.2,113.1),(1.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,113.1),(3.0,113.9),(3.8,113.9),(3.8,113.1),(3.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,113.1),(4.6,113.9),(5.4,113.9),(5.4,113.1),(4.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,113.1),(6.2,113.9),(7.0,113.9),(7.0,113.1),(6.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,113.1),(7.8,113.9),(8.6,113.9),(8.6,113.1),(7.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,113.1),(9.4,113.9),(10.2,113.9),(10.2,113.1),(9.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,113.1),(11.0,113.9),(11.8,113.9),(11.8,113.1),(11.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,113.1),(12.6,113.9),(13.4,113.9),(13.4,113.1),(12.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,113.1),(14.2,113.9),(15.0,113.9),(15.0,113.1),(14.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,113.1),(15.8,113.9),(16.6,113.9),(16.6,113.1),(15.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,113.1),(17.4,113.9),(18.2,113.9),(18.2,113.1),(17.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,113.1),(19.0,113.9),(19.8,113.9),(19.8,113.1),(19.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,113.1),(20.6,113.9),(21.4,113.9),(21.4,113.1),(20.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,113.1),(22.2,113.9),(23.0,113.9),(23.0,113.1),(22.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,113.1),(23.8,113.9),(24.6,113.9),(24.6,113.1),(23.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,113.1),(25.4,113.9),(26.2,113.9),(26.2,113.1),(25.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,113.1),(27.0,113.9),(27.8,113.9),(27.8,113.1),(27.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,113.1),(28.6,113.9),(29.4,113.9),(29.4,113.1),(28.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,113.1),(30.2,113.9),(31.0,113.9),(31.0,113.1),(30.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,113.1),(31.8,113.9),(32.6,113.9),(32.6,113.1),(31.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,113.1),(33.4,113.9),(34.2,113.9),(34.2,113.1),(33.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,113.1),(35.0,113.9),(35.8,113.9),(35.8,113.1),(35.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,113.1),(36.6,113.9),(37.4,113.9),(37.4,113.1),(36.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,113.1),(38.2,113.9),(39.0,113.9),(39.0,113.1),(38.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,113.1),(39.8,113.9),(40.6,113.9),(40.6,113.1),(39.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,113.1),(41.4,113.9),(42.2,113.9),(42.2,113.1),(41.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,113.1),(43.0,113.9),(43.8,113.9),(43.8,113.1),(43.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,113.1),(44.6,113.9),(45.4,113.9),(45.4,113.1),(44.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,113.1),(46.2,113.9),(47.0,113.9),(47.0,113.1),(46.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,113.1),(47.8,113.9),(48.6,113.9),(48.6,113.1),(47.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,113.1),(49.4,113.9),(50.2,113.9),(50.2,113.1),(49.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,113.1),(51.0,113.9),(51.8,113.9),(51.8,113.1),(51.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,113.1),(52.6,113.9),(53.4,113.9),(53.4,113.1),(52.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,113.1),(54.2,113.9),(55.0,113.9),(55.0,113.1),(54.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,113.1),(55.8,113.9),(56.6,113.9),(56.6,113.1),(55.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,113.1),(57.4,113.9),(58.2,113.9),(58.2,113.1),(57.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,113.1),(59.0,113.9),(59.8,113.9),(59.8,113.1),(59.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,113.1),(60.6,113.9),(61.4,113.9),(61.4,113.1),(60.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,113.1),(62.2,113.9),(63.0,113.9),(63.0,113.1),(62.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,113.1),(63.8,113.9),(64.6,113.9),(64.6,113.1),(63.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,113.1),(65.4,113.9),(66.2,113.9),(66.2,113.1),(65.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,113.1),(67.0,113.9),(67.8,113.9),(67.8,113.1),(67.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,113.1),(68.6,113.9),(69.4,113.9),(69.4,113.1),(68.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,113.1),(70.2,113.9),(71.0,113.9),(71.0,113.1),(70.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,113.1),(71.8,113.9),(72.6,113.9),(72.6,113.1),(71.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,113.1),(73.4,113.9),(74.2,113.9),(74.2,113.1),(73.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,113.1),(75.0,113.9),(75.8,113.9),(75.8,113.1),(75.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,113.1),(76.6,113.9),(77.4,113.9),(77.4,113.1),(76.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,113.1),(78.2,113.9),(79.0,113.9),(79.0,113.1),(78.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,113.1),(79.8,113.9),(80.6,113.9),(80.6,113.1),(79.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,113.1),(81.4,113.9),(82.2,113.9),(82.2,113.1),(81.4,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,113.1),(83.0,113.9),(83.8,113.9),(83.8,113.1),(83.0,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,113.1),(84.6,113.9),(85.4,113.9),(85.4,113.1),(84.6,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,113.1),(86.2,113.9),(87.0,113.9),(87.0,113.1),(86.2,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,113.1),(87.8,113.9),(88.6,113.9),(88.6,113.1),(87.8,113.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,114.7),(1.4,115.5),(2.2,115.5),(2.2,114.7),(1.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,114.7),(3.0,115.5),(3.8,115.5),(3.8,114.7),(3.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,114.7),(4.6,115.5),(5.4,115.5),(5.4,114.7),(4.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,114.7),(6.2,115.5),(7.0,115.5),(7.0,114.7),(6.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,114.7),(7.8,115.5),(8.6,115.5),(8.6,114.7),(7.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,114.7),(9.4,115.5),(10.2,115.5),(10.2,114.7),(9.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,114.7),(11.0,115.5),(11.8,115.5),(11.8,114.7),(11.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,114.7),(12.6,115.5),(13.4,115.5),(13.4,114.7),(12.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,114.7),(14.2,115.5),(15.0,115.5),(15.0,114.7),(14.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,114.7),(15.8,115.5),(16.6,115.5),(16.6,114.7),(15.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,114.7),(17.4,115.5),(18.2,115.5),(18.2,114.7),(17.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,114.7),(19.0,115.5),(19.8,115.5),(19.8,114.7),(19.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,114.7),(20.6,115.5),(21.4,115.5),(21.4,114.7),(20.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,114.7),(22.2,115.5),(23.0,115.5),(23.0,114.7),(22.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,114.7),(23.8,115.5),(24.6,115.5),(24.6,114.7),(23.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,114.7),(25.4,115.5),(26.2,115.5),(26.2,114.7),(25.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,114.7),(27.0,115.5),(27.8,115.5),(27.8,114.7),(27.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,114.7),(28.6,115.5),(29.4,115.5),(29.4,114.7),(28.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,114.7),(30.2,115.5),(31.0,115.5),(31.0,114.7),(30.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,114.7),(31.8,115.5),(32.6,115.5),(32.6,114.7),(31.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,114.7),(33.4,115.5),(34.2,115.5),(34.2,114.7),(33.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,114.7),(35.0,115.5),(35.8,115.5),(35.8,114.7),(35.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,114.7),(36.6,115.5),(37.4,115.5),(37.4,114.7),(36.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,114.7),(38.2,115.5),(39.0,115.5),(39.0,114.7),(38.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,114.7),(39.8,115.5),(40.6,115.5),(40.6,114.7),(39.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,114.7),(41.4,115.5),(42.2,115.5),(42.2,114.7),(41.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,114.7),(43.0,115.5),(43.8,115.5),(43.8,114.7),(43.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,114.7),(44.6,115.5),(45.4,115.5),(45.4,114.7),(44.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,114.7),(46.2,115.5),(47.0,115.5),(47.0,114.7),(46.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,114.7),(47.8,115.5),(48.6,115.5),(48.6,114.7),(47.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,114.7),(49.4,115.5),(50.2,115.5),(50.2,114.7),(49.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,114.7),(51.0,115.5),(51.8,115.5),(51.8,114.7),(51.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,114.7),(52.6,115.5),(53.4,115.5),(53.4,114.7),(52.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,114.7),(54.2,115.5),(55.0,115.5),(55.0,114.7),(54.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,114.7),(55.8,115.5),(56.6,115.5),(56.6,114.7),(55.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,114.7),(57.4,115.5),(58.2,115.5),(58.2,114.7),(57.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,114.7),(59.0,115.5),(59.8,115.5),(59.8,114.7),(59.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,114.7),(60.6,115.5),(61.4,115.5),(61.4,114.7),(60.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,114.7),(62.2,115.5),(63.0,115.5),(63.0,114.7),(62.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,114.7),(63.8,115.5),(64.6,115.5),(64.6,114.7),(63.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,114.7),(65.4,115.5),(66.2,115.5),(66.2,114.7),(65.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,114.7),(67.0,115.5),(67.8,115.5),(67.8,114.7),(67.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,114.7),(68.6,115.5),(69.4,115.5),(69.4,114.7),(68.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,114.7),(70.2,115.5),(71.0,115.5),(71.0,114.7),(70.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,114.7),(71.8,115.5),(72.6,115.5),(72.6,114.7),(71.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,114.7),(73.4,115.5),(74.2,115.5),(74.2,114.7),(73.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,114.7),(75.0,115.5),(75.8,115.5),(75.8,114.7),(75.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,114.7),(76.6,115.5),(77.4,115.5),(77.4,114.7),(76.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,114.7),(78.2,115.5),(79.0,115.5),(79.0,114.7),(78.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,114.7),(79.8,115.5),(80.6,115.5),(80.6,114.7),(79.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,114.7),(81.4,115.5),(82.2,115.5),(82.2,114.7),(81.4,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,114.7),(83.0,115.5),(83.8,115.5),(83.8,114.7),(83.0,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,114.7),(84.6,115.5),(85.4,115.5),(85.4,114.7),(84.6,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,114.7),(86.2,115.5),(87.0,115.5),(87.0,114.7),(86.2,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,114.7),(87.8,115.5),(88.6,115.5),(88.6,114.7),(87.8,114.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,93.7),(1.4,94.5),(2.2,94.5),(2.2,93.7),(1.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,93.7),(3.0,94.5),(3.8,94.5),(3.8,93.7),(3.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,93.7),(4.6,94.5),(5.4,94.5),(5.4,93.7),(4.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,93.7),(6.2,94.5),(7.0,94.5),(7.0,93.7),(6.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,93.7),(7.8,94.5),(8.6,94.5),(8.6,93.7),(7.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,93.7),(9.4,94.5),(10.2,94.5),(10.2,93.7),(9.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,93.7),(11.0,94.5),(11.8,94.5),(11.8,93.7),(11.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,93.7),(12.6,94.5),(13.4,94.5),(13.4,93.7),(12.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,93.7),(14.2,94.5),(15.0,94.5),(15.0,93.7),(14.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,93.7),(15.8,94.5),(16.6,94.5),(16.6,93.7),(15.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,93.7),(17.4,94.5),(18.2,94.5),(18.2,93.7),(17.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,93.7),(19.0,94.5),(19.8,94.5),(19.8,93.7),(19.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,93.7),(20.6,94.5),(21.4,94.5),(21.4,93.7),(20.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,93.7),(22.2,94.5),(23.0,94.5),(23.0,93.7),(22.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,93.7),(23.8,94.5),(24.6,94.5),(24.6,93.7),(23.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,93.7),(25.4,94.5),(26.2,94.5),(26.2,93.7),(25.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,93.7),(27.0,94.5),(27.8,94.5),(27.8,93.7),(27.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,93.7),(28.6,94.5),(29.4,94.5),(29.4,93.7),(28.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,93.7),(30.2,94.5),(31.0,94.5),(31.0,93.7),(30.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,93.7),(31.8,94.5),(32.6,94.5),(32.6,93.7),(31.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,93.7),(33.4,94.5),(34.2,94.5),(34.2,93.7),(33.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,93.7),(35.0,94.5),(35.8,94.5),(35.8,93.7),(35.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,93.7),(36.6,94.5),(37.4,94.5),(37.4,93.7),(36.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,93.7),(38.2,94.5),(39.0,94.5),(39.0,93.7),(38.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,93.7),(39.8,94.5),(40.6,94.5),(40.6,93.7),(39.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,93.7),(41.4,94.5),(42.2,94.5),(42.2,93.7),(41.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,93.7),(43.0,94.5),(43.8,94.5),(43.8,93.7),(43.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,93.7),(44.6,94.5),(45.4,94.5),(45.4,93.7),(44.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,93.7),(46.2,94.5),(47.0,94.5),(47.0,93.7),(46.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,93.7),(47.8,94.5),(48.6,94.5),(48.6,93.7),(47.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,93.7),(49.4,94.5),(50.2,94.5),(50.2,93.7),(49.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,93.7),(51.0,94.5),(51.8,94.5),(51.8,93.7),(51.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,93.7),(52.6,94.5),(53.4,94.5),(53.4,93.7),(52.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,93.7),(54.2,94.5),(55.0,94.5),(55.0,93.7),(54.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,93.7),(55.8,94.5),(56.6,94.5),(56.6,93.7),(55.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,93.7),(57.4,94.5),(58.2,94.5),(58.2,93.7),(57.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,93.7),(59.0,94.5),(59.8,94.5),(59.8,93.7),(59.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,93.7),(60.6,94.5),(61.4,94.5),(61.4,93.7),(60.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,93.7),(62.2,94.5),(63.0,94.5),(63.0,93.7),(62.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,93.7),(63.8,94.5),(64.6,94.5),(64.6,93.7),(63.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,93.7),(65.4,94.5),(66.2,94.5),(66.2,93.7),(65.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,93.7),(67.0,94.5),(67.8,94.5),(67.8,93.7),(67.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,93.7),(68.6,94.5),(69.4,94.5),(69.4,93.7),(68.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,93.7),(70.2,94.5),(71.0,94.5),(71.0,93.7),(70.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,93.7),(71.8,94.5),(72.6,94.5),(72.6,93.7),(71.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,93.7),(73.4,94.5),(74.2,94.5),(74.2,93.7),(73.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,93.7),(75.0,94.5),(75.8,94.5),(75.8,93.7),(75.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,93.7),(76.6,94.5),(77.4,94.5),(77.4,93.7),(76.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,93.7),(78.2,94.5),(79.0,94.5),(79.0,93.7),(78.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,93.7),(79.8,94.5),(80.6,94.5),(80.6,93.7),(79.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,93.7),(81.4,94.5),(82.2,94.5),(82.2,93.7),(81.4,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,93.7),(83.0,94.5),(83.8,94.5),(83.8,93.7),(83.0,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,93.7),(84.6,94.5),(85.4,94.5),(85.4,93.7),(84.6,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,93.7),(86.2,94.5),(87.0,94.5),(87.0,93.7),(86.2,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,93.7),(87.8,94.5),(88.6,94.5),(88.6,93.7),(87.8,93.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,95.3),(1.4,96.1),(2.2,96.1),(2.2,95.3),(1.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,95.3),(3.0,96.1),(3.8,96.1),(3.8,95.3),(3.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,95.3),(4.6,96.1),(5.4,96.1),(5.4,95.3),(4.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,95.3),(6.2,96.1),(7.0,96.1),(7.0,95.3),(6.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,95.3),(7.8,96.1),(8.6,96.1),(8.6,95.3),(7.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,95.3),(9.4,96.1),(10.2,96.1),(10.2,95.3),(9.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,95.3),(11.0,96.1),(11.8,96.1),(11.8,95.3),(11.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,95.3),(12.6,96.1),(13.4,96.1),(13.4,95.3),(12.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,95.3),(14.2,96.1),(15.0,96.1),(15.0,95.3),(14.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,95.3),(15.8,96.1),(16.6,96.1),(16.6,95.3),(15.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,95.3),(17.4,96.1),(18.2,96.1),(18.2,95.3),(17.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,95.3),(19.0,96.1),(19.8,96.1),(19.8,95.3),(19.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,95.3),(20.6,96.1),(21.4,96.1),(21.4,95.3),(20.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,95.3),(22.2,96.1),(23.0,96.1),(23.0,95.3),(22.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,95.3),(23.8,96.1),(24.6,96.1),(24.6,95.3),(23.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,95.3),(25.4,96.1),(26.2,96.1),(26.2,95.3),(25.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,95.3),(27.0,96.1),(27.8,96.1),(27.8,95.3),(27.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,95.3),(28.6,96.1),(29.4,96.1),(29.4,95.3),(28.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,95.3),(30.2,96.1),(31.0,96.1),(31.0,95.3),(30.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,95.3),(31.8,96.1),(32.6,96.1),(32.6,95.3),(31.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,95.3),(33.4,96.1),(34.2,96.1),(34.2,95.3),(33.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,95.3),(35.0,96.1),(35.8,96.1),(35.8,95.3),(35.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,95.3),(36.6,96.1),(37.4,96.1),(37.4,95.3),(36.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,95.3),(38.2,96.1),(39.0,96.1),(39.0,95.3),(38.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,95.3),(39.8,96.1),(40.6,96.1),(40.6,95.3),(39.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,95.3),(41.4,96.1),(42.2,96.1),(42.2,95.3),(41.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,95.3),(43.0,96.1),(43.8,96.1),(43.8,95.3),(43.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,95.3),(44.6,96.1),(45.4,96.1),(45.4,95.3),(44.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,95.3),(46.2,96.1),(47.0,96.1),(47.0,95.3),(46.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,95.3),(47.8,96.1),(48.6,96.1),(48.6,95.3),(47.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,95.3),(49.4,96.1),(50.2,96.1),(50.2,95.3),(49.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,95.3),(51.0,96.1),(51.8,96.1),(51.8,95.3),(51.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,95.3),(52.6,96.1),(53.4,96.1),(53.4,95.3),(52.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,95.3),(54.2,96.1),(55.0,96.1),(55.0,95.3),(54.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,95.3),(55.8,96.1),(56.6,96.1),(56.6,95.3),(55.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,95.3),(57.4,96.1),(58.2,96.1),(58.2,95.3),(57.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,95.3),(59.0,96.1),(59.8,96.1),(59.8,95.3),(59.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,95.3),(60.6,96.1),(61.4,96.1),(61.4,95.3),(60.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,95.3),(62.2,96.1),(63.0,96.1),(63.0,95.3),(62.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,95.3),(63.8,96.1),(64.6,96.1),(64.6,95.3),(63.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,95.3),(65.4,96.1),(66.2,96.1),(66.2,95.3),(65.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,95.3),(67.0,96.1),(67.8,96.1),(67.8,95.3),(67.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,95.3),(68.6,96.1),(69.4,96.1),(69.4,95.3),(68.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,95.3),(70.2,96.1),(71.0,96.1),(71.0,95.3),(70.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,95.3),(71.8,96.1),(72.6,96.1),(72.6,95.3),(71.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,95.3),(73.4,96.1),(74.2,96.1),(74.2,95.3),(73.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,95.3),(75.0,96.1),(75.8,96.1),(75.8,95.3),(75.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,95.3),(76.6,96.1),(77.4,96.1),(77.4,95.3),(76.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,95.3),(78.2,96.1),(79.0,96.1),(79.0,95.3),(78.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,95.3),(79.8,96.1),(80.6,96.1),(80.6,95.3),(79.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,95.3),(81.4,96.1),(82.2,96.1),(82.2,95.3),(81.4,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,95.3),(83.0,96.1),(83.8,96.1),(83.8,95.3),(83.0,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,95.3),(84.6,96.1),(85.4,96.1),(85.4,95.3),(84.6,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,95.3),(86.2,96.1),(87.0,96.1),(87.0,95.3),(86.2,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,95.3),(87.8,96.1),(88.6,96.1),(88.6,95.3),(87.8,95.3)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,96.9),(1.4,97.7),(2.2,97.7),(2.2,96.9),(1.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,96.9),(3.0,97.7),(3.8,97.7),(3.8,96.9),(3.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,96.9),(4.6,97.7),(5.4,97.7),(5.4,96.9),(4.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,96.9),(6.2,97.7),(7.0,97.7),(7.0,96.9),(6.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,96.9),(7.8,97.7),(8.6,97.7),(8.6,96.9),(7.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,96.9),(9.4,97.7),(10.2,97.7),(10.2,96.9),(9.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,96.9),(11.0,97.7),(11.8,97.7),(11.8,96.9),(11.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,96.9),(12.6,97.7),(13.4,97.7),(13.4,96.9),(12.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,96.9),(14.2,97.7),(15.0,97.7),(15.0,96.9),(14.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,96.9),(15.8,97.7),(16.6,97.7),(16.6,96.9),(15.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,96.9),(17.4,97.7),(18.2,97.7),(18.2,96.9),(17.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,96.9),(19.0,97.7),(19.8,97.7),(19.8,96.9),(19.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,96.9),(20.6,97.7),(21.4,97.7),(21.4,96.9),(20.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,96.9),(22.2,97.7),(23.0,97.7),(23.0,96.9),(22.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,96.9),(23.8,97.7),(24.6,97.7),(24.6,96.9),(23.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,96.9),(25.4,97.7),(26.2,97.7),(26.2,96.9),(25.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,96.9),(27.0,97.7),(27.8,97.7),(27.8,96.9),(27.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,96.9),(28.6,97.7),(29.4,97.7),(29.4,96.9),(28.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,96.9),(30.2,97.7),(31.0,97.7),(31.0,96.9),(30.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,96.9),(31.8,97.7),(32.6,97.7),(32.6,96.9),(31.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,96.9),(33.4,97.7),(34.2,97.7),(34.2,96.9),(33.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,96.9),(35.0,97.7),(35.8,97.7),(35.8,96.9),(35.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,96.9),(36.6,97.7),(37.4,97.7),(37.4,96.9),(36.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,96.9),(38.2,97.7),(39.0,97.7),(39.0,96.9),(38.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,96.9),(39.8,97.7),(40.6,97.7),(40.6,96.9),(39.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,96.9),(41.4,97.7),(42.2,97.7),(42.2,96.9),(41.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,96.9),(43.0,97.7),(43.8,97.7),(43.8,96.9),(43.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,96.9),(44.6,97.7),(45.4,97.7),(45.4,96.9),(44.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,96.9),(46.2,97.7),(47.0,97.7),(47.0,96.9),(46.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,96.9),(47.8,97.7),(48.6,97.7),(48.6,96.9),(47.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,96.9),(49.4,97.7),(50.2,97.7),(50.2,96.9),(49.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,96.9),(51.0,97.7),(51.8,97.7),(51.8,96.9),(51.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,96.9),(52.6,97.7),(53.4,97.7),(53.4,96.9),(52.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,96.9),(54.2,97.7),(55.0,97.7),(55.0,96.9),(54.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,96.9),(55.8,97.7),(56.6,97.7),(56.6,96.9),(55.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,96.9),(57.4,97.7),(58.2,97.7),(58.2,96.9),(57.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,96.9),(59.0,97.7),(59.8,97.7),(59.8,96.9),(59.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,96.9),(60.6,97.7),(61.4,97.7),(61.4,96.9),(60.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,96.9),(62.2,97.7),(63.0,97.7),(63.0,96.9),(62.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,96.9),(63.8,97.7),(64.6,97.7),(64.6,96.9),(63.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,96.9),(65.4,97.7),(66.2,97.7),(66.2,96.9),(65.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,96.9),(67.0,97.7),(67.8,97.7),(67.8,96.9),(67.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,96.9),(68.6,97.7),(69.4,97.7),(69.4,96.9),(68.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,96.9),(70.2,97.7),(71.0,97.7),(71.0,96.9),(70.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,96.9),(71.8,97.7),(72.6,97.7),(72.6,96.9),(71.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,96.9),(73.4,97.7),(74.2,97.7),(74.2,96.9),(73.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,96.9),(75.0,97.7),(75.8,97.7),(75.8,96.9),(75.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,96.9),(76.6,97.7),(77.4,97.7),(77.4,96.9),(76.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,96.9),(78.2,97.7),(79.0,97.7),(79.0,96.9),(78.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,96.9),(79.8,97.7),(80.6,97.7),(80.6,96.9),(79.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,96.9),(81.4,97.7),(82.2,97.7),(82.2,96.9),(81.4,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,96.9),(83.0,97.7),(83.8,97.7),(83.8,96.9),(83.0,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,96.9),(84.6,97.7),(85.4,97.7),(85.4,96.9),(84.6,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,96.9),(86.2,97.7),(87.0,97.7),(87.0,96.9),(86.2,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,96.9),(87.8,97.7),(88.6,97.7),(88.6,96.9),(87.8,96.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,98.5),(1.4,99.3),(2.2,99.3),(2.2,98.5),(1.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,98.5),(3.0,99.3),(3.8,99.3),(3.8,98.5),(3.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,98.5),(4.6,99.3),(5.4,99.3),(5.4,98.5),(4.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,98.5),(6.2,99.3),(7.0,99.3),(7.0,98.5),(6.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,98.5),(7.8,99.3),(8.6,99.3),(8.6,98.5),(7.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,98.5),(9.4,99.3),(10.2,99.3),(10.2,98.5),(9.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,98.5),(11.0,99.3),(11.8,99.3),(11.8,98.5),(11.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,98.5),(12.6,99.3),(13.4,99.3),(13.4,98.5),(12.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,98.5),(14.2,99.3),(15.0,99.3),(15.0,98.5),(14.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,98.5),(15.8,99.3),(16.6,99.3),(16.6,98.5),(15.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,98.5),(17.4,99.3),(18.2,99.3),(18.2,98.5),(17.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,98.5),(19.0,99.3),(19.8,99.3),(19.8,98.5),(19.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,98.5),(20.6,99.3),(21.4,99.3),(21.4,98.5),(20.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,98.5),(22.2,99.3),(23.0,99.3),(23.0,98.5),(22.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,98.5),(23.8,99.3),(24.6,99.3),(24.6,98.5),(23.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,98.5),(25.4,99.3),(26.2,99.3),(26.2,98.5),(25.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,98.5),(27.0,99.3),(27.8,99.3),(27.8,98.5),(27.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,98.5),(28.6,99.3),(29.4,99.3),(29.4,98.5),(28.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,98.5),(30.2,99.3),(31.0,99.3),(31.0,98.5),(30.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,98.5),(31.8,99.3),(32.6,99.3),(32.6,98.5),(31.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,98.5),(33.4,99.3),(34.2,99.3),(34.2,98.5),(33.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,98.5),(35.0,99.3),(35.8,99.3),(35.8,98.5),(35.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,98.5),(36.6,99.3),(37.4,99.3),(37.4,98.5),(36.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,98.5),(38.2,99.3),(39.0,99.3),(39.0,98.5),(38.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,98.5),(39.8,99.3),(40.6,99.3),(40.6,98.5),(39.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,98.5),(41.4,99.3),(42.2,99.3),(42.2,98.5),(41.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,98.5),(43.0,99.3),(43.8,99.3),(43.8,98.5),(43.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,98.5),(44.6,99.3),(45.4,99.3),(45.4,98.5),(44.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,98.5),(46.2,99.3),(47.0,99.3),(47.0,98.5),(46.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,98.5),(47.8,99.3),(48.6,99.3),(48.6,98.5),(47.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,98.5),(49.4,99.3),(50.2,99.3),(50.2,98.5),(49.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,98.5),(51.0,99.3),(51.8,99.3),(51.8,98.5),(51.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,98.5),(52.6,99.3),(53.4,99.3),(53.4,98.5),(52.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,98.5),(54.2,99.3),(55.0,99.3),(55.0,98.5),(54.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,98.5),(55.8,99.3),(56.6,99.3),(56.6,98.5),(55.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,98.5),(57.4,99.3),(58.2,99.3),(58.2,98.5),(57.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,98.5),(59.0,99.3),(59.8,99.3),(59.8,98.5),(59.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,98.5),(60.6,99.3),(61.4,99.3),(61.4,98.5),(60.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,98.5),(62.2,99.3),(63.0,99.3),(63.0,98.5),(62.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,98.5),(63.8,99.3),(64.6,99.3),(64.6,98.5),(63.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,98.5),(65.4,99.3),(66.2,99.3),(66.2,98.5),(65.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,98.5),(67.0,99.3),(67.8,99.3),(67.8,98.5),(67.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,98.5),(68.6,99.3),(69.4,99.3),(69.4,98.5),(68.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,98.5),(70.2,99.3),(71.0,99.3),(71.0,98.5),(70.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,98.5),(71.8,99.3),(72.6,99.3),(72.6,98.5),(71.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,98.5),(73.4,99.3),(74.2,99.3),(74.2,98.5),(73.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,98.5),(75.0,99.3),(75.8,99.3),(75.8,98.5),(75.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,98.5),(76.6,99.3),(77.4,99.3),(77.4,98.5),(76.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,98.5),(78.2,99.3),(79.0,99.3),(79.0,98.5),(78.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,98.5),(79.8,99.3),(80.6,99.3),(80.6,98.5),(79.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,98.5),(81.4,99.3),(82.2,99.3),(82.2,98.5),(81.4,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,98.5),(83.0,99.3),(83.8,99.3),(83.8,98.5),(83.0,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,98.5),(84.6,99.3),(85.4,99.3),(85.4,98.5),(84.6,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,98.5),(86.2,99.3),(87.0,99.3),(87.0,98.5),(86.2,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,98.5),(87.8,99.3),(88.6,99.3),(88.6,98.5),(87.8,98.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,100.1),(1.4,100.9),(2.2,100.9),(2.2,100.1),(1.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,100.1),(3.0,100.9),(3.8,100.9),(3.8,100.1),(3.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,100.1),(4.6,100.9),(5.4,100.9),(5.4,100.1),(4.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,100.1),(6.2,100.9),(7.0,100.9),(7.0,100.1),(6.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,100.1),(7.8,100.9),(8.6,100.9),(8.6,100.1),(7.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,100.1),(9.4,100.9),(10.2,100.9),(10.2,100.1),(9.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,100.1),(11.0,100.9),(11.8,100.9),(11.8,100.1),(11.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,100.1),(12.6,100.9),(13.4,100.9),(13.4,100.1),(12.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,100.1),(14.2,100.9),(15.0,100.9),(15.0,100.1),(14.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,100.1),(15.8,100.9),(16.6,100.9),(16.6,100.1),(15.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,100.1),(17.4,100.9),(18.2,100.9),(18.2,100.1),(17.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,100.1),(19.0,100.9),(19.8,100.9),(19.8,100.1),(19.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,100.1),(20.6,100.9),(21.4,100.9),(21.4,100.1),(20.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,100.1),(22.2,100.9),(23.0,100.9),(23.0,100.1),(22.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,100.1),(23.8,100.9),(24.6,100.9),(24.6,100.1),(23.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,100.1),(25.4,100.9),(26.2,100.9),(26.2,100.1),(25.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,100.1),(27.0,100.9),(27.8,100.9),(27.8,100.1),(27.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,100.1),(28.6,100.9),(29.4,100.9),(29.4,100.1),(28.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,100.1),(30.2,100.9),(31.0,100.9),(31.0,100.1),(30.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,100.1),(31.8,100.9),(32.6,100.9),(32.6,100.1),(31.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,100.1),(33.4,100.9),(34.2,100.9),(34.2,100.1),(33.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,100.1),(35.0,100.9),(35.8,100.9),(35.8,100.1),(35.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,100.1),(36.6,100.9),(37.4,100.9),(37.4,100.1),(36.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,100.1),(38.2,100.9),(39.0,100.9),(39.0,100.1),(38.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,100.1),(39.8,100.9),(40.6,100.9),(40.6,100.1),(39.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,100.1),(41.4,100.9),(42.2,100.9),(42.2,100.1),(41.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,100.1),(43.0,100.9),(43.8,100.9),(43.8,100.1),(43.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,100.1),(44.6,100.9),(45.4,100.9),(45.4,100.1),(44.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,100.1),(46.2,100.9),(47.0,100.9),(47.0,100.1),(46.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,100.1),(47.8,100.9),(48.6,100.9),(48.6,100.1),(47.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,100.1),(49.4,100.9),(50.2,100.9),(50.2,100.1),(49.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,100.1),(51.0,100.9),(51.8,100.9),(51.8,100.1),(51.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,100.1),(52.6,100.9),(53.4,100.9),(53.4,100.1),(52.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,100.1),(54.2,100.9),(55.0,100.9),(55.0,100.1),(54.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,100.1),(55.8,100.9),(56.6,100.9),(56.6,100.1),(55.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,100.1),(57.4,100.9),(58.2,100.9),(58.2,100.1),(57.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,100.1),(59.0,100.9),(59.8,100.9),(59.8,100.1),(59.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,100.1),(60.6,100.9),(61.4,100.9),(61.4,100.1),(60.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,100.1),(62.2,100.9),(63.0,100.9),(63.0,100.1),(62.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,100.1),(63.8,100.9),(64.6,100.9),(64.6,100.1),(63.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,100.1),(65.4,100.9),(66.2,100.9),(66.2,100.1),(65.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,100.1),(67.0,100.9),(67.8,100.9),(67.8,100.1),(67.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,100.1),(68.6,100.9),(69.4,100.9),(69.4,100.1),(68.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,100.1),(70.2,100.9),(71.0,100.9),(71.0,100.1),(70.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,100.1),(71.8,100.9),(72.6,100.9),(72.6,100.1),(71.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,100.1),(73.4,100.9),(74.2,100.9),(74.2,100.1),(73.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,100.1),(75.0,100.9),(75.8,100.9),(75.8,100.1),(75.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,100.1),(76.6,100.9),(77.4,100.9),(77.4,100.1),(76.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,100.1),(78.2,100.9),(79.0,100.9),(79.0,100.1),(78.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,100.1),(79.8,100.9),(80.6,100.9),(80.6,100.1),(79.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,100.1),(81.4,100.9),(82.2,100.9),(82.2,100.1),(81.4,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,100.1),(83.0,100.9),(83.8,100.9),(83.8,100.1),(83.0,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,100.1),(84.6,100.9),(85.4,100.9),(85.4,100.1),(84.6,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,100.1),(86.2,100.9),(87.0,100.9),(87.0,100.1),(86.2,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,100.1),(87.8,100.9),(88.6,100.9),(88.6,100.1),(87.8,100.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,122.9),(1.4,123.7),(2.2,123.7),(2.2,122.9),(1.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,122.9),(3.0,123.7),(3.8,123.7),(3.8,122.9),(3.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,122.9),(4.6,123.7),(5.4,123.7),(5.4,122.9),(4.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,122.9),(6.2,123.7),(7.0,123.7),(7.0,122.9),(6.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,122.9),(7.8,123.7),(8.6,123.7),(8.6,122.9),(7.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,122.9),(9.4,123.7),(10.2,123.7),(10.2,122.9),(9.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,122.9),(11.0,123.7),(11.8,123.7),(11.8,122.9),(11.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,122.9),(12.6,123.7),(13.4,123.7),(13.4,122.9),(12.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,122.9),(14.2,123.7),(15.0,123.7),(15.0,122.9),(14.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,122.9),(15.8,123.7),(16.6,123.7),(16.6,122.9),(15.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,122.9),(17.4,123.7),(18.2,123.7),(18.2,122.9),(17.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,122.9),(19.0,123.7),(19.8,123.7),(19.8,122.9),(19.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,122.9),(20.6,123.7),(21.4,123.7),(21.4,122.9),(20.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,122.9),(22.2,123.7),(23.0,123.7),(23.0,122.9),(22.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,122.9),(23.8,123.7),(24.6,123.7),(24.6,122.9),(23.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,122.9),(25.4,123.7),(26.2,123.7),(26.2,122.9),(25.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,122.9),(27.0,123.7),(27.8,123.7),(27.8,122.9),(27.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,122.9),(28.6,123.7),(29.4,123.7),(29.4,122.9),(28.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,122.9),(30.2,123.7),(31.0,123.7),(31.0,122.9),(30.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,122.9),(31.8,123.7),(32.6,123.7),(32.6,122.9),(31.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,122.9),(33.4,123.7),(34.2,123.7),(34.2,122.9),(33.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,122.9),(35.0,123.7),(35.8,123.7),(35.8,122.9),(35.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,122.9),(36.6,123.7),(37.4,123.7),(37.4,122.9),(36.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,122.9),(38.2,123.7),(39.0,123.7),(39.0,122.9),(38.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,122.9),(39.8,123.7),(40.6,123.7),(40.6,122.9),(39.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,122.9),(41.4,123.7),(42.2,123.7),(42.2,122.9),(41.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,122.9),(43.0,123.7),(43.8,123.7),(43.8,122.9),(43.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,122.9),(44.6,123.7),(45.4,123.7),(45.4,122.9),(44.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,122.9),(46.2,123.7),(47.0,123.7),(47.0,122.9),(46.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,122.9),(47.8,123.7),(48.6,123.7),(48.6,122.9),(47.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,122.9),(49.4,123.7),(50.2,123.7),(50.2,122.9),(49.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,122.9),(51.0,123.7),(51.8,123.7),(51.8,122.9),(51.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,122.9),(52.6,123.7),(53.4,123.7),(53.4,122.9),(52.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,122.9),(54.2,123.7),(55.0,123.7),(55.0,122.9),(54.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,122.9),(55.8,123.7),(56.6,123.7),(56.6,122.9),(55.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,122.9),(57.4,123.7),(58.2,123.7),(58.2,122.9),(57.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,122.9),(59.0,123.7),(59.8,123.7),(59.8,122.9),(59.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,122.9),(60.6,123.7),(61.4,123.7),(61.4,122.9),(60.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,122.9),(62.2,123.7),(63.0,123.7),(63.0,122.9),(62.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,122.9),(63.8,123.7),(64.6,123.7),(64.6,122.9),(63.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,122.9),(65.4,123.7),(66.2,123.7),(66.2,122.9),(65.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,122.9),(67.0,123.7),(67.8,123.7),(67.8,122.9),(67.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,122.9),(68.6,123.7),(69.4,123.7),(69.4,122.9),(68.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,122.9),(70.2,123.7),(71.0,123.7),(71.0,122.9),(70.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,122.9),(71.8,123.7),(72.6,123.7),(72.6,122.9),(71.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,122.9),(73.4,123.7),(74.2,123.7),(74.2,122.9),(73.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,122.9),(75.0,123.7),(75.8,123.7),(75.8,122.9),(75.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,122.9),(76.6,123.7),(77.4,123.7),(77.4,122.9),(76.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,122.9),(78.2,123.7),(79.0,123.7),(79.0,122.9),(78.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,122.9),(79.8,123.7),(80.6,123.7),(80.6,122.9),(79.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,122.9),(81.4,123.7),(82.2,123.7),(82.2,122.9),(81.4,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,122.9),(83.0,123.7),(83.8,123.7),(83.8,122.9),(83.0,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,122.9),(84.6,123.7),(85.4,123.7),(85.4,122.9),(84.6,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,122.9),(86.2,123.7),(87.0,123.7),(87.0,122.9),(86.2,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,122.9),(87.8,123.7),(88.6,123.7),(88.6,122.9),(87.8,122.9)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,124.5),(1.4,125.3),(2.2,125.3),(2.2,124.5),(1.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,124.5),(3.0,125.3),(3.8,125.3),(3.8,124.5),(3.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,124.5),(4.6,125.3),(5.4,125.3),(5.4,124.5),(4.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,124.5),(6.2,125.3),(7.0,125.3),(7.0,124.5),(6.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,124.5),(7.8,125.3),(8.6,125.3),(8.6,124.5),(7.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,124.5),(9.4,125.3),(10.2,125.3),(10.2,124.5),(9.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,124.5),(11.0,125.3),(11.8,125.3),(11.8,124.5),(11.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,124.5),(12.6,125.3),(13.4,125.3),(13.4,124.5),(12.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,124.5),(14.2,125.3),(15.0,125.3),(15.0,124.5),(14.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,124.5),(15.8,125.3),(16.6,125.3),(16.6,124.5),(15.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,124.5),(17.4,125.3),(18.2,125.3),(18.2,124.5),(17.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,124.5),(19.0,125.3),(19.8,125.3),(19.8,124.5),(19.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,124.5),(20.6,125.3),(21.4,125.3),(21.4,124.5),(20.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,124.5),(22.2,125.3),(23.0,125.3),(23.0,124.5),(22.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,124.5),(23.8,125.3),(24.6,125.3),(24.6,124.5),(23.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,124.5),(25.4,125.3),(26.2,125.3),(26.2,124.5),(25.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,124.5),(27.0,125.3),(27.8,125.3),(27.8,124.5),(27.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,124.5),(28.6,125.3),(29.4,125.3),(29.4,124.5),(28.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,124.5),(30.2,125.3),(31.0,125.3),(31.0,124.5),(30.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,124.5),(31.8,125.3),(32.6,125.3),(32.6,124.5),(31.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,124.5),(33.4,125.3),(34.2,125.3),(34.2,124.5),(33.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,124.5),(35.0,125.3),(35.8,125.3),(35.8,124.5),(35.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,124.5),(36.6,125.3),(37.4,125.3),(37.4,124.5),(36.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,124.5),(38.2,125.3),(39.0,125.3),(39.0,124.5),(38.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,124.5),(39.8,125.3),(40.6,125.3),(40.6,124.5),(39.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,124.5),(41.4,125.3),(42.2,125.3),(42.2,124.5),(41.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,124.5),(43.0,125.3),(43.8,125.3),(43.8,124.5),(43.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,124.5),(44.6,125.3),(45.4,125.3),(45.4,124.5),(44.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,124.5),(46.2,125.3),(47.0,125.3),(47.0,124.5),(46.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,124.5),(47.8,125.3),(48.6,125.3),(48.6,124.5),(47.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,124.5),(49.4,125.3),(50.2,125.3),(50.2,124.5),(49.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,124.5),(51.0,125.3),(51.8,125.3),(51.8,124.5),(51.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,124.5),(52.6,125.3),(53.4,125.3),(53.4,124.5),(52.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,124.5),(54.2,125.3),(55.0,125.3),(55.0,124.5),(54.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,124.5),(55.8,125.3),(56.6,125.3),(56.6,124.5),(55.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,124.5),(57.4,125.3),(58.2,125.3),(58.2,124.5),(57.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,124.5),(59.0,125.3),(59.8,125.3),(59.8,124.5),(59.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,124.5),(60.6,125.3),(61.4,125.3),(61.4,124.5),(60.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,124.5),(62.2,125.3),(63.0,125.3),(63.0,124.5),(62.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,124.5),(63.8,125.3),(64.6,125.3),(64.6,124.5),(63.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,124.5),(65.4,125.3),(66.2,125.3),(66.2,124.5),(65.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,124.5),(67.0,125.3),(67.8,125.3),(67.8,124.5),(67.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,124.5),(68.6,125.3),(69.4,125.3),(69.4,124.5),(68.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,124.5),(70.2,125.3),(71.0,125.3),(71.0,124.5),(70.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,124.5),(71.8,125.3),(72.6,125.3),(72.6,124.5),(71.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,124.5),(73.4,125.3),(74.2,125.3),(74.2,124.5),(73.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,124.5),(75.0,125.3),(75.8,125.3),(75.8,124.5),(75.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,124.5),(76.6,125.3),(77.4,125.3),(77.4,124.5),(76.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,124.5),(78.2,125.3),(79.0,125.3),(79.0,124.5),(78.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,124.5),(79.8,125.3),(80.6,125.3),(80.6,124.5),(79.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,124.5),(81.4,125.3),(82.2,125.3),(82.2,124.5),(81.4,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,124.5),(83.0,125.3),(83.8,125.3),(83.8,124.5),(83.0,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,124.5),(84.6,125.3),(85.4,125.3),(85.4,124.5),(84.6,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,124.5),(86.2,125.3),(87.0,125.3),(87.0,124.5),(86.2,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,124.5),(87.8,125.3),(88.6,125.3),(88.6,124.5),(87.8,124.5)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,126.1),(1.4,126.9),(2.2,126.9),(2.2,126.1),(1.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,126.1),(3.0,126.9),(3.8,126.9),(3.8,126.1),(3.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,126.1),(4.6,126.9),(5.4,126.9),(5.4,126.1),(4.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,126.1),(6.2,126.9),(7.0,126.9),(7.0,126.1),(6.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,126.1),(7.8,126.9),(8.6,126.9),(8.6,126.1),(7.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,126.1),(9.4,126.9),(10.2,126.9),(10.2,126.1),(9.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,126.1),(11.0,126.9),(11.8,126.9),(11.8,126.1),(11.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,126.1),(12.6,126.9),(13.4,126.9),(13.4,126.1),(12.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,126.1),(14.2,126.9),(15.0,126.9),(15.0,126.1),(14.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,126.1),(15.8,126.9),(16.6,126.9),(16.6,126.1),(15.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,126.1),(17.4,126.9),(18.2,126.9),(18.2,126.1),(17.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,126.1),(19.0,126.9),(19.8,126.9),(19.8,126.1),(19.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,126.1),(20.6,126.9),(21.4,126.9),(21.4,126.1),(20.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,126.1),(22.2,126.9),(23.0,126.9),(23.0,126.1),(22.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,126.1),(23.8,126.9),(24.6,126.9),(24.6,126.1),(23.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,126.1),(25.4,126.9),(26.2,126.9),(26.2,126.1),(25.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,126.1),(27.0,126.9),(27.8,126.9),(27.8,126.1),(27.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,126.1),(28.6,126.9),(29.4,126.9),(29.4,126.1),(28.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,126.1),(30.2,126.9),(31.0,126.9),(31.0,126.1),(30.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,126.1),(31.8,126.9),(32.6,126.9),(32.6,126.1),(31.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,126.1),(33.4,126.9),(34.2,126.9),(34.2,126.1),(33.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,126.1),(35.0,126.9),(35.8,126.9),(35.8,126.1),(35.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,126.1),(36.6,126.9),(37.4,126.9),(37.4,126.1),(36.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,126.1),(38.2,126.9),(39.0,126.9),(39.0,126.1),(38.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,126.1),(39.8,126.9),(40.6,126.9),(40.6,126.1),(39.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,126.1),(41.4,126.9),(42.2,126.9),(42.2,126.1),(41.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,126.1),(43.0,126.9),(43.8,126.9),(43.8,126.1),(43.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,126.1),(44.6,126.9),(45.4,126.9),(45.4,126.1),(44.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,126.1),(46.2,126.9),(47.0,126.9),(47.0,126.1),(46.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,126.1),(47.8,126.9),(48.6,126.9),(48.6,126.1),(47.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,126.1),(49.4,126.9),(50.2,126.9),(50.2,126.1),(49.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,126.1),(51.0,126.9),(51.8,126.9),(51.8,126.1),(51.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,126.1),(52.6,126.9),(53.4,126.9),(53.4,126.1),(52.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,126.1),(54.2,126.9),(55.0,126.9),(55.0,126.1),(54.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,126.1),(55.8,126.9),(56.6,126.9),(56.6,126.1),(55.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,126.1),(57.4,126.9),(58.2,126.9),(58.2,126.1),(57.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,126.1),(59.0,126.9),(59.8,126.9),(59.8,126.1),(59.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,126.1),(60.6,126.9),(61.4,126.9),(61.4,126.1),(60.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,126.1),(62.2,126.9),(63.0,126.9),(63.0,126.1),(62.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,126.1),(63.8,126.9),(64.6,126.9),(64.6,126.1),(63.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,126.1),(65.4,126.9),(66.2,126.9),(66.2,126.1),(65.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,126.1),(67.0,126.9),(67.8,126.9),(67.8,126.1),(67.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,126.1),(68.6,126.9),(69.4,126.9),(69.4,126.1),(68.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,126.1),(70.2,126.9),(71.0,126.9),(71.0,126.1),(70.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,126.1),(71.8,126.9),(72.6,126.9),(72.6,126.1),(71.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,126.1),(73.4,126.9),(74.2,126.9),(74.2,126.1),(73.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,126.1),(75.0,126.9),(75.8,126.9),(75.8,126.1),(75.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,126.1),(76.6,126.9),(77.4,126.9),(77.4,126.1),(76.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,126.1),(78.2,126.9),(79.0,126.9),(79.0,126.1),(78.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,126.1),(79.8,126.9),(80.6,126.9),(80.6,126.1),(79.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,126.1),(81.4,126.9),(82.2,126.9),(82.2,126.1),(81.4,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,126.1),(83.0,126.9),(83.8,126.9),(83.8,126.1),(83.0,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,126.1),(84.6,126.9),(85.4,126.9),(85.4,126.1),(84.6,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,126.1),(86.2,126.9),(87.0,126.9),(87.0,126.1),(86.2,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,126.1),(87.8,126.9),(88.6,126.9),(88.6,126.1),(87.8,126.1)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,127.7),(1.4,128.5),(2.2,128.5),(2.2,127.7),(1.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,127.7),(3.0,128.5),(3.8,128.5),(3.8,127.7),(3.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,127.7),(4.6,128.5),(5.4,128.5),(5.4,127.7),(4.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,127.7),(6.2,128.5),(7.0,128.5),(7.0,127.7),(6.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,127.7),(7.8,128.5),(8.6,128.5),(8.6,127.7),(7.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,127.7),(9.4,128.5),(10.2,128.5),(10.2,127.7),(9.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,127.7),(11.0,128.5),(11.8,128.5),(11.8,127.7),(11.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,127.7),(12.6,128.5),(13.4,128.5),(13.4,127.7),(12.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,127.7),(14.2,128.5),(15.0,128.5),(15.0,127.7),(14.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,127.7),(15.8,128.5),(16.6,128.5),(16.6,127.7),(15.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,127.7),(17.4,128.5),(18.2,128.5),(18.2,127.7),(17.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,127.7),(19.0,128.5),(19.8,128.5),(19.8,127.7),(19.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,127.7),(20.6,128.5),(21.4,128.5),(21.4,127.7),(20.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,127.7),(22.2,128.5),(23.0,128.5),(23.0,127.7),(22.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,127.7),(23.8,128.5),(24.6,128.5),(24.6,127.7),(23.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,127.7),(25.4,128.5),(26.2,128.5),(26.2,127.7),(25.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,127.7),(27.0,128.5),(27.8,128.5),(27.8,127.7),(27.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,127.7),(28.6,128.5),(29.4,128.5),(29.4,127.7),(28.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,127.7),(30.2,128.5),(31.0,128.5),(31.0,127.7),(30.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,127.7),(31.8,128.5),(32.6,128.5),(32.6,127.7),(31.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,127.7),(33.4,128.5),(34.2,128.5),(34.2,127.7),(33.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,127.7),(35.0,128.5),(35.8,128.5),(35.8,127.7),(35.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,127.7),(36.6,128.5),(37.4,128.5),(37.4,127.7),(36.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,127.7),(38.2,128.5),(39.0,128.5),(39.0,127.7),(38.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,127.7),(39.8,128.5),(40.6,128.5),(40.6,127.7),(39.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,127.7),(41.4,128.5),(42.2,128.5),(42.2,127.7),(41.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,127.7),(43.0,128.5),(43.8,128.5),(43.8,127.7),(43.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,127.7),(44.6,128.5),(45.4,128.5),(45.4,127.7),(44.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,127.7),(46.2,128.5),(47.0,128.5),(47.0,127.7),(46.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,127.7),(47.8,128.5),(48.6,128.5),(48.6,127.7),(47.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,127.7),(49.4,128.5),(50.2,128.5),(50.2,127.7),(49.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,127.7),(51.0,128.5),(51.8,128.5),(51.8,127.7),(51.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,127.7),(52.6,128.5),(53.4,128.5),(53.4,127.7),(52.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,127.7),(54.2,128.5),(55.0,128.5),(55.0,127.7),(54.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,127.7),(55.8,128.5),(56.6,128.5),(56.6,127.7),(55.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,127.7),(57.4,128.5),(58.2,128.5),(58.2,127.7),(57.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,127.7),(59.0,128.5),(59.8,128.5),(59.8,127.7),(59.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,127.7),(60.6,128.5),(61.4,128.5),(61.4,127.7),(60.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,127.7),(62.2,128.5),(63.0,128.5),(63.0,127.7),(62.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,127.7),(63.8,128.5),(64.6,128.5),(64.6,127.7),(63.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,127.7),(65.4,128.5),(66.2,128.5),(66.2,127.7),(65.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,127.7),(67.0,128.5),(67.8,128.5),(67.8,127.7),(67.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,127.7),(68.6,128.5),(69.4,128.5),(69.4,127.7),(68.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,127.7),(70.2,128.5),(71.0,128.5),(71.0,127.7),(70.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,127.7),(71.8,128.5),(72.6,128.5),(72.6,127.7),(71.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,127.7),(73.4,128.5),(74.2,128.5),(74.2,127.7),(73.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,127.7),(75.0,128.5),(75.8,128.5),(75.8,127.7),(75.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,127.7),(76.6,128.5),(77.4,128.5),(77.4,127.7),(76.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,127.7),(78.2,128.5),(79.0,128.5),(79.0,127.7),(78.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,127.7),(79.8,128.5),(80.6,128.5),(80.6,127.7),(79.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,127.7),(81.4,128.5),(82.2,128.5),(82.2,127.7),(81.4,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,127.7),(83.0,128.5),(83.8,128.5),(83.8,127.7),(83.0,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,127.7),(84.6,128.5),(85.4,128.5),(85.4,127.7),(84.6,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,127.7),(86.2,128.5),(87.0,128.5),(87.0,127.7),(86.2,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,127.7),(87.8,128.5),(88.6,128.5),(88.6,127.7),(87.8,127.7)),
        )
        createRL(
            tech, net, 'via4',
            ((1.4,129.3),(1.4,130.1),(2.2,130.1),(2.2,129.3),(1.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((3.0,129.3),(3.0,130.1),(3.8,130.1),(3.8,129.3),(3.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((4.6,129.3),(4.6,130.1),(5.4,130.1),(5.4,129.3),(4.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((6.2,129.3),(6.2,130.1),(7.0,130.1),(7.0,129.3),(6.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((7.8,129.3),(7.8,130.1),(8.6,130.1),(8.6,129.3),(7.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((9.4,129.3),(9.4,130.1),(10.2,130.1),(10.2,129.3),(9.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((11.0,129.3),(11.0,130.1),(11.8,130.1),(11.8,129.3),(11.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((12.6,129.3),(12.6,130.1),(13.4,130.1),(13.4,129.3),(12.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((14.2,129.3),(14.2,130.1),(15.0,130.1),(15.0,129.3),(14.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((15.8,129.3),(15.8,130.1),(16.6,130.1),(16.6,129.3),(15.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((17.4,129.3),(17.4,130.1),(18.2,130.1),(18.2,129.3),(17.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((19.0,129.3),(19.0,130.1),(19.8,130.1),(19.8,129.3),(19.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((20.6,129.3),(20.6,130.1),(21.4,130.1),(21.4,129.3),(20.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((22.2,129.3),(22.2,130.1),(23.0,130.1),(23.0,129.3),(22.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((23.8,129.3),(23.8,130.1),(24.6,130.1),(24.6,129.3),(23.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((25.4,129.3),(25.4,130.1),(26.2,130.1),(26.2,129.3),(25.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((27.0,129.3),(27.0,130.1),(27.8,130.1),(27.8,129.3),(27.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((28.6,129.3),(28.6,130.1),(29.4,130.1),(29.4,129.3),(28.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((30.2,129.3),(30.2,130.1),(31.0,130.1),(31.0,129.3),(30.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((31.8,129.3),(31.8,130.1),(32.6,130.1),(32.6,129.3),(31.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((33.4,129.3),(33.4,130.1),(34.2,130.1),(34.2,129.3),(33.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((35.0,129.3),(35.0,130.1),(35.8,130.1),(35.8,129.3),(35.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((36.6,129.3),(36.6,130.1),(37.4,130.1),(37.4,129.3),(36.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((38.2,129.3),(38.2,130.1),(39.0,130.1),(39.0,129.3),(38.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((39.8,129.3),(39.8,130.1),(40.6,130.1),(40.6,129.3),(39.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((41.4,129.3),(41.4,130.1),(42.2,130.1),(42.2,129.3),(41.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((43.0,129.3),(43.0,130.1),(43.8,130.1),(43.8,129.3),(43.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((44.6,129.3),(44.6,130.1),(45.4,130.1),(45.4,129.3),(44.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((46.2,129.3),(46.2,130.1),(47.0,130.1),(47.0,129.3),(46.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((47.8,129.3),(47.8,130.1),(48.6,130.1),(48.6,129.3),(47.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((49.4,129.3),(49.4,130.1),(50.2,130.1),(50.2,129.3),(49.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((51.0,129.3),(51.0,130.1),(51.8,130.1),(51.8,129.3),(51.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((52.6,129.3),(52.6,130.1),(53.4,130.1),(53.4,129.3),(52.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((54.2,129.3),(54.2,130.1),(55.0,130.1),(55.0,129.3),(54.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((55.8,129.3),(55.8,130.1),(56.6,130.1),(56.6,129.3),(55.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((57.4,129.3),(57.4,130.1),(58.2,130.1),(58.2,129.3),(57.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((59.0,129.3),(59.0,130.1),(59.8,130.1),(59.8,129.3),(59.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((60.6,129.3),(60.6,130.1),(61.4,130.1),(61.4,129.3),(60.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((62.2,129.3),(62.2,130.1),(63.0,130.1),(63.0,129.3),(62.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((63.8,129.3),(63.8,130.1),(64.6,130.1),(64.6,129.3),(63.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((65.4,129.3),(65.4,130.1),(66.2,130.1),(66.2,129.3),(65.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((67.0,129.3),(67.0,130.1),(67.8,130.1),(67.8,129.3),(67.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((68.6,129.3),(68.6,130.1),(69.4,130.1),(69.4,129.3),(68.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((70.2,129.3),(70.2,130.1),(71.0,130.1),(71.0,129.3),(70.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((71.8,129.3),(71.8,130.1),(72.6,130.1),(72.6,129.3),(71.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((73.4,129.3),(73.4,130.1),(74.2,130.1),(74.2,129.3),(73.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((75.0,129.3),(75.0,130.1),(75.8,130.1),(75.8,129.3),(75.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((76.6,129.3),(76.6,130.1),(77.4,130.1),(77.4,129.3),(76.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((78.2,129.3),(78.2,130.1),(79.0,130.1),(79.0,129.3),(78.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((79.8,129.3),(79.8,130.1),(80.6,130.1),(80.6,129.3),(79.8,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((81.4,129.3),(81.4,130.1),(82.2,130.1),(82.2,129.3),(81.4,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((83.0,129.3),(83.0,130.1),(83.8,130.1),(83.8,129.3),(83.0,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((84.6,129.3),(84.6,130.1),(85.4,130.1),(85.4,129.3),(84.6,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((86.2,129.3),(86.2,130.1),(87.0,130.1),(87.0,129.3),(86.2,129.3)),
        )
        createRL(
            tech, net, 'via4',
            ((87.8,129.3),(87.8,130.1),(88.6,130.1),(88.6,129.3),(87.8,129.3)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,92.0),(0.0,102.6),(90.0,102.6),(90.0,92.0),(0.0,92.0)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,106.6),(0.0,117.2),(90.0,117.2),(90.0,106.6),(0.0,106.6)),
        )
        createRL(
            tech, net, 'm5',
            ((0.0,121.2),(0.0,131.8),(90.0,131.8),(90.0,121.2),(0.0,121.2)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(97.3), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(111.9), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(126.5), u(10.6), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'difftap',
            ((0.0,0.0),(0.0,22.0),(0.15,22.0),(0.15,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,162.875),(0.0,163.125),(90.0,163.125),(90.0,162.875),(0.0,162.875)),
        )
        createRL(
            tech, net, 'difftap',
            ((89.85,0.0),(89.85,22.0),(90.0,22.0),(90.0,0.0),(89.85,0.0)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,162.58),(-0.18,163.42),(90.18,163.42),(90.18,162.58),(-0.18,162.58)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,-0.18),(-0.18,22.18),(0.33,22.18),(0.33,-0.18),(-0.18,-0.18)),
        )
        createRL(
            tech, net, 'nwm',
            ((89.67,-0.18),(89.67,22.18),(90.18,22.18),(90.18,-0.18),(89.67,-0.18)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,88.655),(40.115,88.825),(40.285,88.825),(40.285,88.655),(40.115,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((73.58,88.655),(73.58,88.825),(74.11,88.825),(74.11,88.655),(73.58,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,162.915),(0.0,163.085),(90.0,163.085),(90.0,162.915),(0.0,162.915)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,88.655),(54.515,88.825),(54.685,88.825),(54.685,88.655),(54.515,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,88.655),(44.915,88.825),(45.085,88.825),(45.085,88.655),(44.915,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,88.655),(49.715,88.825),(49.885,88.825),(49.885,88.655),(49.715,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((30.77,88.655),(30.77,88.825),(30.94,88.825),(30.94,88.655),(30.77,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((59.06,88.655),(59.06,88.825),(59.23,88.825),(59.23,88.655),(59.06,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,0.0),(0.0,22.0),(0.17,22.0),(0.17,0.0),(0.0,0.0)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,88.655),(35.315,88.825),(35.485,88.825),(35.485,88.655),(35.315,88.655)),
        )
        createRL(
            tech, net, 'li',
            ((89.83,0.0),(89.83,22.0),(90.0,22.0),(90.0,0.0),(89.83,0.0)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.58,88.655),(73.58,88.825),(73.75,88.825),(73.75,88.655),(73.58,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.94,88.655),(73.94,88.825),(74.11,88.825),(74.11,88.655),(73.94,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,88.655),(35.315,88.825),(35.485,88.825),(35.485,88.655),(35.315,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,162.915),(89.3,163.085),(89.47,163.085),(89.47,162.915),(89.3,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,162.915),(89.66,163.085),(89.83,163.085),(89.83,162.915),(89.66,162.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,88.655),(54.515,88.825),(54.685,88.825),(54.685,88.655),(54.515,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,88.655),(44.915,88.825),(45.085,88.825),(45.085,88.655),(44.915,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,88.655),(49.715,88.825),(49.885,88.825),(49.885,88.655),(49.715,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,88.655),(30.77,88.825),(30.94,88.825),(30.94,88.655),(30.77,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,88.655),(59.06,88.825),(59.23,88.825),(59.23,88.655),(59.06,88.655)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,88.655),(40.115,88.825),(40.285,88.825),(40.285,88.655),(40.115,88.655)),
        )
        createRL(
            tech, net, 'm1',
            ((89.275,132.88),(89.275,162.855),(89.27,162.855),(89.27,163.145),(89.86,163.145),(89.86,162.855),(89.855,162.855),(89.855,132.88),(89.275,132.88)),
        )
        createRL(
            tech, net, 'm1',
            ((40.07,88.595),(40.07,133.64),(40.33,133.64),(40.33,88.595),(40.07,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((35.27,88.595),(35.27,133.64),(35.53,133.64),(35.53,88.595),(35.27,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((59.015,88.595),(59.015,133.64),(59.275,133.64),(59.275,88.595),(59.015,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((30.725,88.595),(30.725,133.64),(30.985,133.64),(30.985,88.595),(30.725,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((44.87,88.595),(44.87,133.64),(45.13,133.64),(45.13,88.595),(44.87,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((49.67,88.595),(49.67,133.64),(49.93,133.64),(49.93,88.595),(49.67,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((54.47,88.595),(54.47,133.64),(54.73,133.64),(54.73,88.595),(54.47,88.595)),
        )
        createRL(
            tech, net, 'm1',
            ((73.55,88.595),(73.55,93.0),(74.14,93.0),(74.14,88.595),(73.55,88.595)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,162.915),(0.29,163.085),(0.46,163.085),(0.46,162.915),(0.29,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,162.915),(0.63,163.085),(0.8,163.085),(0.8,162.915),(0.63,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,162.915),(0.97,163.085),(1.14,163.085),(1.14,162.915),(0.97,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,162.915),(1.31,163.085),(1.48,163.085),(1.48,162.915),(1.31,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,162.915),(1.65,163.085),(1.82,163.085),(1.82,162.915),(1.65,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,162.915),(1.99,163.085),(2.16,163.085),(2.16,162.915),(1.99,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,162.915),(2.33,163.085),(2.5,163.085),(2.5,162.915),(2.33,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,162.915),(2.67,163.085),(2.84,163.085),(2.84,162.915),(2.67,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,162.915),(87.16,163.085),(87.33,163.085),(87.33,162.915),(87.16,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,162.915),(87.5,163.085),(87.67,163.085),(87.67,162.915),(87.5,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,162.915),(87.84,163.085),(88.01,163.085),(88.01,162.915),(87.84,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,162.915),(88.18,163.085),(88.35,163.085),(88.35,162.915),(88.18,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,162.915),(88.52,163.085),(88.69,163.085),(88.69,162.915),(88.52,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,162.915),(88.86,163.085),(89.03,163.085),(89.03,162.915),(88.86,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,162.915),(89.2,163.085),(89.37,163.085),(89.37,162.915),(89.2,162.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,162.915),(89.54,163.085),(89.71,163.085),(89.71,162.915),(89.54,162.915)),
        )
        createRL(
            tech, net, 'via',
            ((89.33,132.965),(89.33,133.115),(89.48,133.115),(89.48,132.965),(89.33,132.965)),
        )
        createRL(
            tech, net, 'via',
            ((89.65,132.965),(89.65,133.115),(89.8,133.115),(89.8,132.965),(89.65,132.965)),
        )
        net = nets['vss']
        createRL(
            tech, net, 'm2',
            ((0.0,157.6),(0.0,171.4),(0.14,171.4),(0.14,171.66),(2.64,171.66),(2.64,171.4),(87.36,171.4),(87.36,171.66),(89.86,171.66),(89.86,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((45.6,171.095),(45.6,174.105),(0.0,174.105),(0.0,186.4),(90.0,186.4),(90.0,174.105),(89.4,174.105),(89.4,171.095),(45.6,171.095)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(180.2525), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((45.8,171.16),(45.8,171.36),(46.0,171.36),(46.0,171.16),(45.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.2,171.16),(46.2,171.36),(46.4,171.36),(46.4,171.16),(46.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((46.6,171.16),(46.6,171.36),(46.8,171.36),(46.8,171.16),(46.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.0,171.16),(47.0,171.36),(47.2,171.36),(47.2,171.16),(47.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.4,171.16),(47.4,171.36),(47.6,171.36),(47.6,171.16),(47.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((47.8,171.16),(47.8,171.36),(48.0,171.36),(48.0,171.16),(47.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.2,171.16),(48.2,171.36),(48.4,171.36),(48.4,171.16),(48.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((48.6,171.16),(48.6,171.36),(48.8,171.36),(48.8,171.16),(48.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.0,171.16),(49.0,171.36),(49.2,171.36),(49.2,171.16),(49.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.4,171.16),(49.4,171.36),(49.6,171.36),(49.6,171.16),(49.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((49.8,171.16),(49.8,171.36),(50.0,171.36),(50.0,171.16),(49.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.2,171.16),(50.2,171.36),(50.4,171.36),(50.4,171.16),(50.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((50.6,171.16),(50.6,171.36),(50.8,171.36),(50.8,171.16),(50.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.0,171.16),(51.0,171.36),(51.2,171.36),(51.2,171.16),(51.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.4,171.16),(51.4,171.36),(51.6,171.36),(51.6,171.16),(51.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((51.8,171.16),(51.8,171.36),(52.0,171.36),(52.0,171.16),(51.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.2,171.16),(52.2,171.36),(52.4,171.36),(52.4,171.16),(52.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((52.6,171.16),(52.6,171.36),(52.8,171.36),(52.8,171.16),(52.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.0,171.16),(53.0,171.36),(53.2,171.36),(53.2,171.16),(53.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.4,171.16),(53.4,171.36),(53.6,171.36),(53.6,171.16),(53.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((53.8,171.16),(53.8,171.36),(54.0,171.36),(54.0,171.16),(53.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.2,171.16),(54.2,171.36),(54.4,171.36),(54.4,171.16),(54.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((54.6,171.16),(54.6,171.36),(54.8,171.36),(54.8,171.16),(54.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.0,171.16),(55.0,171.36),(55.2,171.36),(55.2,171.16),(55.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.4,171.16),(55.4,171.36),(55.6,171.36),(55.6,171.16),(55.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((55.8,171.16),(55.8,171.36),(56.0,171.36),(56.0,171.16),(55.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.2,171.16),(56.2,171.36),(56.4,171.36),(56.4,171.16),(56.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((56.6,171.16),(56.6,171.36),(56.8,171.36),(56.8,171.16),(56.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.0,171.16),(57.0,171.36),(57.2,171.36),(57.2,171.16),(57.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.4,171.16),(57.4,171.36),(57.6,171.36),(57.6,171.16),(57.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((57.8,171.16),(57.8,171.36),(58.0,171.36),(58.0,171.16),(57.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.2,171.16),(58.2,171.36),(58.4,171.36),(58.4,171.16),(58.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((58.6,171.16),(58.6,171.36),(58.8,171.36),(58.8,171.16),(58.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.0,171.16),(59.0,171.36),(59.2,171.36),(59.2,171.16),(59.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.4,171.16),(59.4,171.36),(59.6,171.36),(59.6,171.16),(59.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((59.8,171.16),(59.8,171.36),(60.0,171.36),(60.0,171.16),(59.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.2,171.16),(60.2,171.36),(60.4,171.36),(60.4,171.16),(60.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((60.6,171.16),(60.6,171.36),(60.8,171.36),(60.8,171.16),(60.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.0,171.16),(61.0,171.36),(61.2,171.36),(61.2,171.16),(61.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.4,171.16),(61.4,171.36),(61.6,171.36),(61.6,171.16),(61.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((61.8,171.16),(61.8,171.36),(62.0,171.36),(62.0,171.16),(61.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.2,171.16),(62.2,171.36),(62.4,171.36),(62.4,171.16),(62.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((62.6,171.16),(62.6,171.36),(62.8,171.36),(62.8,171.16),(62.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.0,171.16),(63.0,171.36),(63.2,171.36),(63.2,171.16),(63.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.4,171.16),(63.4,171.36),(63.6,171.36),(63.6,171.16),(63.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((63.8,171.16),(63.8,171.36),(64.0,171.36),(64.0,171.16),(63.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.2,171.16),(64.2,171.36),(64.4,171.36),(64.4,171.16),(64.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((64.6,171.16),(64.6,171.36),(64.8,171.36),(64.8,171.16),(64.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.0,171.16),(65.0,171.36),(65.2,171.36),(65.2,171.16),(65.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.4,171.16),(65.4,171.36),(65.6,171.36),(65.6,171.16),(65.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((65.8,171.16),(65.8,171.36),(66.0,171.36),(66.0,171.16),(65.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.2,171.16),(66.2,171.36),(66.4,171.36),(66.4,171.16),(66.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((66.6,171.16),(66.6,171.36),(66.8,171.36),(66.8,171.16),(66.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.0,171.16),(67.0,171.36),(67.2,171.36),(67.2,171.16),(67.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.4,171.16),(67.4,171.36),(67.6,171.36),(67.6,171.16),(67.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((67.8,171.16),(67.8,171.36),(68.0,171.36),(68.0,171.16),(67.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.2,171.16),(68.2,171.36),(68.4,171.36),(68.4,171.16),(68.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((68.6,171.16),(68.6,171.36),(68.8,171.36),(68.8,171.16),(68.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.0,171.16),(69.0,171.36),(69.2,171.36),(69.2,171.16),(69.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.4,171.16),(69.4,171.36),(69.6,171.36),(69.6,171.16),(69.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((69.8,171.16),(69.8,171.36),(70.0,171.36),(70.0,171.16),(69.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.2,171.16),(70.2,171.36),(70.4,171.36),(70.4,171.16),(70.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((70.6,171.16),(70.6,171.36),(70.8,171.36),(70.8,171.16),(70.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.0,171.16),(71.0,171.36),(71.2,171.36),(71.2,171.16),(71.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.4,171.16),(71.4,171.36),(71.6,171.36),(71.6,171.16),(71.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((71.8,171.16),(71.8,171.36),(72.0,171.36),(72.0,171.16),(71.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.2,171.16),(72.2,171.36),(72.4,171.36),(72.4,171.16),(72.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((72.6,171.16),(72.6,171.36),(72.8,171.36),(72.8,171.16),(72.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.0,171.16),(73.0,171.36),(73.2,171.36),(73.2,171.16),(73.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.4,171.16),(73.4,171.36),(73.6,171.36),(73.6,171.16),(73.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((73.8,171.16),(73.8,171.36),(74.0,171.36),(74.0,171.16),(73.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.2,171.16),(74.2,171.36),(74.4,171.36),(74.4,171.16),(74.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((74.6,171.16),(74.6,171.36),(74.8,171.36),(74.8,171.16),(74.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.0,171.16),(75.0,171.36),(75.2,171.36),(75.2,171.16),(75.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.4,171.16),(75.4,171.36),(75.6,171.36),(75.6,171.16),(75.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((75.8,171.16),(75.8,171.36),(76.0,171.36),(76.0,171.16),(75.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.2,171.16),(76.2,171.36),(76.4,171.36),(76.4,171.16),(76.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((76.6,171.16),(76.6,171.36),(76.8,171.36),(76.8,171.16),(76.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.0,171.16),(77.0,171.36),(77.2,171.36),(77.2,171.16),(77.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.4,171.16),(77.4,171.36),(77.6,171.36),(77.6,171.16),(77.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((77.8,171.16),(77.8,171.36),(78.0,171.36),(78.0,171.16),(77.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.2,171.16),(78.2,171.36),(78.4,171.36),(78.4,171.16),(78.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((78.6,171.16),(78.6,171.36),(78.8,171.36),(78.8,171.16),(78.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.0,171.16),(79.0,171.36),(79.2,171.36),(79.2,171.16),(79.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.4,171.16),(79.4,171.36),(79.6,171.36),(79.6,171.16),(79.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((79.8,171.16),(79.8,171.36),(80.0,171.36),(80.0,171.16),(79.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.2,171.16),(80.2,171.36),(80.4,171.36),(80.4,171.16),(80.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((80.6,171.16),(80.6,171.36),(80.8,171.36),(80.8,171.16),(80.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.0,171.16),(81.0,171.36),(81.2,171.36),(81.2,171.16),(81.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.4,171.16),(81.4,171.36),(81.6,171.36),(81.6,171.16),(81.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((81.8,171.16),(81.8,171.36),(82.0,171.36),(82.0,171.16),(81.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.2,171.16),(82.2,171.36),(82.4,171.36),(82.4,171.16),(82.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((82.6,171.16),(82.6,171.36),(82.8,171.36),(82.8,171.16),(82.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.0,171.16),(83.0,171.36),(83.2,171.36),(83.2,171.16),(83.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.4,171.16),(83.4,171.36),(83.6,171.36),(83.6,171.16),(83.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((83.8,171.16),(83.8,171.36),(84.0,171.36),(84.0,171.16),(83.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.2,171.16),(84.2,171.36),(84.4,171.36),(84.4,171.16),(84.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((84.6,171.16),(84.6,171.36),(84.8,171.36),(84.8,171.16),(84.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.0,171.16),(85.0,171.36),(85.2,171.36),(85.2,171.16),(85.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.4,171.16),(85.4,171.36),(85.6,171.36),(85.6,171.16),(85.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((85.8,171.16),(85.8,171.36),(86.0,171.36),(86.0,171.16),(85.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.2,171.16),(86.2,171.36),(86.4,171.36),(86.4,171.16),(86.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((86.6,171.16),(86.6,171.36),(86.8,171.36),(86.8,171.16),(86.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.0,171.16),(87.0,171.36),(87.2,171.36),(87.2,171.16),(87.0,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.4,171.16),(87.4,171.36),(87.6,171.36),(87.6,171.16),(87.4,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((87.8,171.16),(87.8,171.36),(88.0,171.36),(88.0,171.16),(87.8,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.2,171.16),(88.2,171.36),(88.4,171.36),(88.4,171.16),(88.2,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((88.6,171.16),(88.6,171.36),(88.8,171.36),(88.8,171.16),(88.6,171.16)),
        )
        createRL(
            tech, net, 'via2',
            ((89.0,171.16),(89.0,171.36),(89.2,171.36),(89.2,171.16),(89.0,171.16)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,176.15),(1.7,176.35),(1.9,176.35),(1.9,176.15),(1.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,176.15),(3.3,176.35),(3.5,176.35),(3.5,176.15),(3.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,176.15),(4.9,176.35),(5.1,176.35),(5.1,176.15),(4.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,176.15),(6.5,176.35),(6.7,176.35),(6.7,176.15),(6.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,176.15),(8.1,176.35),(8.3,176.35),(8.3,176.15),(8.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,176.15),(9.7,176.35),(9.9,176.35),(9.9,176.15),(9.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,176.15),(11.3,176.35),(11.5,176.35),(11.5,176.15),(11.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,176.15),(12.9,176.35),(13.1,176.35),(13.1,176.15),(12.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,176.15),(14.5,176.35),(14.7,176.35),(14.7,176.15),(14.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,176.15),(16.1,176.35),(16.3,176.35),(16.3,176.15),(16.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,176.15),(17.7,176.35),(17.9,176.35),(17.9,176.15),(17.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,176.15),(19.3,176.35),(19.5,176.35),(19.5,176.15),(19.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,176.15),(20.9,176.35),(21.1,176.35),(21.1,176.15),(20.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,176.15),(22.5,176.35),(22.7,176.35),(22.7,176.15),(22.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,176.15),(24.1,176.35),(24.3,176.35),(24.3,176.15),(24.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,176.15),(25.7,176.35),(25.9,176.35),(25.9,176.15),(25.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,176.15),(27.3,176.35),(27.5,176.35),(27.5,176.15),(27.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,176.15),(28.9,176.35),(29.1,176.35),(29.1,176.15),(28.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,176.15),(30.5,176.35),(30.7,176.35),(30.7,176.15),(30.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,176.15),(32.1,176.35),(32.3,176.35),(32.3,176.15),(32.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,176.15),(33.7,176.35),(33.9,176.35),(33.9,176.15),(33.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,176.15),(35.3,176.35),(35.5,176.35),(35.5,176.15),(35.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,176.15),(36.9,176.35),(37.1,176.35),(37.1,176.15),(36.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,176.15),(38.5,176.35),(38.7,176.35),(38.7,176.15),(38.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,176.15),(40.1,176.35),(40.3,176.35),(40.3,176.15),(40.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,176.15),(41.7,176.35),(41.9,176.35),(41.9,176.15),(41.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,176.15),(43.3,176.35),(43.5,176.35),(43.5,176.15),(43.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,176.15),(44.9,176.35),(45.1,176.35),(45.1,176.15),(44.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,176.15),(46.5,176.35),(46.7,176.35),(46.7,176.15),(46.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,176.15),(48.1,176.35),(48.3,176.35),(48.3,176.15),(48.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,176.15),(49.7,176.35),(49.9,176.35),(49.9,176.15),(49.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,176.15),(51.3,176.35),(51.5,176.35),(51.5,176.15),(51.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,176.15),(52.9,176.35),(53.1,176.35),(53.1,176.15),(52.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,176.15),(54.5,176.35),(54.7,176.35),(54.7,176.15),(54.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,176.15),(56.1,176.35),(56.3,176.35),(56.3,176.15),(56.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,176.15),(57.7,176.35),(57.9,176.35),(57.9,176.15),(57.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,176.15),(59.3,176.35),(59.5,176.35),(59.5,176.15),(59.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,176.15),(60.9,176.35),(61.1,176.35),(61.1,176.15),(60.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,176.15),(62.5,176.35),(62.7,176.35),(62.7,176.15),(62.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,176.15),(64.1,176.35),(64.3,176.35),(64.3,176.15),(64.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,176.15),(65.7,176.35),(65.9,176.35),(65.9,176.15),(65.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,176.15),(67.3,176.35),(67.5,176.35),(67.5,176.15),(67.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,176.15),(68.9,176.35),(69.1,176.35),(69.1,176.15),(68.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,176.15),(70.5,176.35),(70.7,176.35),(70.7,176.15),(70.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,176.15),(72.1,176.35),(72.3,176.35),(72.3,176.15),(72.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,176.15),(73.7,176.35),(73.9,176.35),(73.9,176.15),(73.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,176.15),(75.3,176.35),(75.5,176.35),(75.5,176.15),(75.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,176.15),(76.9,176.35),(77.1,176.35),(77.1,176.15),(76.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,176.15),(78.5,176.35),(78.7,176.35),(78.7,176.15),(78.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,176.15),(80.1,176.35),(80.3,176.35),(80.3,176.15),(80.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,176.15),(81.7,176.35),(81.9,176.35),(81.9,176.15),(81.7,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,176.15),(83.3,176.35),(83.5,176.35),(83.5,176.15),(83.3,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,176.15),(84.9,176.35),(85.1,176.35),(85.1,176.15),(84.9,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,176.15),(86.5,176.35),(86.7,176.35),(86.7,176.15),(86.5,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,176.15),(88.1,176.35),(88.3,176.35),(88.3,176.15),(88.1,176.15)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,177.75),(1.7,177.95),(1.9,177.95),(1.9,177.75),(1.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,177.75),(3.3,177.95),(3.5,177.95),(3.5,177.75),(3.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,177.75),(4.9,177.95),(5.1,177.95),(5.1,177.75),(4.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,177.75),(6.5,177.95),(6.7,177.95),(6.7,177.75),(6.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,177.75),(8.1,177.95),(8.3,177.95),(8.3,177.75),(8.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,177.75),(9.7,177.95),(9.9,177.95),(9.9,177.75),(9.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,177.75),(11.3,177.95),(11.5,177.95),(11.5,177.75),(11.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,177.75),(12.9,177.95),(13.1,177.95),(13.1,177.75),(12.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,177.75),(14.5,177.95),(14.7,177.95),(14.7,177.75),(14.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,177.75),(16.1,177.95),(16.3,177.95),(16.3,177.75),(16.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,177.75),(17.7,177.95),(17.9,177.95),(17.9,177.75),(17.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,177.75),(19.3,177.95),(19.5,177.95),(19.5,177.75),(19.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,177.75),(20.9,177.95),(21.1,177.95),(21.1,177.75),(20.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,177.75),(22.5,177.95),(22.7,177.95),(22.7,177.75),(22.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,177.75),(24.1,177.95),(24.3,177.95),(24.3,177.75),(24.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,177.75),(25.7,177.95),(25.9,177.95),(25.9,177.75),(25.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,177.75),(27.3,177.95),(27.5,177.95),(27.5,177.75),(27.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,177.75),(28.9,177.95),(29.1,177.95),(29.1,177.75),(28.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,177.75),(30.5,177.95),(30.7,177.95),(30.7,177.75),(30.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,177.75),(32.1,177.95),(32.3,177.95),(32.3,177.75),(32.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,177.75),(33.7,177.95),(33.9,177.95),(33.9,177.75),(33.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,177.75),(35.3,177.95),(35.5,177.95),(35.5,177.75),(35.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,177.75),(36.9,177.95),(37.1,177.95),(37.1,177.75),(36.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,177.75),(38.5,177.95),(38.7,177.95),(38.7,177.75),(38.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,177.75),(40.1,177.95),(40.3,177.95),(40.3,177.75),(40.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,177.75),(41.7,177.95),(41.9,177.95),(41.9,177.75),(41.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,177.75),(43.3,177.95),(43.5,177.95),(43.5,177.75),(43.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,177.75),(44.9,177.95),(45.1,177.95),(45.1,177.75),(44.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,177.75),(46.5,177.95),(46.7,177.95),(46.7,177.75),(46.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,177.75),(48.1,177.95),(48.3,177.95),(48.3,177.75),(48.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,177.75),(49.7,177.95),(49.9,177.95),(49.9,177.75),(49.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,177.75),(51.3,177.95),(51.5,177.95),(51.5,177.75),(51.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,177.75),(52.9,177.95),(53.1,177.95),(53.1,177.75),(52.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,177.75),(54.5,177.95),(54.7,177.95),(54.7,177.75),(54.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,177.75),(56.1,177.95),(56.3,177.95),(56.3,177.75),(56.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,177.75),(57.7,177.95),(57.9,177.95),(57.9,177.75),(57.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,177.75),(59.3,177.95),(59.5,177.95),(59.5,177.75),(59.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,177.75),(60.9,177.95),(61.1,177.95),(61.1,177.75),(60.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,177.75),(62.5,177.95),(62.7,177.95),(62.7,177.75),(62.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,177.75),(64.1,177.95),(64.3,177.95),(64.3,177.75),(64.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,177.75),(65.7,177.95),(65.9,177.95),(65.9,177.75),(65.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,177.75),(67.3,177.95),(67.5,177.95),(67.5,177.75),(67.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,177.75),(68.9,177.95),(69.1,177.95),(69.1,177.75),(68.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,177.75),(70.5,177.95),(70.7,177.95),(70.7,177.75),(70.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,177.75),(72.1,177.95),(72.3,177.95),(72.3,177.75),(72.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,177.75),(73.7,177.95),(73.9,177.95),(73.9,177.75),(73.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,177.75),(75.3,177.95),(75.5,177.95),(75.5,177.75),(75.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,177.75),(76.9,177.95),(77.1,177.95),(77.1,177.75),(76.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,177.75),(78.5,177.95),(78.7,177.95),(78.7,177.75),(78.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,177.75),(80.1,177.95),(80.3,177.95),(80.3,177.75),(80.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,177.75),(81.7,177.95),(81.9,177.95),(81.9,177.75),(81.7,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,177.75),(83.3,177.95),(83.5,177.95),(83.5,177.75),(83.3,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,177.75),(84.9,177.95),(85.1,177.95),(85.1,177.75),(84.9,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,177.75),(86.5,177.95),(86.7,177.95),(86.7,177.75),(86.5,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,177.75),(88.1,177.95),(88.3,177.95),(88.3,177.75),(88.1,177.75)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,179.35),(1.7,179.55),(1.9,179.55),(1.9,179.35),(1.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,179.35),(3.3,179.55),(3.5,179.55),(3.5,179.35),(3.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,179.35),(4.9,179.55),(5.1,179.55),(5.1,179.35),(4.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,179.35),(6.5,179.55),(6.7,179.55),(6.7,179.35),(6.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,179.35),(8.1,179.55),(8.3,179.55),(8.3,179.35),(8.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,179.35),(9.7,179.55),(9.9,179.55),(9.9,179.35),(9.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,179.35),(11.3,179.55),(11.5,179.55),(11.5,179.35),(11.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,179.35),(12.9,179.55),(13.1,179.55),(13.1,179.35),(12.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,179.35),(14.5,179.55),(14.7,179.55),(14.7,179.35),(14.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,179.35),(16.1,179.55),(16.3,179.55),(16.3,179.35),(16.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,179.35),(17.7,179.55),(17.9,179.55),(17.9,179.35),(17.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,179.35),(19.3,179.55),(19.5,179.55),(19.5,179.35),(19.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,179.35),(20.9,179.55),(21.1,179.55),(21.1,179.35),(20.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,179.35),(22.5,179.55),(22.7,179.55),(22.7,179.35),(22.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,179.35),(24.1,179.55),(24.3,179.55),(24.3,179.35),(24.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,179.35),(25.7,179.55),(25.9,179.55),(25.9,179.35),(25.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,179.35),(27.3,179.55),(27.5,179.55),(27.5,179.35),(27.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,179.35),(28.9,179.55),(29.1,179.55),(29.1,179.35),(28.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,179.35),(30.5,179.55),(30.7,179.55),(30.7,179.35),(30.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,179.35),(32.1,179.55),(32.3,179.55),(32.3,179.35),(32.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,179.35),(33.7,179.55),(33.9,179.55),(33.9,179.35),(33.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,179.35),(35.3,179.55),(35.5,179.55),(35.5,179.35),(35.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,179.35),(36.9,179.55),(37.1,179.55),(37.1,179.35),(36.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,179.35),(38.5,179.55),(38.7,179.55),(38.7,179.35),(38.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,179.35),(40.1,179.55),(40.3,179.55),(40.3,179.35),(40.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,179.35),(41.7,179.55),(41.9,179.55),(41.9,179.35),(41.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,179.35),(43.3,179.55),(43.5,179.55),(43.5,179.35),(43.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,179.35),(44.9,179.55),(45.1,179.55),(45.1,179.35),(44.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,179.35),(46.5,179.55),(46.7,179.55),(46.7,179.35),(46.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,179.35),(48.1,179.55),(48.3,179.55),(48.3,179.35),(48.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,179.35),(49.7,179.55),(49.9,179.55),(49.9,179.35),(49.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,179.35),(51.3,179.55),(51.5,179.55),(51.5,179.35),(51.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,179.35),(52.9,179.55),(53.1,179.55),(53.1,179.35),(52.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,179.35),(54.5,179.55),(54.7,179.55),(54.7,179.35),(54.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,179.35),(56.1,179.55),(56.3,179.55),(56.3,179.35),(56.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,179.35),(57.7,179.55),(57.9,179.55),(57.9,179.35),(57.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,179.35),(59.3,179.55),(59.5,179.55),(59.5,179.35),(59.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,179.35),(60.9,179.55),(61.1,179.55),(61.1,179.35),(60.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,179.35),(62.5,179.55),(62.7,179.55),(62.7,179.35),(62.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,179.35),(64.1,179.55),(64.3,179.55),(64.3,179.35),(64.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,179.35),(65.7,179.55),(65.9,179.55),(65.9,179.35),(65.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,179.35),(67.3,179.55),(67.5,179.55),(67.5,179.35),(67.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,179.35),(68.9,179.55),(69.1,179.55),(69.1,179.35),(68.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,179.35),(70.5,179.55),(70.7,179.55),(70.7,179.35),(70.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,179.35),(72.1,179.55),(72.3,179.55),(72.3,179.35),(72.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,179.35),(73.7,179.55),(73.9,179.55),(73.9,179.35),(73.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,179.35),(75.3,179.55),(75.5,179.55),(75.5,179.35),(75.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,179.35),(76.9,179.55),(77.1,179.55),(77.1,179.35),(76.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,179.35),(78.5,179.55),(78.7,179.55),(78.7,179.35),(78.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,179.35),(80.1,179.55),(80.3,179.55),(80.3,179.35),(80.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,179.35),(81.7,179.55),(81.9,179.55),(81.9,179.35),(81.7,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,179.35),(83.3,179.55),(83.5,179.55),(83.5,179.35),(83.3,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,179.35),(84.9,179.55),(85.1,179.55),(85.1,179.35),(84.9,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,179.35),(86.5,179.55),(86.7,179.55),(86.7,179.35),(86.5,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,179.35),(88.1,179.55),(88.3,179.55),(88.3,179.35),(88.1,179.35)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,180.95),(1.7,181.15),(1.9,181.15),(1.9,180.95),(1.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,180.95),(3.3,181.15),(3.5,181.15),(3.5,180.95),(3.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,180.95),(4.9,181.15),(5.1,181.15),(5.1,180.95),(4.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,180.95),(6.5,181.15),(6.7,181.15),(6.7,180.95),(6.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,180.95),(8.1,181.15),(8.3,181.15),(8.3,180.95),(8.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,180.95),(9.7,181.15),(9.9,181.15),(9.9,180.95),(9.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,180.95),(11.3,181.15),(11.5,181.15),(11.5,180.95),(11.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,180.95),(12.9,181.15),(13.1,181.15),(13.1,180.95),(12.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,180.95),(14.5,181.15),(14.7,181.15),(14.7,180.95),(14.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,180.95),(16.1,181.15),(16.3,181.15),(16.3,180.95),(16.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,180.95),(17.7,181.15),(17.9,181.15),(17.9,180.95),(17.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,180.95),(19.3,181.15),(19.5,181.15),(19.5,180.95),(19.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,180.95),(20.9,181.15),(21.1,181.15),(21.1,180.95),(20.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,180.95),(22.5,181.15),(22.7,181.15),(22.7,180.95),(22.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,180.95),(24.1,181.15),(24.3,181.15),(24.3,180.95),(24.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,180.95),(25.7,181.15),(25.9,181.15),(25.9,180.95),(25.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,180.95),(27.3,181.15),(27.5,181.15),(27.5,180.95),(27.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,180.95),(28.9,181.15),(29.1,181.15),(29.1,180.95),(28.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,180.95),(30.5,181.15),(30.7,181.15),(30.7,180.95),(30.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,180.95),(32.1,181.15),(32.3,181.15),(32.3,180.95),(32.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,180.95),(33.7,181.15),(33.9,181.15),(33.9,180.95),(33.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,180.95),(35.3,181.15),(35.5,181.15),(35.5,180.95),(35.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,180.95),(36.9,181.15),(37.1,181.15),(37.1,180.95),(36.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,180.95),(38.5,181.15),(38.7,181.15),(38.7,180.95),(38.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,180.95),(40.1,181.15),(40.3,181.15),(40.3,180.95),(40.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,180.95),(41.7,181.15),(41.9,181.15),(41.9,180.95),(41.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,180.95),(43.3,181.15),(43.5,181.15),(43.5,180.95),(43.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,180.95),(44.9,181.15),(45.1,181.15),(45.1,180.95),(44.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,180.95),(46.5,181.15),(46.7,181.15),(46.7,180.95),(46.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,180.95),(48.1,181.15),(48.3,181.15),(48.3,180.95),(48.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,180.95),(49.7,181.15),(49.9,181.15),(49.9,180.95),(49.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,180.95),(51.3,181.15),(51.5,181.15),(51.5,180.95),(51.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,180.95),(52.9,181.15),(53.1,181.15),(53.1,180.95),(52.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,180.95),(54.5,181.15),(54.7,181.15),(54.7,180.95),(54.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,180.95),(56.1,181.15),(56.3,181.15),(56.3,180.95),(56.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,180.95),(57.7,181.15),(57.9,181.15),(57.9,180.95),(57.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,180.95),(59.3,181.15),(59.5,181.15),(59.5,180.95),(59.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,180.95),(60.9,181.15),(61.1,181.15),(61.1,180.95),(60.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,180.95),(62.5,181.15),(62.7,181.15),(62.7,180.95),(62.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,180.95),(64.1,181.15),(64.3,181.15),(64.3,180.95),(64.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,180.95),(65.7,181.15),(65.9,181.15),(65.9,180.95),(65.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,180.95),(67.3,181.15),(67.5,181.15),(67.5,180.95),(67.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,180.95),(68.9,181.15),(69.1,181.15),(69.1,180.95),(68.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,180.95),(70.5,181.15),(70.7,181.15),(70.7,180.95),(70.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,180.95),(72.1,181.15),(72.3,181.15),(72.3,180.95),(72.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,180.95),(73.7,181.15),(73.9,181.15),(73.9,180.95),(73.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,180.95),(75.3,181.15),(75.5,181.15),(75.5,180.95),(75.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,180.95),(76.9,181.15),(77.1,181.15),(77.1,180.95),(76.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,180.95),(78.5,181.15),(78.7,181.15),(78.7,180.95),(78.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,180.95),(80.1,181.15),(80.3,181.15),(80.3,180.95),(80.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,180.95),(81.7,181.15),(81.9,181.15),(81.9,180.95),(81.7,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,180.95),(83.3,181.15),(83.5,181.15),(83.5,180.95),(83.3,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,180.95),(84.9,181.15),(85.1,181.15),(85.1,180.95),(84.9,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,180.95),(86.5,181.15),(86.7,181.15),(86.7,180.95),(86.5,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,180.95),(88.1,181.15),(88.3,181.15),(88.3,180.95),(88.1,180.95)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,182.55),(1.7,182.75),(1.9,182.75),(1.9,182.55),(1.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,182.55),(3.3,182.75),(3.5,182.75),(3.5,182.55),(3.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,182.55),(4.9,182.75),(5.1,182.75),(5.1,182.55),(4.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,182.55),(6.5,182.75),(6.7,182.75),(6.7,182.55),(6.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,182.55),(8.1,182.75),(8.3,182.75),(8.3,182.55),(8.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,182.55),(9.7,182.75),(9.9,182.75),(9.9,182.55),(9.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,182.55),(11.3,182.75),(11.5,182.75),(11.5,182.55),(11.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,182.55),(12.9,182.75),(13.1,182.75),(13.1,182.55),(12.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,182.55),(14.5,182.75),(14.7,182.75),(14.7,182.55),(14.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,182.55),(16.1,182.75),(16.3,182.75),(16.3,182.55),(16.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,182.55),(17.7,182.75),(17.9,182.75),(17.9,182.55),(17.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,182.55),(19.3,182.75),(19.5,182.75),(19.5,182.55),(19.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,182.55),(20.9,182.75),(21.1,182.75),(21.1,182.55),(20.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,182.55),(22.5,182.75),(22.7,182.75),(22.7,182.55),(22.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,182.55),(24.1,182.75),(24.3,182.75),(24.3,182.55),(24.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,182.55),(25.7,182.75),(25.9,182.75),(25.9,182.55),(25.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,182.55),(27.3,182.75),(27.5,182.75),(27.5,182.55),(27.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,182.55),(28.9,182.75),(29.1,182.75),(29.1,182.55),(28.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,182.55),(30.5,182.75),(30.7,182.75),(30.7,182.55),(30.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,182.55),(32.1,182.75),(32.3,182.75),(32.3,182.55),(32.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,182.55),(33.7,182.75),(33.9,182.75),(33.9,182.55),(33.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,182.55),(35.3,182.75),(35.5,182.75),(35.5,182.55),(35.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,182.55),(36.9,182.75),(37.1,182.75),(37.1,182.55),(36.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,182.55),(38.5,182.75),(38.7,182.75),(38.7,182.55),(38.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,182.55),(40.1,182.75),(40.3,182.75),(40.3,182.55),(40.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,182.55),(41.7,182.75),(41.9,182.75),(41.9,182.55),(41.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,182.55),(43.3,182.75),(43.5,182.75),(43.5,182.55),(43.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,182.55),(44.9,182.75),(45.1,182.75),(45.1,182.55),(44.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,182.55),(46.5,182.75),(46.7,182.75),(46.7,182.55),(46.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,182.55),(48.1,182.75),(48.3,182.75),(48.3,182.55),(48.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,182.55),(49.7,182.75),(49.9,182.75),(49.9,182.55),(49.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,182.55),(51.3,182.75),(51.5,182.75),(51.5,182.55),(51.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,182.55),(52.9,182.75),(53.1,182.75),(53.1,182.55),(52.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,182.55),(54.5,182.75),(54.7,182.75),(54.7,182.55),(54.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,182.55),(56.1,182.75),(56.3,182.75),(56.3,182.55),(56.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,182.55),(57.7,182.75),(57.9,182.75),(57.9,182.55),(57.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,182.55),(59.3,182.75),(59.5,182.75),(59.5,182.55),(59.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,182.55),(60.9,182.75),(61.1,182.75),(61.1,182.55),(60.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,182.55),(62.5,182.75),(62.7,182.75),(62.7,182.55),(62.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,182.55),(64.1,182.75),(64.3,182.75),(64.3,182.55),(64.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,182.55),(65.7,182.75),(65.9,182.75),(65.9,182.55),(65.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,182.55),(67.3,182.75),(67.5,182.75),(67.5,182.55),(67.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,182.55),(68.9,182.75),(69.1,182.75),(69.1,182.55),(68.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,182.55),(70.5,182.75),(70.7,182.75),(70.7,182.55),(70.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,182.55),(72.1,182.75),(72.3,182.75),(72.3,182.55),(72.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,182.55),(73.7,182.75),(73.9,182.75),(73.9,182.55),(73.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,182.55),(75.3,182.75),(75.5,182.75),(75.5,182.55),(75.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,182.55),(76.9,182.75),(77.1,182.75),(77.1,182.55),(76.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,182.55),(78.5,182.75),(78.7,182.75),(78.7,182.55),(78.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,182.55),(80.1,182.75),(80.3,182.75),(80.3,182.55),(80.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,182.55),(81.7,182.75),(81.9,182.75),(81.9,182.55),(81.7,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,182.55),(83.3,182.75),(83.5,182.75),(83.5,182.55),(83.3,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,182.55),(84.9,182.75),(85.1,182.75),(85.1,182.55),(84.9,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,182.55),(86.5,182.75),(86.7,182.75),(86.7,182.55),(86.5,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,182.55),(88.1,182.75),(88.3,182.75),(88.3,182.55),(88.1,182.55)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,184.15),(1.7,184.35),(1.9,184.35),(1.9,184.15),(1.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,184.15),(3.3,184.35),(3.5,184.35),(3.5,184.15),(3.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,184.15),(4.9,184.35),(5.1,184.35),(5.1,184.15),(4.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,184.15),(6.5,184.35),(6.7,184.35),(6.7,184.15),(6.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,184.15),(8.1,184.35),(8.3,184.35),(8.3,184.15),(8.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,184.15),(9.7,184.35),(9.9,184.35),(9.9,184.15),(9.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,184.15),(11.3,184.35),(11.5,184.35),(11.5,184.15),(11.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,184.15),(12.9,184.35),(13.1,184.35),(13.1,184.15),(12.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,184.15),(14.5,184.35),(14.7,184.35),(14.7,184.15),(14.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,184.15),(16.1,184.35),(16.3,184.35),(16.3,184.15),(16.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,184.15),(17.7,184.35),(17.9,184.35),(17.9,184.15),(17.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,184.15),(19.3,184.35),(19.5,184.35),(19.5,184.15),(19.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,184.15),(20.9,184.35),(21.1,184.35),(21.1,184.15),(20.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,184.15),(22.5,184.35),(22.7,184.35),(22.7,184.15),(22.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,184.15),(24.1,184.35),(24.3,184.35),(24.3,184.15),(24.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,184.15),(25.7,184.35),(25.9,184.35),(25.9,184.15),(25.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,184.15),(27.3,184.35),(27.5,184.35),(27.5,184.15),(27.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,184.15),(28.9,184.35),(29.1,184.35),(29.1,184.15),(28.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,184.15),(30.5,184.35),(30.7,184.35),(30.7,184.15),(30.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,184.15),(32.1,184.35),(32.3,184.35),(32.3,184.15),(32.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,184.15),(33.7,184.35),(33.9,184.35),(33.9,184.15),(33.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,184.15),(35.3,184.35),(35.5,184.35),(35.5,184.15),(35.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,184.15),(36.9,184.35),(37.1,184.35),(37.1,184.15),(36.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,184.15),(38.5,184.35),(38.7,184.35),(38.7,184.15),(38.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,184.15),(40.1,184.35),(40.3,184.35),(40.3,184.15),(40.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,184.15),(41.7,184.35),(41.9,184.35),(41.9,184.15),(41.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,184.15),(43.3,184.35),(43.5,184.35),(43.5,184.15),(43.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,184.15),(44.9,184.35),(45.1,184.35),(45.1,184.15),(44.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,184.15),(46.5,184.35),(46.7,184.35),(46.7,184.15),(46.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,184.15),(48.1,184.35),(48.3,184.35),(48.3,184.15),(48.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,184.15),(49.7,184.35),(49.9,184.35),(49.9,184.15),(49.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,184.15),(51.3,184.35),(51.5,184.35),(51.5,184.15),(51.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,184.15),(52.9,184.35),(53.1,184.35),(53.1,184.15),(52.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,184.15),(54.5,184.35),(54.7,184.35),(54.7,184.15),(54.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,184.15),(56.1,184.35),(56.3,184.35),(56.3,184.15),(56.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,184.15),(57.7,184.35),(57.9,184.35),(57.9,184.15),(57.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,184.15),(59.3,184.35),(59.5,184.35),(59.5,184.15),(59.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,184.15),(60.9,184.35),(61.1,184.35),(61.1,184.15),(60.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,184.15),(62.5,184.35),(62.7,184.35),(62.7,184.15),(62.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,184.15),(64.1,184.35),(64.3,184.35),(64.3,184.15),(64.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,184.15),(65.7,184.35),(65.9,184.35),(65.9,184.15),(65.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,184.15),(67.3,184.35),(67.5,184.35),(67.5,184.15),(67.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,184.15),(68.9,184.35),(69.1,184.35),(69.1,184.15),(68.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,184.15),(70.5,184.35),(70.7,184.35),(70.7,184.15),(70.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,184.15),(72.1,184.35),(72.3,184.35),(72.3,184.15),(72.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,184.15),(73.7,184.35),(73.9,184.35),(73.9,184.15),(73.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,184.15),(75.3,184.35),(75.5,184.35),(75.5,184.15),(75.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,184.15),(76.9,184.35),(77.1,184.35),(77.1,184.15),(76.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,184.15),(78.5,184.35),(78.7,184.35),(78.7,184.15),(78.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,184.15),(80.1,184.35),(80.3,184.35),(80.3,184.15),(80.1,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,184.15),(81.7,184.35),(81.9,184.35),(81.9,184.15),(81.7,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,184.15),(83.3,184.35),(83.5,184.35),(83.5,184.15),(83.3,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,184.15),(84.9,184.35),(85.1,184.35),(85.1,184.15),(84.9,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,184.15),(86.5,184.35),(86.7,184.35),(86.7,184.15),(86.5,184.15)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,184.15),(88.1,184.35),(88.3,184.35),(88.3,184.15),(88.1,184.15)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,171.375),(0.0,171.625),(90.0,171.625),(90.0,171.375),(0.0,171.375)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,171.415),(0.0,171.585),(90.0,171.585),(90.0,171.415),(0.0,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,171.415),(0.29,171.585),(0.46,171.585),(0.46,171.415),(0.29,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,171.415),(0.63,171.585),(0.8,171.585),(0.8,171.415),(0.63,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,171.415),(0.97,171.585),(1.14,171.585),(1.14,171.415),(0.97,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,171.415),(1.31,171.585),(1.48,171.585),(1.48,171.415),(1.31,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,171.415),(1.65,171.585),(1.82,171.585),(1.82,171.415),(1.65,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,171.415),(1.99,171.585),(2.16,171.585),(2.16,171.415),(1.99,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,171.415),(2.67,171.585),(2.84,171.585),(2.84,171.415),(2.67,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,171.415),(87.16,171.585),(87.33,171.585),(87.33,171.415),(87.16,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,171.415),(87.84,171.585),(88.01,171.585),(88.01,171.415),(87.84,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,171.415),(88.18,171.585),(88.35,171.585),(88.35,171.415),(88.18,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,171.415),(88.52,171.585),(88.69,171.585),(88.69,171.415),(88.52,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,171.415),(88.86,171.585),(89.03,171.585),(89.03,171.415),(88.86,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,171.415),(89.2,171.585),(89.37,171.585),(89.37,171.415),(89.2,171.415)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,171.415),(89.54,171.585),(89.71,171.585),(89.71,171.415),(89.54,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,171.415),(87.14,171.585),(87.31,171.585),(87.31,171.415),(87.14,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,171.415),(87.5,171.585),(87.67,171.585),(87.67,171.415),(87.5,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,171.415),(87.86,171.585),(88.03,171.585),(88.03,171.415),(87.86,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,171.415),(88.22,171.585),(88.39,171.585),(88.39,171.415),(88.22,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,171.415),(88.58,171.585),(88.75,171.585),(88.75,171.415),(88.58,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,171.415),(88.94,171.585),(89.11,171.585),(89.11,171.415),(88.94,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,171.415),(89.3,171.585),(89.47,171.585),(89.47,171.415),(89.3,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,171.415),(89.66,171.585),(89.83,171.585),(89.83,171.415),(89.66,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,171.415),(0.17,171.585),(0.34,171.585),(0.34,171.415),(0.17,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,171.415),(0.53,171.585),(0.7,171.585),(0.7,171.415),(0.53,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,171.415),(0.89,171.585),(1.06,171.585),(1.06,171.415),(0.89,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,171.415),(1.25,171.585),(1.42,171.585),(1.42,171.415),(1.25,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,171.415),(1.61,171.585),(1.78,171.585),(1.78,171.415),(1.61,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,171.415),(1.97,171.585),(2.14,171.585),(2.14,171.415),(1.97,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,171.415),(2.33,171.585),(2.5,171.585),(2.5,171.415),(2.33,171.415)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,171.415),(2.69,171.585),(2.86,171.585),(2.86,171.415),(2.69,171.415)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,171.34),(0.14,171.66),(2.64,171.66),(2.64,171.645),(2.89,171.645),(2.89,171.355),(2.64,171.355),(2.64,171.34),(0.14,171.34)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,171.34),(87.36,171.355),(87.11,171.355),(87.11,171.645),(87.36,171.645),(87.36,171.66),(89.86,171.66),(89.86,171.34),(87.36,171.34)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,171.425),(0.195,171.575),(0.345,171.575),(0.345,171.425),(0.195,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,171.425),(0.515,171.575),(0.665,171.575),(0.665,171.425),(0.515,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,171.425),(0.835,171.575),(0.985,171.575),(0.985,171.425),(0.835,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,171.425),(1.155,171.575),(1.305,171.575),(1.305,171.425),(1.155,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,171.425),(1.475,171.575),(1.625,171.575),(1.625,171.425),(1.475,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,171.425),(1.795,171.575),(1.945,171.575),(1.945,171.425),(1.795,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,171.425),(2.115,171.575),(2.265,171.575),(2.265,171.425),(2.115,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,171.425),(2.435,171.575),(2.585,171.575),(2.585,171.425),(2.435,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,171.425),(87.415,171.575),(87.565,171.575),(87.565,171.425),(87.415,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,171.425),(87.735,171.575),(87.885,171.575),(87.885,171.425),(87.735,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,171.425),(88.055,171.575),(88.205,171.575),(88.205,171.425),(88.055,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,171.425),(88.375,171.575),(88.525,171.575),(88.525,171.425),(88.375,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,171.425),(88.695,171.575),(88.845,171.575),(88.845,171.425),(88.695,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,171.425),(89.015,171.575),(89.165,171.575),(89.165,171.425),(89.015,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,171.425),(89.335,171.575),(89.485,171.575),(89.485,171.425),(89.335,171.425)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,171.425),(89.655,171.575),(89.805,171.575),(89.805,171.425),(89.655,171.425)),
        )
        net = nets['vdd']
        createRL(
            tech, net, 'm2',
            ((0.0,172.6),(0.0,186.4),(90.0,186.4),(90.0,172.6),(0.0,172.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m2.pin'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m2'),
            u(179.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm3',
            ((0.0,157.6),(0.0,169.895),(0.6,169.895),(0.6,172.905),(44.4,172.905),(44.4,169.895),(90.0,169.895),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m3.pin'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m3'),
            u(163.7475), u(12.295), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via2',
            ((0.8,172.64),(0.8,172.84),(1.0,172.84),(1.0,172.64),(0.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.2,172.64),(1.2,172.84),(1.4,172.84),(1.4,172.64),(1.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((1.6,172.64),(1.6,172.84),(1.8,172.84),(1.8,172.64),(1.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.0,172.64),(2.0,172.84),(2.2,172.84),(2.2,172.64),(2.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.4,172.64),(2.4,172.84),(2.6,172.84),(2.6,172.64),(2.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((2.8,172.64),(2.8,172.84),(3.0,172.84),(3.0,172.64),(2.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.2,172.64),(3.2,172.84),(3.4,172.84),(3.4,172.64),(3.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((3.6,172.64),(3.6,172.84),(3.8,172.84),(3.8,172.64),(3.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.0,172.64),(4.0,172.84),(4.2,172.84),(4.2,172.64),(4.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.4,172.64),(4.4,172.84),(4.6,172.84),(4.6,172.64),(4.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((4.8,172.64),(4.8,172.84),(5.0,172.84),(5.0,172.64),(4.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.2,172.64),(5.2,172.84),(5.4,172.84),(5.4,172.64),(5.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((5.6,172.64),(5.6,172.84),(5.8,172.84),(5.8,172.64),(5.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.0,172.64),(6.0,172.84),(6.2,172.84),(6.2,172.64),(6.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.4,172.64),(6.4,172.84),(6.6,172.84),(6.6,172.64),(6.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((6.8,172.64),(6.8,172.84),(7.0,172.84),(7.0,172.64),(6.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.2,172.64),(7.2,172.84),(7.4,172.84),(7.4,172.64),(7.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((7.6,172.64),(7.6,172.84),(7.8,172.84),(7.8,172.64),(7.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.0,172.64),(8.0,172.84),(8.2,172.84),(8.2,172.64),(8.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.4,172.64),(8.4,172.84),(8.6,172.84),(8.6,172.64),(8.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((8.8,172.64),(8.8,172.84),(9.0,172.84),(9.0,172.64),(8.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.2,172.64),(9.2,172.84),(9.4,172.84),(9.4,172.64),(9.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((9.6,172.64),(9.6,172.84),(9.8,172.84),(9.8,172.64),(9.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.0,172.64),(10.0,172.84),(10.2,172.84),(10.2,172.64),(10.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.4,172.64),(10.4,172.84),(10.6,172.84),(10.6,172.64),(10.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((10.8,172.64),(10.8,172.84),(11.0,172.84),(11.0,172.64),(10.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.2,172.64),(11.2,172.84),(11.4,172.84),(11.4,172.64),(11.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((11.6,172.64),(11.6,172.84),(11.8,172.84),(11.8,172.64),(11.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.0,172.64),(12.0,172.84),(12.2,172.84),(12.2,172.64),(12.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.4,172.64),(12.4,172.84),(12.6,172.84),(12.6,172.64),(12.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((12.8,172.64),(12.8,172.84),(13.0,172.84),(13.0,172.64),(12.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.2,172.64),(13.2,172.84),(13.4,172.84),(13.4,172.64),(13.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((13.6,172.64),(13.6,172.84),(13.8,172.84),(13.8,172.64),(13.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.0,172.64),(14.0,172.84),(14.2,172.84),(14.2,172.64),(14.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.4,172.64),(14.4,172.84),(14.6,172.84),(14.6,172.64),(14.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((14.8,172.64),(14.8,172.84),(15.0,172.84),(15.0,172.64),(14.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.2,172.64),(15.2,172.84),(15.4,172.84),(15.4,172.64),(15.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((15.6,172.64),(15.6,172.84),(15.8,172.84),(15.8,172.64),(15.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.0,172.64),(16.0,172.84),(16.2,172.84),(16.2,172.64),(16.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.4,172.64),(16.4,172.84),(16.6,172.84),(16.6,172.64),(16.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((16.8,172.64),(16.8,172.84),(17.0,172.84),(17.0,172.64),(16.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.2,172.64),(17.2,172.84),(17.4,172.84),(17.4,172.64),(17.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((17.6,172.64),(17.6,172.84),(17.8,172.84),(17.8,172.64),(17.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.0,172.64),(18.0,172.84),(18.2,172.84),(18.2,172.64),(18.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.4,172.64),(18.4,172.84),(18.6,172.84),(18.6,172.64),(18.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((18.8,172.64),(18.8,172.84),(19.0,172.84),(19.0,172.64),(18.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.2,172.64),(19.2,172.84),(19.4,172.84),(19.4,172.64),(19.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((19.6,172.64),(19.6,172.84),(19.8,172.84),(19.8,172.64),(19.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.0,172.64),(20.0,172.84),(20.2,172.84),(20.2,172.64),(20.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.4,172.64),(20.4,172.84),(20.6,172.84),(20.6,172.64),(20.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((20.8,172.64),(20.8,172.84),(21.0,172.84),(21.0,172.64),(20.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.2,172.64),(21.2,172.84),(21.4,172.84),(21.4,172.64),(21.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((21.6,172.64),(21.6,172.84),(21.8,172.84),(21.8,172.64),(21.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.0,172.64),(22.0,172.84),(22.2,172.84),(22.2,172.64),(22.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.4,172.64),(22.4,172.84),(22.6,172.84),(22.6,172.64),(22.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((22.8,172.64),(22.8,172.84),(23.0,172.84),(23.0,172.64),(22.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.2,172.64),(23.2,172.84),(23.4,172.84),(23.4,172.64),(23.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((23.6,172.64),(23.6,172.84),(23.8,172.84),(23.8,172.64),(23.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.0,172.64),(24.0,172.84),(24.2,172.84),(24.2,172.64),(24.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.4,172.64),(24.4,172.84),(24.6,172.84),(24.6,172.64),(24.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((24.8,172.64),(24.8,172.84),(25.0,172.84),(25.0,172.64),(24.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.2,172.64),(25.2,172.84),(25.4,172.84),(25.4,172.64),(25.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((25.6,172.64),(25.6,172.84),(25.8,172.84),(25.8,172.64),(25.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.0,172.64),(26.0,172.84),(26.2,172.84),(26.2,172.64),(26.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.4,172.64),(26.4,172.84),(26.6,172.84),(26.6,172.64),(26.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((26.8,172.64),(26.8,172.84),(27.0,172.84),(27.0,172.64),(26.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.2,172.64),(27.2,172.84),(27.4,172.84),(27.4,172.64),(27.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((27.6,172.64),(27.6,172.84),(27.8,172.84),(27.8,172.64),(27.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.0,172.64),(28.0,172.84),(28.2,172.84),(28.2,172.64),(28.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.4,172.64),(28.4,172.84),(28.6,172.84),(28.6,172.64),(28.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((28.8,172.64),(28.8,172.84),(29.0,172.84),(29.0,172.64),(28.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.2,172.64),(29.2,172.84),(29.4,172.84),(29.4,172.64),(29.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((29.6,172.64),(29.6,172.84),(29.8,172.84),(29.8,172.64),(29.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.0,172.64),(30.0,172.84),(30.2,172.84),(30.2,172.64),(30.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.4,172.64),(30.4,172.84),(30.6,172.84),(30.6,172.64),(30.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((30.8,172.64),(30.8,172.84),(31.0,172.84),(31.0,172.64),(30.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.2,172.64),(31.2,172.84),(31.4,172.84),(31.4,172.64),(31.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((31.6,172.64),(31.6,172.84),(31.8,172.84),(31.8,172.64),(31.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.0,172.64),(32.0,172.84),(32.2,172.84),(32.2,172.64),(32.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.4,172.64),(32.4,172.84),(32.6,172.84),(32.6,172.64),(32.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((32.8,172.64),(32.8,172.84),(33.0,172.84),(33.0,172.64),(32.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.2,172.64),(33.2,172.84),(33.4,172.84),(33.4,172.64),(33.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((33.6,172.64),(33.6,172.84),(33.8,172.84),(33.8,172.64),(33.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.0,172.64),(34.0,172.84),(34.2,172.84),(34.2,172.64),(34.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.4,172.64),(34.4,172.84),(34.6,172.84),(34.6,172.64),(34.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((34.8,172.64),(34.8,172.84),(35.0,172.84),(35.0,172.64),(34.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.2,172.64),(35.2,172.84),(35.4,172.84),(35.4,172.64),(35.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((35.6,172.64),(35.6,172.84),(35.8,172.84),(35.8,172.64),(35.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.0,172.64),(36.0,172.84),(36.2,172.84),(36.2,172.64),(36.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.4,172.64),(36.4,172.84),(36.6,172.84),(36.6,172.64),(36.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((36.8,172.64),(36.8,172.84),(37.0,172.84),(37.0,172.64),(36.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.2,172.64),(37.2,172.84),(37.4,172.84),(37.4,172.64),(37.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((37.6,172.64),(37.6,172.84),(37.8,172.84),(37.8,172.64),(37.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.0,172.64),(38.0,172.84),(38.2,172.84),(38.2,172.64),(38.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.4,172.64),(38.4,172.84),(38.6,172.84),(38.6,172.64),(38.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((38.8,172.64),(38.8,172.84),(39.0,172.84),(39.0,172.64),(38.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.2,172.64),(39.2,172.84),(39.4,172.84),(39.4,172.64),(39.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((39.6,172.64),(39.6,172.84),(39.8,172.84),(39.8,172.64),(39.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.0,172.64),(40.0,172.84),(40.2,172.84),(40.2,172.64),(40.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.4,172.64),(40.4,172.84),(40.6,172.84),(40.6,172.64),(40.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((40.8,172.64),(40.8,172.84),(41.0,172.84),(41.0,172.64),(40.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.2,172.64),(41.2,172.84),(41.4,172.84),(41.4,172.64),(41.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((41.6,172.64),(41.6,172.84),(41.8,172.84),(41.8,172.64),(41.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.0,172.64),(42.0,172.84),(42.2,172.84),(42.2,172.64),(42.0,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.4,172.64),(42.4,172.84),(42.6,172.84),(42.6,172.64),(42.4,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((42.8,172.64),(42.8,172.84),(43.0,172.84),(43.0,172.64),(42.8,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.2,172.64),(43.2,172.84),(43.4,172.84),(43.4,172.64),(43.2,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((43.6,172.64),(43.6,172.84),(43.8,172.84),(43.8,172.64),(43.6,172.64)),
        )
        createRL(
            tech, net, 'via2',
            ((44.0,172.64),(44.0,172.84),(44.2,172.84),(44.2,172.64),(44.0,172.64)),
        )
        createRL(
            tech, net, 'm4',
            ((0.0,157.6),(0.0,171.4),(90.0,171.4),(90.0,157.6),(0.0,157.6)),
        )
        Horizontal.create(
            net, tech.getLayer('m4.pin'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m4'),
            u(164.5), u(13.8), u(0.0), u(90.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'via3',
            ((1.7,159.65),(1.7,159.85),(1.9,159.85),(1.9,159.65),(1.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,159.65),(3.3,159.85),(3.5,159.85),(3.5,159.65),(3.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,159.65),(4.9,159.85),(5.1,159.85),(5.1,159.65),(4.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,159.65),(6.5,159.85),(6.7,159.85),(6.7,159.65),(6.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,159.65),(8.1,159.85),(8.3,159.85),(8.3,159.65),(8.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,159.65),(9.7,159.85),(9.9,159.85),(9.9,159.65),(9.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,159.65),(11.3,159.85),(11.5,159.85),(11.5,159.65),(11.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,159.65),(12.9,159.85),(13.1,159.85),(13.1,159.65),(12.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,159.65),(14.5,159.85),(14.7,159.85),(14.7,159.65),(14.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,159.65),(16.1,159.85),(16.3,159.85),(16.3,159.65),(16.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,159.65),(17.7,159.85),(17.9,159.85),(17.9,159.65),(17.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,159.65),(19.3,159.85),(19.5,159.85),(19.5,159.65),(19.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,159.65),(20.9,159.85),(21.1,159.85),(21.1,159.65),(20.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,159.65),(22.5,159.85),(22.7,159.85),(22.7,159.65),(22.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,159.65),(24.1,159.85),(24.3,159.85),(24.3,159.65),(24.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,159.65),(25.7,159.85),(25.9,159.85),(25.9,159.65),(25.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,159.65),(27.3,159.85),(27.5,159.85),(27.5,159.65),(27.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,159.65),(28.9,159.85),(29.1,159.85),(29.1,159.65),(28.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,159.65),(30.5,159.85),(30.7,159.85),(30.7,159.65),(30.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,159.65),(32.1,159.85),(32.3,159.85),(32.3,159.65),(32.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,159.65),(33.7,159.85),(33.9,159.85),(33.9,159.65),(33.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,159.65),(35.3,159.85),(35.5,159.85),(35.5,159.65),(35.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,159.65),(36.9,159.85),(37.1,159.85),(37.1,159.65),(36.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,159.65),(38.5,159.85),(38.7,159.85),(38.7,159.65),(38.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,159.65),(40.1,159.85),(40.3,159.85),(40.3,159.65),(40.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,159.65),(41.7,159.85),(41.9,159.85),(41.9,159.65),(41.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,159.65),(43.3,159.85),(43.5,159.85),(43.5,159.65),(43.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,159.65),(44.9,159.85),(45.1,159.85),(45.1,159.65),(44.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,159.65),(46.5,159.85),(46.7,159.85),(46.7,159.65),(46.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,159.65),(48.1,159.85),(48.3,159.85),(48.3,159.65),(48.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,159.65),(49.7,159.85),(49.9,159.85),(49.9,159.65),(49.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,159.65),(51.3,159.85),(51.5,159.85),(51.5,159.65),(51.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,159.65),(52.9,159.85),(53.1,159.85),(53.1,159.65),(52.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,159.65),(54.5,159.85),(54.7,159.85),(54.7,159.65),(54.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,159.65),(56.1,159.85),(56.3,159.85),(56.3,159.65),(56.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,159.65),(57.7,159.85),(57.9,159.85),(57.9,159.65),(57.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,159.65),(59.3,159.85),(59.5,159.85),(59.5,159.65),(59.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,159.65),(60.9,159.85),(61.1,159.85),(61.1,159.65),(60.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,159.65),(62.5,159.85),(62.7,159.85),(62.7,159.65),(62.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,159.65),(64.1,159.85),(64.3,159.85),(64.3,159.65),(64.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,159.65),(65.7,159.85),(65.9,159.85),(65.9,159.65),(65.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,159.65),(67.3,159.85),(67.5,159.85),(67.5,159.65),(67.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,159.65),(68.9,159.85),(69.1,159.85),(69.1,159.65),(68.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,159.65),(70.5,159.85),(70.7,159.85),(70.7,159.65),(70.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,159.65),(72.1,159.85),(72.3,159.85),(72.3,159.65),(72.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,159.65),(73.7,159.85),(73.9,159.85),(73.9,159.65),(73.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,159.65),(75.3,159.85),(75.5,159.85),(75.5,159.65),(75.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,159.65),(76.9,159.85),(77.1,159.85),(77.1,159.65),(76.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,159.65),(78.5,159.85),(78.7,159.85),(78.7,159.65),(78.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,159.65),(80.1,159.85),(80.3,159.85),(80.3,159.65),(80.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,159.65),(81.7,159.85),(81.9,159.85),(81.9,159.65),(81.7,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,159.65),(83.3,159.85),(83.5,159.85),(83.5,159.65),(83.3,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,159.65),(84.9,159.85),(85.1,159.85),(85.1,159.65),(84.9,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,159.65),(86.5,159.85),(86.7,159.85),(86.7,159.65),(86.5,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,159.65),(88.1,159.85),(88.3,159.85),(88.3,159.65),(88.1,159.65)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,161.25),(1.7,161.45),(1.9,161.45),(1.9,161.25),(1.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,161.25),(3.3,161.45),(3.5,161.45),(3.5,161.25),(3.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,161.25),(4.9,161.45),(5.1,161.45),(5.1,161.25),(4.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,161.25),(6.5,161.45),(6.7,161.45),(6.7,161.25),(6.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,161.25),(8.1,161.45),(8.3,161.45),(8.3,161.25),(8.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,161.25),(9.7,161.45),(9.9,161.45),(9.9,161.25),(9.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,161.25),(11.3,161.45),(11.5,161.45),(11.5,161.25),(11.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,161.25),(12.9,161.45),(13.1,161.45),(13.1,161.25),(12.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,161.25),(14.5,161.45),(14.7,161.45),(14.7,161.25),(14.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,161.25),(16.1,161.45),(16.3,161.45),(16.3,161.25),(16.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,161.25),(17.7,161.45),(17.9,161.45),(17.9,161.25),(17.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,161.25),(19.3,161.45),(19.5,161.45),(19.5,161.25),(19.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,161.25),(20.9,161.45),(21.1,161.45),(21.1,161.25),(20.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,161.25),(22.5,161.45),(22.7,161.45),(22.7,161.25),(22.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,161.25),(24.1,161.45),(24.3,161.45),(24.3,161.25),(24.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,161.25),(25.7,161.45),(25.9,161.45),(25.9,161.25),(25.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,161.25),(27.3,161.45),(27.5,161.45),(27.5,161.25),(27.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,161.25),(28.9,161.45),(29.1,161.45),(29.1,161.25),(28.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,161.25),(30.5,161.45),(30.7,161.45),(30.7,161.25),(30.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,161.25),(32.1,161.45),(32.3,161.45),(32.3,161.25),(32.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,161.25),(33.7,161.45),(33.9,161.45),(33.9,161.25),(33.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,161.25),(35.3,161.45),(35.5,161.45),(35.5,161.25),(35.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,161.25),(36.9,161.45),(37.1,161.45),(37.1,161.25),(36.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,161.25),(38.5,161.45),(38.7,161.45),(38.7,161.25),(38.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,161.25),(40.1,161.45),(40.3,161.45),(40.3,161.25),(40.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,161.25),(41.7,161.45),(41.9,161.45),(41.9,161.25),(41.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,161.25),(43.3,161.45),(43.5,161.45),(43.5,161.25),(43.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,161.25),(44.9,161.45),(45.1,161.45),(45.1,161.25),(44.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,161.25),(46.5,161.45),(46.7,161.45),(46.7,161.25),(46.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,161.25),(48.1,161.45),(48.3,161.45),(48.3,161.25),(48.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,161.25),(49.7,161.45),(49.9,161.45),(49.9,161.25),(49.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,161.25),(51.3,161.45),(51.5,161.45),(51.5,161.25),(51.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,161.25),(52.9,161.45),(53.1,161.45),(53.1,161.25),(52.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,161.25),(54.5,161.45),(54.7,161.45),(54.7,161.25),(54.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,161.25),(56.1,161.45),(56.3,161.45),(56.3,161.25),(56.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,161.25),(57.7,161.45),(57.9,161.45),(57.9,161.25),(57.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,161.25),(59.3,161.45),(59.5,161.45),(59.5,161.25),(59.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,161.25),(60.9,161.45),(61.1,161.45),(61.1,161.25),(60.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,161.25),(62.5,161.45),(62.7,161.45),(62.7,161.25),(62.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,161.25),(64.1,161.45),(64.3,161.45),(64.3,161.25),(64.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,161.25),(65.7,161.45),(65.9,161.45),(65.9,161.25),(65.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,161.25),(67.3,161.45),(67.5,161.45),(67.5,161.25),(67.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,161.25),(68.9,161.45),(69.1,161.45),(69.1,161.25),(68.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,161.25),(70.5,161.45),(70.7,161.45),(70.7,161.25),(70.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,161.25),(72.1,161.45),(72.3,161.45),(72.3,161.25),(72.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,161.25),(73.7,161.45),(73.9,161.45),(73.9,161.25),(73.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,161.25),(75.3,161.45),(75.5,161.45),(75.5,161.25),(75.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,161.25),(76.9,161.45),(77.1,161.45),(77.1,161.25),(76.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,161.25),(78.5,161.45),(78.7,161.45),(78.7,161.25),(78.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,161.25),(80.1,161.45),(80.3,161.45),(80.3,161.25),(80.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,161.25),(81.7,161.45),(81.9,161.45),(81.9,161.25),(81.7,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,161.25),(83.3,161.45),(83.5,161.45),(83.5,161.25),(83.3,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,161.25),(84.9,161.45),(85.1,161.45),(85.1,161.25),(84.9,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,161.25),(86.5,161.45),(86.7,161.45),(86.7,161.25),(86.5,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,161.25),(88.1,161.45),(88.3,161.45),(88.3,161.25),(88.1,161.25)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,162.85),(1.7,163.05),(1.9,163.05),(1.9,162.85),(1.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,162.85),(3.3,163.05),(3.5,163.05),(3.5,162.85),(3.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,162.85),(4.9,163.05),(5.1,163.05),(5.1,162.85),(4.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,162.85),(6.5,163.05),(6.7,163.05),(6.7,162.85),(6.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,162.85),(8.1,163.05),(8.3,163.05),(8.3,162.85),(8.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,162.85),(9.7,163.05),(9.9,163.05),(9.9,162.85),(9.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,162.85),(11.3,163.05),(11.5,163.05),(11.5,162.85),(11.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,162.85),(12.9,163.05),(13.1,163.05),(13.1,162.85),(12.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,162.85),(14.5,163.05),(14.7,163.05),(14.7,162.85),(14.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,162.85),(16.1,163.05),(16.3,163.05),(16.3,162.85),(16.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,162.85),(17.7,163.05),(17.9,163.05),(17.9,162.85),(17.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,162.85),(19.3,163.05),(19.5,163.05),(19.5,162.85),(19.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,162.85),(20.9,163.05),(21.1,163.05),(21.1,162.85),(20.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,162.85),(22.5,163.05),(22.7,163.05),(22.7,162.85),(22.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,162.85),(24.1,163.05),(24.3,163.05),(24.3,162.85),(24.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,162.85),(25.7,163.05),(25.9,163.05),(25.9,162.85),(25.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,162.85),(27.3,163.05),(27.5,163.05),(27.5,162.85),(27.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,162.85),(28.9,163.05),(29.1,163.05),(29.1,162.85),(28.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,162.85),(30.5,163.05),(30.7,163.05),(30.7,162.85),(30.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,162.85),(32.1,163.05),(32.3,163.05),(32.3,162.85),(32.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,162.85),(33.7,163.05),(33.9,163.05),(33.9,162.85),(33.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,162.85),(35.3,163.05),(35.5,163.05),(35.5,162.85),(35.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,162.85),(36.9,163.05),(37.1,163.05),(37.1,162.85),(36.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,162.85),(38.5,163.05),(38.7,163.05),(38.7,162.85),(38.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,162.85),(40.1,163.05),(40.3,163.05),(40.3,162.85),(40.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,162.85),(41.7,163.05),(41.9,163.05),(41.9,162.85),(41.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,162.85),(43.3,163.05),(43.5,163.05),(43.5,162.85),(43.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,162.85),(44.9,163.05),(45.1,163.05),(45.1,162.85),(44.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,162.85),(46.5,163.05),(46.7,163.05),(46.7,162.85),(46.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,162.85),(48.1,163.05),(48.3,163.05),(48.3,162.85),(48.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,162.85),(49.7,163.05),(49.9,163.05),(49.9,162.85),(49.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,162.85),(51.3,163.05),(51.5,163.05),(51.5,162.85),(51.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,162.85),(52.9,163.05),(53.1,163.05),(53.1,162.85),(52.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,162.85),(54.5,163.05),(54.7,163.05),(54.7,162.85),(54.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,162.85),(56.1,163.05),(56.3,163.05),(56.3,162.85),(56.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,162.85),(57.7,163.05),(57.9,163.05),(57.9,162.85),(57.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,162.85),(59.3,163.05),(59.5,163.05),(59.5,162.85),(59.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,162.85),(60.9,163.05),(61.1,163.05),(61.1,162.85),(60.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,162.85),(62.5,163.05),(62.7,163.05),(62.7,162.85),(62.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,162.85),(64.1,163.05),(64.3,163.05),(64.3,162.85),(64.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,162.85),(65.7,163.05),(65.9,163.05),(65.9,162.85),(65.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,162.85),(67.3,163.05),(67.5,163.05),(67.5,162.85),(67.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,162.85),(68.9,163.05),(69.1,163.05),(69.1,162.85),(68.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,162.85),(70.5,163.05),(70.7,163.05),(70.7,162.85),(70.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,162.85),(72.1,163.05),(72.3,163.05),(72.3,162.85),(72.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,162.85),(73.7,163.05),(73.9,163.05),(73.9,162.85),(73.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,162.85),(75.3,163.05),(75.5,163.05),(75.5,162.85),(75.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,162.85),(76.9,163.05),(77.1,163.05),(77.1,162.85),(76.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,162.85),(78.5,163.05),(78.7,163.05),(78.7,162.85),(78.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,162.85),(80.1,163.05),(80.3,163.05),(80.3,162.85),(80.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,162.85),(81.7,163.05),(81.9,163.05),(81.9,162.85),(81.7,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,162.85),(83.3,163.05),(83.5,163.05),(83.5,162.85),(83.3,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,162.85),(84.9,163.05),(85.1,163.05),(85.1,162.85),(84.9,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,162.85),(86.5,163.05),(86.7,163.05),(86.7,162.85),(86.5,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,162.85),(88.1,163.05),(88.3,163.05),(88.3,162.85),(88.1,162.85)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,164.45),(1.7,164.65),(1.9,164.65),(1.9,164.45),(1.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,164.45),(3.3,164.65),(3.5,164.65),(3.5,164.45),(3.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,164.45),(4.9,164.65),(5.1,164.65),(5.1,164.45),(4.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,164.45),(6.5,164.65),(6.7,164.65),(6.7,164.45),(6.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,164.45),(8.1,164.65),(8.3,164.65),(8.3,164.45),(8.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,164.45),(9.7,164.65),(9.9,164.65),(9.9,164.45),(9.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,164.45),(11.3,164.65),(11.5,164.65),(11.5,164.45),(11.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,164.45),(12.9,164.65),(13.1,164.65),(13.1,164.45),(12.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,164.45),(14.5,164.65),(14.7,164.65),(14.7,164.45),(14.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,164.45),(16.1,164.65),(16.3,164.65),(16.3,164.45),(16.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,164.45),(17.7,164.65),(17.9,164.65),(17.9,164.45),(17.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,164.45),(19.3,164.65),(19.5,164.65),(19.5,164.45),(19.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,164.45),(20.9,164.65),(21.1,164.65),(21.1,164.45),(20.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,164.45),(22.5,164.65),(22.7,164.65),(22.7,164.45),(22.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,164.45),(24.1,164.65),(24.3,164.65),(24.3,164.45),(24.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,164.45),(25.7,164.65),(25.9,164.65),(25.9,164.45),(25.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,164.45),(27.3,164.65),(27.5,164.65),(27.5,164.45),(27.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,164.45),(28.9,164.65),(29.1,164.65),(29.1,164.45),(28.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,164.45),(30.5,164.65),(30.7,164.65),(30.7,164.45),(30.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,164.45),(32.1,164.65),(32.3,164.65),(32.3,164.45),(32.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,164.45),(33.7,164.65),(33.9,164.65),(33.9,164.45),(33.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,164.45),(35.3,164.65),(35.5,164.65),(35.5,164.45),(35.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,164.45),(36.9,164.65),(37.1,164.65),(37.1,164.45),(36.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,164.45),(38.5,164.65),(38.7,164.65),(38.7,164.45),(38.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,164.45),(40.1,164.65),(40.3,164.65),(40.3,164.45),(40.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,164.45),(41.7,164.65),(41.9,164.65),(41.9,164.45),(41.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,164.45),(43.3,164.65),(43.5,164.65),(43.5,164.45),(43.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,164.45),(44.9,164.65),(45.1,164.65),(45.1,164.45),(44.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,164.45),(46.5,164.65),(46.7,164.65),(46.7,164.45),(46.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,164.45),(48.1,164.65),(48.3,164.65),(48.3,164.45),(48.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,164.45),(49.7,164.65),(49.9,164.65),(49.9,164.45),(49.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,164.45),(51.3,164.65),(51.5,164.65),(51.5,164.45),(51.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,164.45),(52.9,164.65),(53.1,164.65),(53.1,164.45),(52.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,164.45),(54.5,164.65),(54.7,164.65),(54.7,164.45),(54.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,164.45),(56.1,164.65),(56.3,164.65),(56.3,164.45),(56.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,164.45),(57.7,164.65),(57.9,164.65),(57.9,164.45),(57.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,164.45),(59.3,164.65),(59.5,164.65),(59.5,164.45),(59.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,164.45),(60.9,164.65),(61.1,164.65),(61.1,164.45),(60.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,164.45),(62.5,164.65),(62.7,164.65),(62.7,164.45),(62.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,164.45),(64.1,164.65),(64.3,164.65),(64.3,164.45),(64.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,164.45),(65.7,164.65),(65.9,164.65),(65.9,164.45),(65.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,164.45),(67.3,164.65),(67.5,164.65),(67.5,164.45),(67.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,164.45),(68.9,164.65),(69.1,164.65),(69.1,164.45),(68.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,164.45),(70.5,164.65),(70.7,164.65),(70.7,164.45),(70.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,164.45),(72.1,164.65),(72.3,164.65),(72.3,164.45),(72.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,164.45),(73.7,164.65),(73.9,164.65),(73.9,164.45),(73.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,164.45),(75.3,164.65),(75.5,164.65),(75.5,164.45),(75.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,164.45),(76.9,164.65),(77.1,164.65),(77.1,164.45),(76.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,164.45),(78.5,164.65),(78.7,164.65),(78.7,164.45),(78.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,164.45),(80.1,164.65),(80.3,164.65),(80.3,164.45),(80.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,164.45),(81.7,164.65),(81.9,164.65),(81.9,164.45),(81.7,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,164.45),(83.3,164.65),(83.5,164.65),(83.5,164.45),(83.3,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,164.45),(84.9,164.65),(85.1,164.65),(85.1,164.45),(84.9,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,164.45),(86.5,164.65),(86.7,164.65),(86.7,164.45),(86.5,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,164.45),(88.1,164.65),(88.3,164.65),(88.3,164.45),(88.1,164.45)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,166.05),(1.7,166.25),(1.9,166.25),(1.9,166.05),(1.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,166.05),(3.3,166.25),(3.5,166.25),(3.5,166.05),(3.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,166.05),(4.9,166.25),(5.1,166.25),(5.1,166.05),(4.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,166.05),(6.5,166.25),(6.7,166.25),(6.7,166.05),(6.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,166.05),(8.1,166.25),(8.3,166.25),(8.3,166.05),(8.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,166.05),(9.7,166.25),(9.9,166.25),(9.9,166.05),(9.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,166.05),(11.3,166.25),(11.5,166.25),(11.5,166.05),(11.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,166.05),(12.9,166.25),(13.1,166.25),(13.1,166.05),(12.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,166.05),(14.5,166.25),(14.7,166.25),(14.7,166.05),(14.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,166.05),(16.1,166.25),(16.3,166.25),(16.3,166.05),(16.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,166.05),(17.7,166.25),(17.9,166.25),(17.9,166.05),(17.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,166.05),(19.3,166.25),(19.5,166.25),(19.5,166.05),(19.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,166.05),(20.9,166.25),(21.1,166.25),(21.1,166.05),(20.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,166.05),(22.5,166.25),(22.7,166.25),(22.7,166.05),(22.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,166.05),(24.1,166.25),(24.3,166.25),(24.3,166.05),(24.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,166.05),(25.7,166.25),(25.9,166.25),(25.9,166.05),(25.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,166.05),(27.3,166.25),(27.5,166.25),(27.5,166.05),(27.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,166.05),(28.9,166.25),(29.1,166.25),(29.1,166.05),(28.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,166.05),(30.5,166.25),(30.7,166.25),(30.7,166.05),(30.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,166.05),(32.1,166.25),(32.3,166.25),(32.3,166.05),(32.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,166.05),(33.7,166.25),(33.9,166.25),(33.9,166.05),(33.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,166.05),(35.3,166.25),(35.5,166.25),(35.5,166.05),(35.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,166.05),(36.9,166.25),(37.1,166.25),(37.1,166.05),(36.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,166.05),(38.5,166.25),(38.7,166.25),(38.7,166.05),(38.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,166.05),(40.1,166.25),(40.3,166.25),(40.3,166.05),(40.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,166.05),(41.7,166.25),(41.9,166.25),(41.9,166.05),(41.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,166.05),(43.3,166.25),(43.5,166.25),(43.5,166.05),(43.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,166.05),(44.9,166.25),(45.1,166.25),(45.1,166.05),(44.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,166.05),(46.5,166.25),(46.7,166.25),(46.7,166.05),(46.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,166.05),(48.1,166.25),(48.3,166.25),(48.3,166.05),(48.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,166.05),(49.7,166.25),(49.9,166.25),(49.9,166.05),(49.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,166.05),(51.3,166.25),(51.5,166.25),(51.5,166.05),(51.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,166.05),(52.9,166.25),(53.1,166.25),(53.1,166.05),(52.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,166.05),(54.5,166.25),(54.7,166.25),(54.7,166.05),(54.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,166.05),(56.1,166.25),(56.3,166.25),(56.3,166.05),(56.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,166.05),(57.7,166.25),(57.9,166.25),(57.9,166.05),(57.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,166.05),(59.3,166.25),(59.5,166.25),(59.5,166.05),(59.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,166.05),(60.9,166.25),(61.1,166.25),(61.1,166.05),(60.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,166.05),(62.5,166.25),(62.7,166.25),(62.7,166.05),(62.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,166.05),(64.1,166.25),(64.3,166.25),(64.3,166.05),(64.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,166.05),(65.7,166.25),(65.9,166.25),(65.9,166.05),(65.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,166.05),(67.3,166.25),(67.5,166.25),(67.5,166.05),(67.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,166.05),(68.9,166.25),(69.1,166.25),(69.1,166.05),(68.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,166.05),(70.5,166.25),(70.7,166.25),(70.7,166.05),(70.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,166.05),(72.1,166.25),(72.3,166.25),(72.3,166.05),(72.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,166.05),(73.7,166.25),(73.9,166.25),(73.9,166.05),(73.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,166.05),(75.3,166.25),(75.5,166.25),(75.5,166.05),(75.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,166.05),(76.9,166.25),(77.1,166.25),(77.1,166.05),(76.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,166.05),(78.5,166.25),(78.7,166.25),(78.7,166.05),(78.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,166.05),(80.1,166.25),(80.3,166.25),(80.3,166.05),(80.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,166.05),(81.7,166.25),(81.9,166.25),(81.9,166.05),(81.7,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,166.05),(83.3,166.25),(83.5,166.25),(83.5,166.05),(83.3,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,166.05),(84.9,166.25),(85.1,166.25),(85.1,166.05),(84.9,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,166.05),(86.5,166.25),(86.7,166.25),(86.7,166.05),(86.5,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,166.05),(88.1,166.25),(88.3,166.25),(88.3,166.05),(88.1,166.05)),
        )
        createRL(
            tech, net, 'via3',
            ((1.7,167.65),(1.7,167.85),(1.9,167.85),(1.9,167.65),(1.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((3.3,167.65),(3.3,167.85),(3.5,167.85),(3.5,167.65),(3.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((4.9,167.65),(4.9,167.85),(5.1,167.85),(5.1,167.65),(4.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((6.5,167.65),(6.5,167.85),(6.7,167.85),(6.7,167.65),(6.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((8.1,167.65),(8.1,167.85),(8.3,167.85),(8.3,167.65),(8.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((9.7,167.65),(9.7,167.85),(9.9,167.85),(9.9,167.65),(9.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((11.3,167.65),(11.3,167.85),(11.5,167.85),(11.5,167.65),(11.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((12.9,167.65),(12.9,167.85),(13.1,167.85),(13.1,167.65),(12.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((14.5,167.65),(14.5,167.85),(14.7,167.85),(14.7,167.65),(14.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((16.1,167.65),(16.1,167.85),(16.3,167.85),(16.3,167.65),(16.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((17.7,167.65),(17.7,167.85),(17.9,167.85),(17.9,167.65),(17.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((19.3,167.65),(19.3,167.85),(19.5,167.85),(19.5,167.65),(19.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((20.9,167.65),(20.9,167.85),(21.1,167.85),(21.1,167.65),(20.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((22.5,167.65),(22.5,167.85),(22.7,167.85),(22.7,167.65),(22.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((24.1,167.65),(24.1,167.85),(24.3,167.85),(24.3,167.65),(24.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((25.7,167.65),(25.7,167.85),(25.9,167.85),(25.9,167.65),(25.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((27.3,167.65),(27.3,167.85),(27.5,167.85),(27.5,167.65),(27.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((28.9,167.65),(28.9,167.85),(29.1,167.85),(29.1,167.65),(28.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((30.5,167.65),(30.5,167.85),(30.7,167.85),(30.7,167.65),(30.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((32.1,167.65),(32.1,167.85),(32.3,167.85),(32.3,167.65),(32.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((33.7,167.65),(33.7,167.85),(33.9,167.85),(33.9,167.65),(33.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((35.3,167.65),(35.3,167.85),(35.5,167.85),(35.5,167.65),(35.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((36.9,167.65),(36.9,167.85),(37.1,167.85),(37.1,167.65),(36.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((38.5,167.65),(38.5,167.85),(38.7,167.85),(38.7,167.65),(38.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((40.1,167.65),(40.1,167.85),(40.3,167.85),(40.3,167.65),(40.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((41.7,167.65),(41.7,167.85),(41.9,167.85),(41.9,167.65),(41.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((43.3,167.65),(43.3,167.85),(43.5,167.85),(43.5,167.65),(43.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((44.9,167.65),(44.9,167.85),(45.1,167.85),(45.1,167.65),(44.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((46.5,167.65),(46.5,167.85),(46.7,167.85),(46.7,167.65),(46.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((48.1,167.65),(48.1,167.85),(48.3,167.85),(48.3,167.65),(48.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((49.7,167.65),(49.7,167.85),(49.9,167.85),(49.9,167.65),(49.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((51.3,167.65),(51.3,167.85),(51.5,167.85),(51.5,167.65),(51.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((52.9,167.65),(52.9,167.85),(53.1,167.85),(53.1,167.65),(52.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((54.5,167.65),(54.5,167.85),(54.7,167.85),(54.7,167.65),(54.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((56.1,167.65),(56.1,167.85),(56.3,167.85),(56.3,167.65),(56.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((57.7,167.65),(57.7,167.85),(57.9,167.85),(57.9,167.65),(57.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((59.3,167.65),(59.3,167.85),(59.5,167.85),(59.5,167.65),(59.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((60.9,167.65),(60.9,167.85),(61.1,167.85),(61.1,167.65),(60.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((62.5,167.65),(62.5,167.85),(62.7,167.85),(62.7,167.65),(62.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((64.1,167.65),(64.1,167.85),(64.3,167.85),(64.3,167.65),(64.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((65.7,167.65),(65.7,167.85),(65.9,167.85),(65.9,167.65),(65.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((67.3,167.65),(67.3,167.85),(67.5,167.85),(67.5,167.65),(67.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((68.9,167.65),(68.9,167.85),(69.1,167.85),(69.1,167.65),(68.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((70.5,167.65),(70.5,167.85),(70.7,167.85),(70.7,167.65),(70.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((72.1,167.65),(72.1,167.85),(72.3,167.85),(72.3,167.65),(72.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((73.7,167.65),(73.7,167.85),(73.9,167.85),(73.9,167.65),(73.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((75.3,167.65),(75.3,167.85),(75.5,167.85),(75.5,167.65),(75.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((76.9,167.65),(76.9,167.85),(77.1,167.85),(77.1,167.65),(76.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((78.5,167.65),(78.5,167.85),(78.7,167.85),(78.7,167.65),(78.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((80.1,167.65),(80.1,167.85),(80.3,167.85),(80.3,167.65),(80.1,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((81.7,167.65),(81.7,167.85),(81.9,167.85),(81.9,167.65),(81.7,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((83.3,167.65),(83.3,167.85),(83.5,167.85),(83.5,167.65),(83.3,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((84.9,167.65),(84.9,167.85),(85.1,167.85),(85.1,167.65),(84.9,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((86.5,167.65),(86.5,167.85),(86.7,167.85),(86.7,167.65),(86.5,167.65)),
        )
        createRL(
            tech, net, 'via3',
            ((88.1,167.65),(88.1,167.85),(88.3,167.85),(88.3,167.65),(88.1,167.65)),
        )
        createRL(
            tech, net, 'difftap',
            ((0.0,176.875),(0.0,177.125),(90.0,177.125),(90.0,176.875),(0.0,176.875)),
        )
        createRL(
            tech, net, 'nwm',
            ((-0.18,176.58),(-0.18,177.42),(90.18,177.42),(90.18,176.58),(-0.18,176.58)),
        )
        createRL(
            tech, net, 'li',
            ((0.0,176.915),(0.0,177.085),(90.0,177.085),(90.0,176.915),(0.0,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.16,176.915),(87.16,177.085),(87.33,177.085),(87.33,176.915),(87.16,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((87.84,176.915),(87.84,177.085),(88.01,177.085),(88.01,176.915),(87.84,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.18,176.915),(88.18,177.085),(88.35,177.085),(88.35,176.915),(88.18,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.52,176.915),(88.52,177.085),(88.69,177.085),(88.69,176.915),(88.52,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((88.86,176.915),(88.86,177.085),(89.03,177.085),(89.03,176.915),(88.86,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.2,176.915),(89.2,177.085),(89.37,177.085),(89.37,176.915),(89.2,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((89.54,176.915),(89.54,177.085),(89.71,177.085),(89.71,176.915),(89.54,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.29,176.915),(0.29,177.085),(0.46,177.085),(0.46,176.915),(0.29,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.63,176.915),(0.63,177.085),(0.8,177.085),(0.8,176.915),(0.63,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((0.97,176.915),(0.97,177.085),(1.14,177.085),(1.14,176.915),(0.97,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.31,176.915),(1.31,177.085),(1.48,177.085),(1.48,176.915),(1.31,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.65,176.915),(1.65,177.085),(1.82,177.085),(1.82,176.915),(1.65,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((1.99,176.915),(1.99,177.085),(2.16,177.085),(2.16,176.915),(1.99,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'licon',
            ((2.67,176.915),(2.67,177.085),(2.84,177.085),(2.84,176.915),(2.67,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.17,176.915),(0.17,177.085),(0.34,177.085),(0.34,176.915),(0.17,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.53,176.915),(0.53,177.085),(0.7,177.085),(0.7,176.915),(0.53,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((0.89,176.915),(0.89,177.085),(1.06,177.085),(1.06,176.915),(0.89,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.25,176.915),(1.25,177.085),(1.42,177.085),(1.42,176.915),(1.25,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.61,176.915),(1.61,177.085),(1.78,177.085),(1.78,176.915),(1.61,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((1.97,176.915),(1.97,177.085),(2.14,177.085),(2.14,176.915),(1.97,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.33,176.915),(2.33,177.085),(2.5,177.085),(2.5,176.915),(2.33,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((2.69,176.915),(2.69,177.085),(2.86,177.085),(2.86,176.915),(2.69,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.14,176.915),(87.14,177.085),(87.31,177.085),(87.31,176.915),(87.14,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.5,176.915),(87.5,177.085),(87.67,177.085),(87.67,176.915),(87.5,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((87.86,176.915),(87.86,177.085),(88.03,177.085),(88.03,176.915),(87.86,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.22,176.915),(88.22,177.085),(88.39,177.085),(88.39,176.915),(88.22,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.58,176.915),(88.58,177.085),(88.75,177.085),(88.75,176.915),(88.58,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((88.94,176.915),(88.94,177.085),(89.11,177.085),(89.11,176.915),(88.94,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.3,176.915),(89.3,177.085),(89.47,177.085),(89.47,176.915),(89.3,176.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((89.66,176.915),(89.66,177.085),(89.83,177.085),(89.83,176.915),(89.66,176.915)),
        )
        createRL(
            tech, net, 'm1',
            ((87.36,176.84),(87.36,176.855),(87.11,176.855),(87.11,177.145),(87.36,177.145),(87.36,177.16),(89.86,177.16),(89.86,176.84),(87.36,176.84)),
        )
        createRL(
            tech, net, 'm1',
            ((0.14,176.84),(0.14,177.16),(2.64,177.16),(2.64,177.145),(2.89,177.145),(2.89,176.855),(2.64,176.855),(2.64,176.84),(0.14,176.84)),
        )
        createRL(
            tech, net, 'via',
            ((87.415,176.925),(87.415,177.075),(87.565,177.075),(87.565,176.925),(87.415,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((87.735,176.925),(87.735,177.075),(87.885,177.075),(87.885,176.925),(87.735,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.055,176.925),(88.055,177.075),(88.205,177.075),(88.205,176.925),(88.055,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.375,176.925),(88.375,177.075),(88.525,177.075),(88.525,176.925),(88.375,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((88.695,176.925),(88.695,177.075),(88.845,177.075),(88.845,176.925),(88.695,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.015,176.925),(89.015,177.075),(89.165,177.075),(89.165,176.925),(89.015,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.335,176.925),(89.335,177.075),(89.485,177.075),(89.485,176.925),(89.335,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((89.655,176.925),(89.655,177.075),(89.805,177.075),(89.805,176.925),(89.655,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.195,176.925),(0.195,177.075),(0.345,177.075),(0.345,176.925),(0.195,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.515,176.925),(0.515,177.075),(0.665,177.075),(0.665,176.925),(0.515,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((0.835,176.925),(0.835,177.075),(0.985,177.075),(0.985,176.925),(0.835,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.155,176.925),(1.155,177.075),(1.305,177.075),(1.305,176.925),(1.155,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.475,176.925),(1.475,177.075),(1.625,177.075),(1.625,176.925),(1.475,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((1.795,176.925),(1.795,177.075),(1.945,177.075),(1.945,176.925),(1.795,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.115,176.925),(2.115,177.075),(2.265,177.075),(2.265,176.925),(2.115,176.925)),
        )
        createRL(
            tech, net, 'via',
            ((2.435,176.925),(2.435,177.075),(2.585,177.075),(2.585,176.925),(2.435,176.925)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((-0.125,176.75),(-0.125,177.25),(90.125,177.25),(90.125,176.75),(-0.125,176.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,-0.125),(-0.125,22.125),(0.275,22.125),(0.275,-0.125),(-0.125,-0.125)),
        )
        createRL(
            tech, net, 'nsdm',
            ((-0.125,162.75),(-0.125,163.25),(90.125,163.25),(90.125,162.75),(-0.125,162.75)),
        )
        createRL(
            tech, net, 'nsdm',
            ((89.725,-0.125),(89.725,22.125),(90.125,22.125),(90.125,-0.125),(89.725,-0.125)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,89.875),(-0.125,152.15),(90.125,152.15),(90.125,89.875),(89.725,89.875),(89.725,133.515),(0.275,133.515),(0.275,89.875),(-0.125,89.875)),
        )
        createRL(
            tech, net, 'psdm',
            ((-0.125,171.25),(-0.125,171.75),(90.125,171.75),(90.125,171.25),(-0.125,171.25)),
        )
        net = nets['pad']
        createRL(
            tech, net, 'm5',
            ((4.5,24.32),(4.5,86.32),(85.5,86.32),(85.5,24.32),(4.5,24.32)),
        )
        Horizontal.create(
            net, tech.getLayer('m5.pin'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m5'),
            u(55.32), u(62.0), u(4.5), u(85.5),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        createRL(
            tech, net, 'm1',
            ((46.745,2.925),(46.745,24.32),(48.055,24.32),(48.055,2.925),(46.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,2.925),(32.345,24.32),(33.655,24.32),(33.655,2.925),(32.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,86.32),(56.345,133.64),(56.575,133.64),(56.575,153.435),(57.425,153.435),(57.425,133.64),(57.655,133.64),(57.655,86.32),(56.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,2.925),(51.545,24.32),(52.855,24.32),(52.855,2.925),(51.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,2.925),(41.945,24.32),(43.255,24.32),(43.255,2.925),(41.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,2.925),(37.145,24.32),(38.455,24.32),(38.455,2.925),(37.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,86.32),(32.345,188.0),(52.855,188.0),(52.855,86.32),(51.545,86.32),(51.545,187.3),(48.055,187.3),(48.055,86.32),(46.745,86.32),(46.745,187.3),(43.255,187.3),(43.255,86.32),(41.945,86.32),(41.945,187.3),(38.455,187.3),(38.455,86.32),(37.145,86.32),(37.145,187.3),(33.655,187.3),(33.655,86.32),(32.345,86.32)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,2.925),(56.345,24.32),(57.655,24.32),(57.655,2.925),(56.345,2.925)),
        )
        Horizontal.create(
            net, tech.getLayer('m1.pin'),
            u(187.65), u(0.7), u(32.345), u(52.855000000000004),
        )
        pin = Horizontal.create(
            net, tech.getLayer('m1'),
            u(187.65), u(0.7), u(32.345), u(52.855000000000004),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['padres']
        createRL(
            tech, net, 'm1',
            ((60.57,161.665),(60.57,188.0),(60.89,188.0),(60.89,161.665),(60.57,161.665)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(60.73), u(0.32), u(161.665), u(188.0),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(60.73), u(0.32), u(161.665), u(188.0),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        nets['vss'].setGlobal(True)
        nets['vdd'].setGlobal(True)
        nets['vss'].setType(Net.Type.GROUND)
        nets['vss'].setDirection(Net.Direction.IN)
        nets['vdd'].setType(Net.Type.POWER)
        nets['vdd'].setDirection(Net.Direction.IN)
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['pad'].setDirection(Net.Direction.IN)
        nets['padres'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['Pad_15800W12000H']
        except:
            subcell = af.getCell('Pad_15800W12000H', 0)
        trans = Transformation(
            u(45.0), u(55.32), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Clamp_N12N0D']
        except:
            subcell = af.getCell('Clamp_N12N0D', 0)
        trans = Transformation(
            u(0.0), u(0.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'nclamp', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['Clamp_P12N0D']
        except:
            subcell = af.getCell('Clamp_P12N0D', 0)
        trans = Transformation(
            u(0.0), u(90.0), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pclamp', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_N18000W13312HFF']
        except:
            subcell = af.getCell('GuardRing_N18000W13312HFF', 0)
        trans = Transformation(
            u(45.0), u(55.620000000000005), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'pad_guardring', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['SecondaryProtection']
        except:
            subcell = af.getCell('SecondaryProtection', 0)
        trans = Transformation(
            u(55.42), u(152.025), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'secondprot', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['Clamp_N12N0D']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(90), u(22.34),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'iovss': Net.create(cell, 'iovss'),
            'off': Net.create(cell, 'off'),
            'pad': Net.create(cell, 'pad'),
        }
        net = nets['iovss']
        createRL(
            tech, net, 'difftap',
            ((38.565,2.72),(38.565,19.62),(41.835,19.62),(41.835,2.72),(38.565,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((57.765,2.72),(57.765,19.62),(59.75,19.62),(59.75,2.72),(57.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((48.165,2.72),(48.165,19.62),(51.435,19.62),(51.435,2.72),(48.165,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((30.25,2.72),(30.25,19.62),(32.235,19.62),(32.235,2.72),(30.25,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((33.765,2.72),(33.765,19.62),(37.035,19.62),(37.035,2.72),(33.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((43.365,2.72),(43.365,19.62),(46.635,19.62),(46.635,2.72),(43.365,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((52.965,2.72),(52.965,19.62),(56.235,19.62),(56.235,2.72),(52.965,2.72)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.125),(44.915,13.295),(45.085,13.295),(45.085,13.125),(44.915,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,19.245),(58.805,19.415),(58.975,19.415),(58.975,19.245),(58.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.985),(34.805,6.155),(34.975,6.155),(34.975,5.985),(34.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.805),(44.915,13.975),(45.085,13.975),(45.085,13.805),(44.915,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.065),(54.515,10.235),(54.685,10.235),(54.685,10.065),(54.515,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.825),(58.805,14.995),(58.975,14.995),(58.975,14.825),(58.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.365),(49.715,8.535),(49.885,8.535),(49.885,8.365),(49.715,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.705),(35.825,8.875),(35.995,8.875),(35.995,8.705),(35.825,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.945),(39.605,4.115),(39.775,4.115),(39.775,3.945),(39.605,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.165),(59.315,15.335),(59.485,15.335),(59.485,15.165),(59.315,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.505),(45.425,15.675),(45.595,15.675),(45.595,15.505),(45.425,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.685),(44.405,7.855),(44.575,7.855),(44.575,7.685),(44.405,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.945),(30.515,4.115),(30.685,4.115),(30.685,3.945),(30.515,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.285),(31.025,4.455),(31.195,4.455),(31.195,4.285),(31.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.185),(30.515,16.355),(30.685,16.355),(30.685,16.185),(30.515,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.505),(58.805,15.675),(58.975,15.675),(58.975,15.505),(58.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.345),(49.205,7.515),(49.375,7.515),(49.375,7.345),(49.205,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.685),(35.315,7.855),(35.485,7.855),(35.485,7.685),(35.315,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.685),(40.115,7.855),(40.285,7.855),(40.285,7.685),(40.115,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.305),(31.025,5.475),(31.195,5.475),(31.195,5.305),(31.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.345),(54.005,7.515),(54.175,7.515),(54.175,7.345),(54.005,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,6.665),(55.025,6.835),(55.195,6.835),(55.195,6.665),(55.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.905),(35.315,19.075),(35.485,19.075),(35.485,18.905),(35.315,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.185),(40.625,16.355),(40.795,16.355),(40.795,16.185),(40.625,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.605),(40.115,3.775),(40.285,3.775),(40.285,3.605),(40.115,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.865),(34.805,17.035),(34.975,17.035),(34.975,16.865),(34.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.965),(49.205,5.135),(49.375,5.135),(49.375,4.965),(49.205,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.505),(30.515,15.675),(30.685,15.675),(30.685,15.505),(30.515,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.445),(34.805,12.615),(34.975,12.615),(34.975,12.445),(34.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.445),(39.605,12.615),(39.775,12.615),(39.775,12.445),(39.605,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.365),(44.915,8.535),(45.085,8.535),(45.085,8.365),(44.915,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,6.665),(30.515,6.835),(30.685,6.835),(30.685,6.665),(30.515,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.225),(39.605,18.395),(39.775,18.395),(39.775,18.225),(39.605,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.845),(54.005,16.015),(54.175,16.015),(54.175,15.845),(54.005,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.265),(58.805,3.435),(58.975,3.435),(58.975,3.265),(58.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.625),(34.805,4.795),(34.975,4.795),(34.975,4.625),(34.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.145),(39.605,14.315),(39.775,14.315),(39.775,14.145),(39.605,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.625),(39.605,4.795),(39.775,4.795),(39.775,4.625),(39.605,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.065),(55.025,10.235),(55.195,10.235),(55.195,10.065),(55.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.625),(30.515,4.795),(30.685,4.795),(30.685,4.625),(30.515,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.065),(40.115,10.235),(40.285,10.235),(40.285,10.065),(40.115,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.645),(39.605,5.815),(39.775,5.815),(39.775,5.645),(39.605,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.885),(49.715,18.055),(49.885,18.055),(49.885,17.885),(49.715,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.185),(35.315,16.355),(35.485,16.355),(35.485,16.185),(35.315,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.185),(40.115,16.355),(40.285,16.355),(40.285,16.185),(40.115,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.945),(40.625,4.115),(40.795,4.115),(40.795,3.945),(40.625,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.745),(34.805,10.915),(34.975,10.915),(34.975,10.745),(34.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.905),(49.715,19.075),(49.885,19.075),(49.885,18.905),(49.715,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.085),(59.315,11.255),(59.485,11.255),(59.485,11.085),(59.315,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.425),(50.225,11.595),(50.395,11.595),(50.395,11.425),(50.225,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.105),(49.205,12.275),(49.375,12.275),(49.375,12.105),(49.205,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.425),(55.025,11.595),(55.195,11.595),(55.195,11.425),(55.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.785),(44.405,12.955),(44.575,12.955),(44.575,12.785),(44.405,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.025),(45.425,8.195),(45.595,8.195),(45.595,8.025),(45.425,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.145),(34.805,14.315),(34.975,14.315),(34.975,14.145),(34.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.525),(50.225,16.695),(50.395,16.695),(50.395,16.525),(50.225,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.505),(54.515,15.675),(54.685,15.675),(54.685,15.505),(54.515,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.145),(59.315,14.315),(59.485,14.315),(59.485,14.145),(59.315,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.225),(35.825,18.395),(35.995,18.395),(35.995,18.225),(35.825,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.785),(35.315,12.955),(35.485,12.955),(35.485,12.785),(35.315,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.785),(40.115,12.955),(40.285,12.955),(40.285,12.785),(40.115,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.485),(45.425,14.655),(45.595,14.655),(45.595,14.485),(45.425,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.525),(31.025,16.695),(31.195,16.695),(31.195,16.525),(31.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,19.245),(35.825,19.415),(35.995,19.415),(35.995,19.245),(35.825,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.465),(44.405,13.635),(44.575,13.635),(44.575,13.465),(44.405,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.565),(40.115,18.735),(40.285,18.735),(40.285,18.565),(40.115,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.505),(50.225,15.675),(50.395,15.675),(50.395,15.505),(50.225,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.005),(44.405,7.175),(44.575,7.175),(44.575,7.005),(44.405,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.005),(49.715,7.175),(49.885,7.175),(49.885,7.005),(49.715,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.065),(44.915,10.235),(45.085,10.235),(45.085,10.065),(44.915,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.045),(58.805,9.215),(58.975,9.215),(58.975,9.045),(58.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.125),(54.005,13.295),(54.175,13.295),(54.175,13.125),(54.005,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.565),(59.315,18.735),(59.485,18.735),(59.485,18.565),(59.315,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.465),(40.115,13.635),(40.285,13.635),(40.285,13.465),(40.115,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.425),(45.425,11.595),(45.595,11.595),(45.595,11.425),(45.425,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.825),(35.825,14.995),(35.995,14.995),(35.995,14.825),(35.825,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.505),(39.605,15.675),(39.775,15.675),(39.775,15.505),(39.605,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.505),(34.805,15.675),(34.975,15.675),(34.975,15.505),(34.805,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.865),(59.315,17.035),(59.485,17.035),(59.485,16.865),(59.315,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.425),(44.915,11.595),(45.085,11.595),(45.085,11.425),(44.915,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.485),(55.025,14.655),(55.195,14.655),(55.195,14.485),(55.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.305),(55.025,5.475),(55.195,5.475),(55.195,5.305),(55.025,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.405),(31.025,10.575),(31.195,10.575),(31.195,10.405),(31.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,6.665),(39.605,6.835),(39.775,6.835),(39.775,6.665),(39.605,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.625),(40.625,4.795),(40.795,4.795),(40.795,4.625),(40.625,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.865),(30.515,17.035),(30.685,17.035),(30.685,16.865),(30.515,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.985),(40.625,6.155),(40.795,6.155),(40.795,5.985),(40.625,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,2.925),(40.115,3.095),(40.285,3.095),(40.285,2.925),(40.115,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.085),(31.025,11.255),(31.195,11.255),(31.195,11.085),(31.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.205),(45.425,17.375),(45.595,17.375),(45.595,17.205),(45.425,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.385),(35.825,9.555),(35.995,9.555),(35.995,9.385),(35.825,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.105),(31.025,12.275),(31.195,12.275),(31.195,12.105),(31.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.605),(44.405,3.775),(44.575,3.775),(44.575,3.605),(44.405,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.345),(54.515,7.515),(54.685,7.515),(54.685,7.345),(54.515,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,6.665),(58.805,6.835),(58.975,6.835),(58.975,6.665),(58.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.385),(34.805,9.555),(34.975,9.555),(34.975,9.385),(34.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.105),(55.025,12.275),(55.195,12.275),(55.195,12.105),(55.025,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.905),(44.915,19.075),(45.085,19.075),(45.085,18.905),(44.915,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.965),(55.025,5.135),(55.195,5.135),(55.195,4.965),(55.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.385),(30.515,9.555),(30.685,9.555),(30.685,9.385),(30.515,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.605),(35.315,3.775),(35.485,3.775),(35.485,3.605),(35.315,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,6.665),(59.315,6.835),(59.485,6.835),(59.485,6.665),(59.315,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.885),(58.805,18.055),(58.975,18.055),(58.975,17.885),(58.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.165),(31.025,15.335),(31.195,15.335),(31.195,15.165),(31.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.185),(44.405,16.355),(44.575,16.355),(44.575,16.185),(44.405,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.365),(40.625,8.535),(40.795,8.535),(40.795,8.365),(40.625,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.265),(49.205,3.435),(49.375,3.435),(49.375,3.265),(49.205,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.065),(34.805,10.235),(34.975,10.235),(34.975,10.065),(34.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.065),(39.605,10.235),(39.775,10.235),(39.775,10.065),(39.605,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.345),(34.805,7.515),(34.975,7.515),(34.975,7.345),(34.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.385),(40.625,9.555),(40.795,9.555),(40.795,9.385),(40.625,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,19.245),(35.315,19.415),(35.485,19.415),(35.485,19.245),(35.315,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,19.245),(40.115,19.415),(40.285,19.415),(40.285,19.245),(40.115,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.365),(54.005,8.535),(54.175,8.535),(54.175,8.365),(54.005,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.965),(45.425,5.135),(45.595,5.135),(45.595,4.965),(45.425,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.445),(35.825,12.615),(35.995,12.615),(35.995,12.445),(35.825,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.125),(34.805,13.295),(34.975,13.295),(34.975,13.125),(34.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.125),(39.605,13.295),(39.775,13.295),(39.775,13.125),(39.605,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.845),(54.515,16.015),(54.685,16.015),(54.685,15.845),(54.515,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.445),(40.625,12.615),(40.795,12.615),(40.795,12.445),(40.625,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.525),(44.405,16.695),(44.575,16.695),(44.575,16.525),(44.405,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.425),(39.605,11.595),(39.775,11.595),(39.775,11.425),(39.605,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.345),(30.515,7.515),(30.685,7.515),(30.685,7.345),(30.515,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.745),(40.625,10.915),(40.795,10.915),(40.795,10.745),(40.625,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.845),(50.225,16.015),(50.395,16.015),(50.395,15.845),(50.225,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.885),(44.405,18.055),(44.575,18.055),(44.575,17.885),(44.405,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.145),(30.515,14.315),(30.685,14.315),(30.685,14.145),(30.515,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.285),(44.405,4.455),(44.575,4.455),(44.575,4.285),(44.405,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.365),(49.205,8.535),(49.375,8.535),(49.375,8.365),(49.205,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.705),(35.315,8.875),(35.485,8.875),(35.485,8.705),(35.315,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.285),(49.715,4.455),(49.885,4.455),(49.885,4.285),(49.715,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.565),(34.805,18.735),(34.975,18.735),(34.975,18.565),(34.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.565),(39.605,18.735),(39.775,18.735),(39.775,18.565),(39.605,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.625),(35.825,4.795),(35.995,4.795),(35.995,4.625),(35.825,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.525),(54.005,16.695),(54.175,16.695),(54.175,16.525),(54.005,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.405),(44.405,10.575),(44.575,10.575),(44.575,10.405),(44.405,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.045),(49.205,9.215),(49.375,9.215),(49.375,9.045),(49.205,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.385),(35.315,9.555),(35.485,9.555),(35.485,9.385),(35.315,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.005),(31.025,7.175),(31.195,7.175),(31.195,7.005),(31.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.425),(34.805,11.595),(34.975,11.595),(34.975,11.425),(34.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.405),(40.115,10.575),(40.285,10.575),(40.285,10.405),(40.115,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.085),(49.715,11.255),(49.885,11.255),(49.885,11.085),(49.715,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.425),(35.825,11.595),(35.995,11.595),(35.995,11.425),(35.825,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.205),(50.225,17.375),(50.395,17.375),(50.395,17.205),(50.225,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,2.925),(59.315,3.095),(59.485,3.095),(59.485,2.925),(59.315,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.765),(40.115,11.935),(40.285,11.935),(40.285,11.765),(40.115,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.145),(44.405,14.315),(44.575,14.315),(44.575,14.145),(44.405,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.225),(40.625,18.395),(40.795,18.395),(40.795,18.225),(40.625,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.225),(31.025,18.395),(31.195,18.395),(31.195,18.225),(31.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.765),(59.315,11.935),(59.485,11.935),(59.485,11.765),(59.315,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.125),(50.225,13.295),(50.395,13.295),(50.395,13.125),(50.225,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,6.325),(59.315,6.495),(59.485,6.495),(59.485,6.325),(59.315,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.505),(35.825,15.675),(35.995,15.675),(35.995,15.505),(35.825,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.905),(54.515,19.075),(54.685,19.075),(54.685,18.905),(54.515,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.265),(54.005,3.435),(54.175,3.435),(54.175,3.265),(54.005,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.805),(31.025,13.975),(31.195,13.975),(31.195,13.805),(31.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.165),(55.025,15.335),(55.195,15.335),(55.195,15.165),(55.025,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.345),(39.605,7.515),(39.775,7.515),(39.775,7.345),(39.605,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.445),(30.515,12.615),(30.685,12.615),(30.685,12.445),(30.515,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.885),(49.205,18.055),(49.375,18.055),(49.375,17.885),(49.205,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.485),(50.225,14.655),(50.395,14.655),(50.395,14.485),(50.225,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.285),(49.205,4.455),(49.375,4.455),(49.375,4.285),(49.205,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.485),(40.625,14.655),(40.795,14.655),(40.795,14.485),(40.625,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.905),(54.005,19.075),(54.175,19.075),(54.175,18.905),(54.005,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.905),(49.205,19.075),(49.375,19.075),(49.375,18.905),(49.205,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.305),(40.625,5.475),(40.795,5.475),(40.795,5.305),(40.625,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.485),(31.025,14.655),(31.195,14.655),(31.195,14.485),(31.025,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.025),(44.405,8.195),(44.575,8.195),(44.575,8.025),(44.405,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.505),(40.625,15.675),(40.795,15.675),(40.795,15.505),(40.625,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.125),(30.515,13.295),(30.685,13.295),(30.685,13.125),(30.515,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.745),(58.805,10.915),(58.975,10.915),(58.975,10.745),(58.805,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.885),(55.025,18.055),(55.195,18.055),(55.195,17.885),(55.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,2.925),(50.225,3.095),(50.395,3.095),(50.395,2.925),(50.225,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.345),(58.805,7.515),(58.975,7.515),(58.975,7.345),(58.805,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.805),(58.805,13.975),(58.975,13.975),(58.975,13.805),(58.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.545),(30.515,17.715),(30.685,17.715),(30.685,17.545),(30.515,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.705),(40.115,8.875),(40.285,8.875),(40.285,8.705),(40.115,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.065),(30.515,10.235),(30.685,10.235),(30.685,10.065),(30.515,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,2.925),(31.025,3.095),(31.195,3.095),(31.195,2.925),(31.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.845),(39.605,16.015),(39.775,16.015),(39.775,15.845),(39.605,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.385),(44.405,9.555),(44.575,9.555),(44.575,9.385),(44.405,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.745),(30.515,10.915),(30.685,10.915),(30.685,10.745),(30.515,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.265),(50.225,3.435),(50.395,3.435),(50.395,3.265),(50.225,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.265),(45.425,3.435),(45.595,3.435),(45.595,3.265),(45.425,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.985),(49.205,6.155),(49.375,6.155),(49.375,5.985),(49.205,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.985),(54.005,6.155),(54.175,6.155),(54.175,5.985),(54.005,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.045),(54.005,9.215),(54.175,9.215),(54.175,9.045),(54.005,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.385),(40.115,9.555),(40.285,9.555),(40.285,9.385),(40.115,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,6.325),(31.025,6.495),(31.195,6.495),(31.195,6.325),(31.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.605),(50.225,3.775),(50.395,3.775),(50.395,3.605),(50.225,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.965),(58.805,5.135),(58.975,5.135),(58.975,4.965),(58.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.285),(45.425,4.455),(45.595,4.455),(45.595,4.285),(45.425,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.005),(55.025,7.175),(55.195,7.175),(55.195,7.005),(55.025,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.425),(30.515,11.595),(30.685,11.595),(30.685,11.425),(30.515,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.985),(58.805,6.155),(58.975,6.155),(58.975,5.985),(58.805,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.165),(49.205,15.335),(49.375,15.335),(49.375,15.165),(49.205,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.505),(35.315,15.675),(35.485,15.675),(35.485,15.505),(35.315,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.205),(44.405,17.375),(44.575,17.375),(44.575,17.205),(44.405,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.905),(59.315,19.075),(59.485,19.075),(59.485,18.905),(59.315,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.205),(49.715,17.375),(49.885,17.375),(49.885,17.205),(49.715,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.305),(59.315,5.475),(59.485,5.475),(59.485,5.305),(59.315,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.765),(39.605,11.935),(39.775,11.935),(39.775,11.765),(39.605,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.765),(34.805,11.935),(34.975,11.935),(34.975,11.765),(34.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.145),(49.715,14.315),(49.885,14.315),(49.885,14.145),(49.715,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.045),(54.515,9.215),(54.685,9.215),(54.685,9.045),(54.515,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.365),(58.805,8.535),(58.975,8.535),(58.975,8.365),(58.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.565),(44.405,18.735),(44.575,18.735),(44.575,18.565),(44.405,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.005),(44.915,7.175),(45.085,7.175),(45.085,7.005),(44.915,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.085),(44.405,11.255),(44.575,11.255),(44.575,11.085),(44.405,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.045),(45.425,9.215),(45.595,9.215),(45.595,9.045),(45.425,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.045),(50.225,9.215),(50.395,9.215),(50.395,9.045),(50.225,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.305),(30.515,5.475),(30.685,5.475),(30.685,5.305),(30.515,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.565),(49.715,18.735),(49.885,18.735),(49.885,18.565),(49.715,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.825),(34.805,14.995),(34.975,14.995),(34.975,14.825),(34.805,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.725),(45.425,9.895),(45.595,9.895),(45.595,9.725),(45.425,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.725),(50.225,9.895),(50.395,9.895),(50.395,9.725),(50.225,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.905),(40.625,19.075),(40.795,19.075),(40.795,18.905),(40.625,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.445),(58.805,12.615),(58.975,12.615),(58.975,12.445),(58.805,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.485),(49.715,14.655),(49.885,14.655),(49.885,14.485),(49.715,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.805),(54.005,13.975),(54.175,13.975),(54.175,13.805),(54.005,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.105),(35.825,12.275),(35.995,12.275),(35.995,12.105),(35.825,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.405),(45.425,10.575),(45.595,10.575),(45.595,10.405),(45.425,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.405),(50.225,10.575),(50.395,10.575),(50.395,10.405),(50.225,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.005),(54.515,7.175),(54.685,7.175),(54.685,7.005),(54.515,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.045),(30.515,9.215),(30.685,9.215),(30.685,9.045),(30.515,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.425),(31.025,11.595),(31.195,11.595),(31.195,11.425),(31.025,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.625),(35.315,4.795),(35.485,4.795),(35.485,4.625),(35.315,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.785),(59.315,12.955),(59.485,12.955),(59.485,12.785),(59.315,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.345),(35.825,7.515),(35.995,7.515),(35.995,7.345),(35.825,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,6.665),(40.115,6.835),(40.285,6.835),(40.285,6.665),(40.115,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.885),(45.425,18.055),(45.595,18.055),(45.595,17.885),(45.425,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.265),(34.805,3.435),(34.975,3.435),(34.975,3.265),(34.805,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.265),(39.605,3.435),(39.775,3.435),(39.775,3.265),(39.605,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.465),(55.025,13.635),(55.195,13.635),(55.195,13.465),(55.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.825),(54.515,14.995),(54.685,14.995),(54.685,14.825),(54.515,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.165),(40.625,15.335),(40.795,15.335),(40.795,15.165),(40.625,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.285),(55.025,4.455),(55.195,4.455),(55.195,4.285),(55.025,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.865),(40.115,17.035),(40.285,17.035),(40.285,16.865),(40.115,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.425),(58.805,11.595),(58.975,11.595),(58.975,11.425),(58.805,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.945),(35.315,4.115),(35.485,4.115),(35.485,3.945),(35.315,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.945),(40.115,4.115),(40.285,4.115),(40.285,3.945),(40.115,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.685),(59.315,7.855),(59.485,7.855),(59.485,7.685),(59.315,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.905),(39.605,19.075),(39.775,19.075),(39.775,18.905),(39.605,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.465),(30.515,13.635),(30.685,13.635),(30.685,13.465),(30.515,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.985),(54.515,6.155),(54.685,6.155),(54.685,5.985),(54.515,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.845),(35.825,16.015),(35.995,16.015),(35.995,15.845),(35.825,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.525),(44.915,16.695),(45.085,16.695),(45.085,16.525),(44.915,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.365),(34.805,8.535),(34.975,8.535),(34.975,8.365),(34.805,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.885),(44.915,18.055),(45.085,18.055),(45.085,17.885),(44.915,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.365),(39.605,8.535),(39.775,8.535),(39.775,8.365),(39.605,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.945),(54.515,4.115),(54.685,4.115),(54.685,3.945),(54.515,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.465),(44.915,13.635),(45.085,13.635),(45.085,13.465),(44.915,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.285),(44.915,4.455),(45.085,4.455),(45.085,4.285),(44.915,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.905),(58.805,19.075),(58.975,19.075),(58.975,18.905),(58.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.725),(44.405,9.895),(44.575,9.895),(44.575,9.725),(44.405,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.445),(35.315,12.615),(35.485,12.615),(35.485,12.445),(35.315,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.825),(30.515,14.995),(30.685,14.995),(30.685,14.825),(30.515,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.485),(58.805,14.655),(58.975,14.655),(58.975,14.485),(58.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.045),(34.805,9.215),(34.975,9.215),(34.975,9.045),(34.805,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.045),(39.605,9.215),(39.775,9.215),(39.775,9.045),(39.605,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.605),(59.315,3.775),(59.485,3.775),(59.485,3.605),(59.315,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.165),(45.425,15.335),(45.595,15.335),(45.595,15.165),(45.425,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.165),(50.225,15.335),(50.395,15.335),(50.395,15.165),(50.225,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.525),(54.515,16.695),(54.685,16.695),(54.685,16.525),(54.515,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.005),(49.205,7.175),(49.375,7.175),(49.375,7.005),(49.205,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.345),(40.115,7.515),(40.285,7.515),(40.285,7.345),(40.115,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.545),(54.515,17.715),(54.685,17.715),(54.685,17.545),(54.515,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.185),(59.315,16.355),(59.485,16.355),(59.485,16.185),(59.315,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.525),(45.425,16.695),(45.595,16.695),(45.595,16.525),(45.425,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.725),(49.205,9.895),(49.375,9.895),(49.375,9.725),(49.205,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.685),(31.025,7.855),(31.195,7.855),(31.195,7.685),(31.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.005),(54.005,7.175),(54.175,7.175),(54.175,7.005),(54.005,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.985),(44.915,6.155),(45.085,6.155),(45.085,5.985),(44.915,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.445),(54.515,12.615),(54.685,12.615),(54.685,12.445),(54.515,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.745),(54.005,10.915),(54.175,10.915),(54.175,10.745),(54.005,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.965),(31.025,5.135),(31.195,5.135),(31.195,4.965),(31.025,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.605),(40.625,3.775),(40.795,3.775),(40.795,3.605),(40.625,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,2.925),(49.715,3.095),(49.885,3.095),(49.885,2.925),(49.715,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.225),(54.515,18.395),(54.685,18.395),(54.685,18.225),(54.515,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.485),(44.405,14.655),(44.575,14.655),(44.575,14.485),(44.405,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.845),(40.625,16.015),(40.795,16.015),(40.795,15.845),(40.625,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,6.325),(44.405,6.495),(44.575,6.495),(44.575,6.325),(44.405,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.765),(49.715,11.935),(49.885,11.935),(49.885,11.765),(49.715,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,6.325),(49.715,6.495),(49.885,6.495),(49.885,6.325),(49.715,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.525),(55.025,16.695),(55.195,16.695),(55.195,16.525),(55.025,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.805),(54.515,13.975),(54.685,13.975),(54.685,13.805),(54.515,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.345),(35.315,7.515),(35.485,7.515),(35.485,7.345),(35.315,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.625),(54.515,4.795),(54.685,4.795),(54.685,4.625),(54.515,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.165),(49.715,15.335),(49.885,15.335),(49.885,15.165),(49.715,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.805),(50.225,13.975),(50.395,13.975),(50.395,13.805),(50.225,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.885),(34.805,18.055),(34.975,18.055),(34.975,17.885),(34.805,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.285),(39.605,4.455),(39.775,4.455),(39.775,4.285),(39.605,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.945),(59.315,4.115),(59.485,4.115),(59.485,3.945),(59.315,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.105),(40.625,12.275),(40.795,12.275),(40.795,12.105),(40.625,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.405),(55.025,10.575),(55.195,10.575),(55.195,10.405),(55.025,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.745),(45.425,10.915),(45.595,10.915),(45.595,10.745),(45.425,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.845),(35.315,16.015),(35.485,16.015),(35.485,15.845),(35.315,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.725),(31.025,9.895),(31.195,9.895),(31.195,9.725),(31.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.085),(55.025,11.255),(55.195,11.255),(55.195,11.085),(55.025,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.865),(35.315,17.035),(35.485,17.035),(35.485,16.865),(35.315,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.285),(34.805,4.455),(34.975,4.455),(34.975,4.285),(34.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.985),(39.605,6.155),(39.775,6.155),(39.775,5.985),(39.605,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.445),(40.115,12.615),(40.285,12.615),(40.285,12.445),(40.115,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.265),(35.825,3.435),(35.995,3.435),(35.995,3.265),(35.825,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.785),(31.025,12.955),(31.195,12.955),(31.195,12.785),(31.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,6.325),(45.425,6.495),(45.595,6.495),(45.595,6.325),(45.425,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,6.325),(50.225,6.495),(50.395,6.495),(50.395,6.325),(50.225,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.005),(40.625,7.175),(40.795,7.175),(40.795,7.005),(40.625,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.225),(59.315,18.395),(59.485,18.395),(59.485,18.225),(59.315,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.765),(30.515,11.935),(30.685,11.935),(30.685,11.765),(30.515,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.805),(55.025,13.975),(55.195,13.975),(55.195,13.805),(55.025,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.485),(49.205,14.655),(49.375,14.655),(49.375,14.485),(49.205,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.285),(40.625,4.455),(40.795,4.455),(40.795,4.285),(40.625,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,6.325),(49.205,6.495),(49.375,6.495),(49.375,6.325),(49.205,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.965),(44.915,5.135),(45.085,5.135),(45.085,4.965),(44.915,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.685),(49.715,7.855),(49.885,7.855),(49.885,7.685),(49.715,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.625),(40.115,4.795),(40.285,4.795),(40.285,4.625),(40.115,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.085),(44.915,11.255),(45.085,11.255),(45.085,11.085),(44.915,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.845),(30.515,16.015),(30.685,16.015),(30.685,15.845),(30.515,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.625),(59.315,4.795),(59.485,4.795),(59.485,4.625),(59.315,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.985),(59.315,6.155),(59.485,6.155),(59.485,5.985),(59.315,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.905),(40.115,19.075),(40.285,19.075),(40.285,18.905),(40.115,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.105),(58.805,12.275),(58.975,12.275),(58.975,12.105),(58.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.365),(35.825,8.535),(35.995,8.535),(35.995,8.365),(35.825,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.605),(49.715,3.775),(49.885,3.775),(49.885,3.605),(49.715,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,6.325),(55.025,6.495),(55.195,6.495),(55.195,6.325),(55.025,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.305),(40.115,5.475),(40.285,5.475),(40.285,5.305),(40.115,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.185),(58.805,16.355),(58.975,16.355),(58.975,16.185),(58.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.145),(44.915,14.315),(45.085,14.315),(45.085,14.145),(44.915,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.125),(35.315,13.295),(35.485,13.295),(35.485,13.125),(35.315,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.165),(58.805,15.335),(58.975,15.335),(58.975,15.165),(58.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.045),(35.825,9.215),(35.995,9.215),(35.995,9.045),(35.825,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.705),(59.315,8.875),(59.485,8.875),(59.485,8.705),(59.315,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.565),(44.915,18.735),(45.085,18.735),(45.085,18.565),(44.915,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.725),(35.825,9.895),(35.995,9.895),(35.995,9.725),(35.825,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.745),(54.515,10.915),(54.685,10.915),(54.685,10.745),(54.515,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.385),(59.315,9.555),(59.485,9.555),(59.485,9.385),(59.315,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.765),(44.405,11.935),(44.575,11.935),(44.575,11.765),(44.405,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.305),(35.315,5.475),(35.485,5.475),(35.485,5.305),(35.315,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.265),(35.315,3.435),(35.485,3.435),(35.485,3.265),(35.315,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.265),(40.115,3.435),(40.285,3.435),(40.285,3.265),(40.115,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.465),(31.025,13.635),(31.195,13.635),(31.195,13.465),(31.025,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.125),(54.515,13.295),(54.685,13.295),(54.685,13.125),(54.515,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.745),(50.225,10.915),(50.395,10.915),(50.395,10.745),(50.225,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.425),(54.515,11.595),(54.685,11.595),(54.685,11.425),(54.515,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,19.245),(31.025,19.415),(31.195,19.415),(31.195,19.245),(31.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.845),(40.115,16.015),(40.285,16.015),(40.285,15.845),(40.115,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.685),(49.205,7.855),(49.375,7.855),(49.375,7.685),(49.205,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.205),(55.025,17.375),(55.195,17.375),(55.195,17.205),(55.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.885),(30.515,18.055),(30.685,18.055),(30.685,17.885),(30.515,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.485),(54.515,14.655),(54.685,14.655),(54.685,14.485),(54.515,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.645),(31.025,5.815),(31.195,5.815),(31.195,5.645),(31.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.785),(49.715,12.955),(49.885,12.955),(49.885,12.785),(49.715,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.285),(30.515,4.455),(30.685,4.455),(30.685,4.285),(30.515,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.005),(58.805,7.175),(58.975,7.175),(58.975,7.005),(58.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.525),(40.625,16.695),(40.795,16.695),(40.795,16.525),(40.625,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.885),(35.825,18.055),(35.995,18.055),(35.995,17.885),(35.825,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.725),(44.915,9.895),(45.085,9.895),(45.085,9.725),(44.915,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.045),(40.625,9.215),(40.795,9.215),(40.795,9.045),(40.625,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.365),(35.315,8.535),(35.485,8.535),(35.485,8.365),(35.315,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.705),(31.025,8.875),(31.195,8.875),(31.195,8.705),(31.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.485),(54.005,14.655),(54.175,14.655),(54.175,14.485),(54.005,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.465),(49.715,13.635),(49.885,13.635),(49.885,13.465),(49.715,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.805),(35.825,13.975),(35.995,13.975),(35.995,13.805),(35.825,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.045),(40.115,9.215),(40.285,9.215),(40.285,9.045),(40.115,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.605),(58.805,3.775),(58.975,3.775),(58.975,3.605),(58.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,2.925),(45.425,3.095),(45.595,3.095),(45.595,2.925),(45.425,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.085),(34.805,11.255),(34.975,11.255),(34.975,11.085),(34.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.205),(44.915,17.375),(45.085,17.375),(45.085,17.205),(44.915,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.985),(30.515,6.155),(30.685,6.155),(30.685,5.985),(30.515,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,2.925),(49.205,3.095),(49.375,3.095),(49.375,2.925),(49.205,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.905),(34.805,19.075),(34.975,19.075),(34.975,18.905),(34.805,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.985),(35.825,6.155),(35.995,6.155),(35.995,5.985),(35.825,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.965),(54.005,5.135),(54.175,5.135),(54.175,4.965),(54.005,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.125),(40.115,13.295),(40.285,13.295),(40.285,13.125),(40.115,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.085),(40.625,11.255),(40.795,11.255),(40.795,11.085),(40.625,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.785),(44.915,12.955),(45.085,12.955),(45.085,12.785),(44.915,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,2.925),(55.025,3.095),(55.195,3.095),(55.195,2.925),(55.025,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.865),(45.425,17.035),(45.595,17.035),(45.595,16.865),(45.425,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.865),(50.225,17.035),(50.395,17.035),(50.395,16.865),(50.225,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.205),(49.205,17.375),(49.375,17.375),(49.375,17.205),(49.205,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.545),(35.315,17.715),(35.485,17.715),(35.485,17.545),(35.315,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.545),(40.115,17.715),(40.285,17.715),(40.285,17.545),(40.115,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.825),(59.315,14.995),(59.485,14.995),(59.485,14.825),(59.315,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.165),(35.825,15.335),(35.995,15.335),(35.995,15.165),(35.825,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.785),(49.205,12.955),(49.375,12.955),(49.375,12.785),(49.205,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,6.325),(34.805,6.495),(34.975,6.495),(34.975,6.325),(34.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.705),(49.715,8.875),(49.885,8.875),(49.885,8.705),(49.715,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.185),(49.715,16.355),(49.885,16.355),(49.885,16.185),(49.715,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.525),(35.825,16.695),(35.995,16.695),(35.995,16.525),(35.825,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.865),(55.025,17.035),(55.195,17.035),(55.195,16.865),(55.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.505),(59.315,15.675),(59.485,15.675),(59.485,15.505),(59.315,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.745),(39.605,10.915),(39.775,10.915),(39.775,10.745),(39.605,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.625),(31.025,4.795),(31.195,4.795),(31.195,4.625),(31.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,2.925),(44.915,3.095),(45.085,3.095),(45.085,2.925),(44.915,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.525),(30.515,16.695),(30.685,16.695),(30.685,16.525),(30.515,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.965),(50.225,5.135),(50.395,5.135),(50.395,4.965),(50.225,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.685),(54.005,7.855),(54.175,7.855),(54.175,7.685),(54.005,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.025),(50.225,8.195),(50.395,8.195),(50.395,8.025),(50.225,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.105),(35.315,12.275),(35.485,12.275),(35.485,12.105),(35.315,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.485),(44.915,14.655),(45.085,14.655),(45.085,14.485),(44.915,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.025),(31.025,8.195),(31.195,8.195),(31.195,8.025),(31.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,6.325),(44.915,6.495),(45.085,6.495),(45.085,6.325),(44.915,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.285),(58.805,4.455),(58.975,4.455),(58.975,4.285),(58.805,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.765),(31.025,11.935),(31.195,11.935),(31.195,11.765),(31.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.065),(59.315,10.235),(59.485,10.235),(59.485,10.065),(59.315,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.165),(44.915,15.335),(45.085,15.335),(45.085,15.165),(44.915,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.145),(31.025,14.315),(31.195,14.315),(31.195,14.145),(31.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.945),(44.405,4.115),(44.575,4.115),(44.575,3.945),(44.405,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.005),(35.825,7.175),(35.995,7.175),(35.995,7.005),(35.825,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.725),(55.025,9.895),(55.195,9.895),(55.195,9.725),(55.025,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.105),(54.515,12.275),(54.685,12.275),(54.685,12.105),(54.515,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.405),(49.715,10.575),(49.885,10.575),(49.885,10.405),(49.715,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.745),(35.825,10.915),(35.995,10.915),(35.995,10.745),(35.825,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.725),(54.005,9.895),(54.175,9.895),(54.175,9.725),(54.005,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.205),(34.805,17.375),(34.975,17.375),(34.975,17.205),(34.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.605),(49.205,3.775),(49.375,3.775),(49.375,3.605),(49.205,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.345),(59.315,7.515),(59.485,7.515),(59.485,7.345),(59.315,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.685),(45.425,7.855),(45.595,7.855),(45.595,7.685),(45.425,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.685),(50.225,7.855),(50.395,7.855),(50.395,7.685),(50.225,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.505),(31.025,15.675),(31.195,15.675),(31.195,15.505),(31.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.225),(30.515,18.395),(30.685,18.395),(30.685,18.225),(30.515,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.545),(44.405,17.715),(44.575,17.715),(44.575,17.545),(44.405,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.185),(54.005,16.355),(54.175,16.355),(54.175,16.185),(54.005,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.185),(49.205,16.355),(49.375,16.355),(49.375,16.185),(49.205,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.205),(40.625,17.375),(40.795,17.375),(40.795,17.205),(40.625,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.045),(35.315,9.215),(35.485,9.215),(35.485,9.045),(35.315,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.605),(55.025,3.775),(55.195,3.775),(55.195,3.605),(55.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.805),(34.805,13.975),(34.975,13.975),(34.975,13.805),(34.805,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.205),(54.005,17.375),(54.175,17.375),(54.175,17.205),(54.005,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.785),(40.625,12.955),(40.795,12.955),(40.795,12.785),(40.625,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.785),(54.005,12.955),(54.175,12.955),(54.175,12.785),(54.005,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.225),(49.715,18.395),(49.885,18.395),(49.885,18.225),(49.715,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.565),(35.825,18.735),(35.995,18.735),(35.995,18.565),(35.825,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.805),(40.625,13.975),(40.795,13.975),(40.795,13.805),(40.625,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.225),(40.115,18.395),(40.285,18.395),(40.285,18.225),(40.115,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.485),(34.805,14.655),(34.975,14.655),(34.975,14.485),(34.805,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.485),(39.605,14.655),(39.775,14.655),(39.775,14.485),(39.605,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.405),(44.915,10.575),(45.085,10.575),(45.085,10.405),(44.915,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.305),(34.805,5.475),(34.975,5.475),(34.975,5.305),(34.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.305),(39.605,5.475),(39.775,5.475),(39.775,5.305),(39.605,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.625),(44.405,4.795),(44.575,4.795),(44.575,4.625),(44.405,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.885),(54.005,18.055),(54.175,18.055),(54.175,17.885),(54.005,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.645),(44.405,5.815),(44.575,5.815),(44.575,5.645),(44.405,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.165),(39.605,15.335),(39.775,15.335),(39.775,15.165),(39.605,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.285),(54.005,4.455),(54.175,4.455),(54.175,4.285),(54.005,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.645),(49.715,5.815),(49.885,5.815),(49.885,5.645),(49.715,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,2.925),(34.805,3.095),(34.975,3.095),(34.975,2.925),(34.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.965),(40.625,5.135),(40.795,5.135),(40.795,4.965),(40.625,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.525),(58.805,16.695),(58.975,16.695),(58.975,16.525),(58.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.185),(45.425,16.355),(45.595,16.355),(45.595,16.185),(45.425,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.105),(40.115,12.275),(40.285,12.275),(40.285,12.105),(40.115,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.765),(44.915,11.935),(45.085,11.935),(45.085,11.765),(44.915,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.025),(49.715,8.195),(49.885,8.195),(49.885,8.025),(49.715,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.705),(44.405,8.875),(44.575,8.875),(44.575,8.705),(44.405,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.405),(49.205,10.575),(49.375,10.575),(49.375,10.405),(49.205,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.105),(59.315,12.275),(59.485,12.275),(59.485,12.105),(59.315,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.225),(35.315,18.395),(35.485,18.395),(35.485,18.225),(35.315,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.265),(54.515,3.435),(54.685,3.435),(54.685,3.265),(54.515,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.785),(45.425,12.955),(45.595,12.955),(45.595,12.785),(45.425,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.785),(50.225,12.955),(50.395,12.955),(50.395,12.785),(50.225,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.805),(35.315,13.975),(35.485,13.975),(35.485,13.805),(35.315,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.825),(44.405,14.995),(44.575,14.995),(44.575,14.825),(44.405,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.465),(49.205,13.635),(49.375,13.635),(49.375,13.465),(49.205,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.065),(45.425,10.235),(45.595,10.235),(45.595,10.065),(45.425,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.385),(49.715,9.555),(49.885,9.555),(49.885,9.385),(49.715,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.765),(54.005,11.935),(54.175,11.935),(54.175,11.765),(54.005,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.565),(50.225,18.735),(50.395,18.735),(50.395,18.565),(50.225,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.825),(35.315,14.995),(35.485,14.995),(35.485,14.825),(35.315,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.825),(40.115,14.995),(40.285,14.995),(40.285,14.825),(40.115,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.565),(31.025,18.735),(31.195,18.735),(31.195,18.565),(31.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.505),(44.405,15.675),(44.575,15.675),(44.575,15.505),(44.405,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.145),(49.205,14.315),(49.375,14.315),(49.375,14.145),(49.205,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.605),(54.005,3.775),(54.175,3.775),(54.175,3.605),(54.005,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.085),(58.805,11.255),(58.975,11.255),(58.975,11.085),(58.805,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.205),(30.515,17.375),(30.685,17.375),(30.685,17.205),(30.515,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.865),(31.025,17.035),(31.195,17.035),(31.195,16.865),(31.025,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.165),(54.005,15.335),(54.175,15.335),(54.175,15.165),(54.005,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,19.245),(50.225,19.415),(50.395,19.415),(50.395,19.245),(50.225,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.505),(40.115,15.675),(40.285,15.675),(40.285,15.505),(40.115,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.945),(31.025,4.115),(31.195,4.115),(31.195,3.945),(31.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.685),(55.025,7.855),(55.195,7.855),(55.195,7.685),(55.025,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.985),(35.315,6.155),(35.485,6.155),(35.485,5.985),(35.315,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.365),(54.515,8.535),(54.685,8.535),(54.685,8.365),(54.515,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.685),(39.605,7.855),(39.775,7.855),(39.775,7.685),(39.605,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.645),(50.225,5.815),(50.395,5.815),(50.395,5.645),(50.225,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.805),(30.515,13.975),(30.685,13.975),(30.685,13.805),(30.515,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.905),(30.515,19.075),(30.685,19.075),(30.685,18.905),(30.515,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.025),(49.205,8.195),(49.375,8.195),(49.375,8.025),(49.205,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.685),(44.915,7.855),(45.085,7.855),(45.085,7.685),(44.915,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.705),(49.205,8.875),(49.375,8.875),(49.375,8.705),(49.205,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.725),(40.625,9.895),(40.795,9.895),(40.795,9.725),(40.625,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,6.665),(31.025,6.835),(31.195,6.835),(31.195,6.665),(31.025,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.605),(45.425,3.775),(45.595,3.775),(45.595,3.605),(45.425,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.365),(30.515,8.535),(30.685,8.535),(30.685,8.365),(30.515,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.265),(59.315,3.435),(59.485,3.435),(59.485,3.265),(59.315,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.025),(58.805,8.195),(58.975,8.195),(58.975,8.025),(58.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,2.925),(30.515,3.095),(30.685,3.095),(30.685,2.925),(30.515,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.185),(50.225,16.355),(50.395,16.355),(50.395,16.185),(50.225,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.225),(44.405,18.395),(44.575,18.395),(44.575,18.225),(44.405,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.345),(31.025,7.515),(31.195,7.515),(31.195,7.345),(31.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.405),(40.625,10.575),(40.795,10.575),(40.795,10.405),(40.625,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.705),(55.025,8.875),(55.195,8.875),(55.195,8.705),(55.025,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.385),(54.005,9.555),(54.175,9.555),(54.175,9.385),(54.005,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.105),(34.805,12.275),(34.975,12.275),(34.975,12.105),(34.805,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.105),(39.605,12.275),(39.775,12.275),(39.775,12.105),(39.605,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.845),(59.315,16.015),(59.485,16.015),(59.485,15.845),(59.315,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.425),(40.625,11.595),(40.795,11.595),(40.795,11.425),(40.625,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.125),(44.405,13.295),(44.575,13.295),(44.575,13.125),(44.405,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.745),(40.115,10.915),(40.285,10.915),(40.285,10.745),(40.115,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.405),(54.005,10.575),(54.175,10.575),(54.175,10.405),(54.005,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.525),(49.205,16.695),(49.375,16.695),(49.375,16.525),(49.205,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,2.925),(40.625,3.095),(40.795,3.095),(40.795,2.925),(40.625,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.485),(35.825,14.655),(35.995,14.655),(35.995,14.485),(35.825,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.465),(54.005,13.635),(54.175,13.635),(54.175,13.465),(54.005,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.165),(34.805,15.335),(34.975,15.335),(34.975,15.165),(34.805,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.885),(54.515,18.055),(54.685,18.055),(54.685,17.885),(54.515,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.785),(55.025,12.955),(55.195,12.955),(55.195,12.785),(55.025,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.805),(40.115,13.975),(40.285,13.975),(40.285,13.805),(40.115,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.605),(44.915,3.775),(45.085,3.775),(45.085,3.605),(44.915,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,6.325),(40.625,6.495),(40.795,6.495),(40.795,6.325),(40.625,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.285),(54.515,4.455),(54.685,4.455),(54.685,4.285),(54.515,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.305),(44.405,5.475),(44.575,5.475),(44.575,5.305),(44.405,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.885),(50.225,18.055),(50.395,18.055),(50.395,17.885),(50.225,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.785),(39.605,12.955),(39.775,12.955),(39.775,12.785),(39.605,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.305),(49.715,5.475),(49.885,5.475),(49.885,5.305),(49.715,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.285),(50.225,4.455),(50.395,4.455),(50.395,4.285),(50.225,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.145),(54.005,14.315),(54.175,14.315),(54.175,14.145),(54.005,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.745),(35.315,10.915),(35.485,10.915),(35.485,10.745),(35.315,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.185),(44.915,16.355),(45.085,16.355),(45.085,16.185),(44.915,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.505),(49.715,15.675),(49.885,15.675),(49.885,15.505),(49.715,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.205),(58.805,17.375),(58.975,17.375),(58.975,17.205),(58.805,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.965),(35.825,5.135),(35.995,5.135),(35.995,4.965),(35.825,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.945),(55.025,4.115),(55.195,4.115),(55.195,3.945),(55.025,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.085),(49.205,11.255),(49.375,11.255),(49.375,11.085),(49.205,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.425),(35.315,11.595),(35.485,11.595),(35.485,11.425),(35.315,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.025),(54.515,8.195),(54.685,8.195),(54.685,8.025),(54.515,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.785),(58.805,12.955),(58.975,12.955),(58.975,12.785),(58.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.445),(45.425,12.615),(45.595,12.615),(45.595,12.445),(45.425,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.125),(59.315,13.295),(59.485,13.295),(59.485,13.125),(59.315,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.525),(35.315,16.695),(35.485,16.695),(35.485,16.525),(35.315,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.465),(45.425,13.635),(45.595,13.635),(45.595,13.465),(45.425,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.565),(58.805,18.735),(58.975,18.735),(58.975,18.565),(58.805,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.465),(50.225,13.635),(50.395,13.635),(50.395,13.465),(50.225,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.765),(50.225,11.935),(50.395,11.935),(50.395,11.765),(50.225,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,19.245),(45.425,19.415),(45.595,19.415),(45.595,19.245),(45.425,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.005),(34.805,7.175),(34.975,7.175),(34.975,7.005),(34.805,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,6.665),(44.405,6.835),(44.575,6.835),(44.575,6.665),(44.405,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.645),(54.515,5.815),(54.685,5.815),(54.685,5.645),(54.515,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.145),(45.425,14.315),(45.595,14.315),(45.595,14.145),(45.425,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.685),(34.805,7.855),(34.975,7.855),(34.975,7.685),(34.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.405),(30.515,10.575),(30.685,10.575),(30.685,10.405),(30.515,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.825),(45.425,14.995),(45.595,14.995),(45.595,14.825),(45.425,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.825),(50.225,14.995),(50.395,14.995),(50.395,14.825),(50.225,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.645),(45.425,5.815),(45.595,5.815),(45.595,5.645),(45.425,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.225),(55.025,18.395),(55.195,18.395),(55.195,18.225),(55.025,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.605),(34.805,3.775),(34.975,3.775),(34.975,3.605),(34.805,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.605),(39.605,3.775),(39.775,3.775),(39.775,3.605),(39.605,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.345),(49.715,7.515),(49.885,7.515),(49.885,7.345),(49.715,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.685),(35.825,7.855),(35.995,7.855),(35.995,7.685),(35.825,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.725),(58.805,9.895),(58.975,9.895),(58.975,9.725),(58.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.685),(40.625,7.855),(40.795,7.855),(40.795,7.685),(40.625,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.845),(34.805,16.015),(34.975,16.015),(34.975,15.845),(34.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,2.925),(58.805,3.095),(58.975,3.095),(58.975,2.925),(58.805,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.485),(30.515,14.655),(30.685,14.655),(30.685,14.485),(30.515,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.625),(55.025,4.795),(55.195,4.795),(55.195,4.625),(55.025,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.825),(55.025,14.995),(55.195,14.995),(55.195,14.825),(55.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.645),(55.025,5.815),(55.195,5.815),(55.195,5.645),(55.025,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,6.325),(58.805,6.495),(58.975,6.495),(58.975,6.325),(58.805,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.065),(44.405,10.235),(44.575,10.235),(44.575,10.065),(44.405,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.965),(40.115,5.135),(40.285,5.135),(40.285,4.965),(40.115,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.165),(30.515,15.335),(30.685,15.335),(30.685,15.165),(30.515,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.025),(55.025,8.195),(55.195,8.195),(55.195,8.025),(55.025,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.385),(49.205,9.555),(49.375,9.555),(49.375,9.385),(49.205,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.225),(44.915,18.395),(45.085,18.395),(45.085,18.225),(44.915,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.705),(34.805,8.875),(34.975,8.875),(34.975,8.705),(34.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.865),(49.715,17.035),(49.885,17.035),(49.885,16.865),(49.715,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.885),(39.605,18.055),(39.775,18.055),(39.775,17.885),(39.605,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.425),(44.405,11.595),(44.575,11.595),(44.575,11.425),(44.405,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.385),(50.225,9.555),(50.395,9.555),(50.395,9.385),(50.225,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,6.665),(45.425,6.835),(45.595,6.835),(45.595,6.665),(45.425,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.385),(55.025,9.555),(55.195,9.555),(55.195,9.385),(55.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.565),(54.005,18.735),(54.175,18.735),(54.175,18.565),(54.005,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.265),(31.025,3.435),(31.195,3.435),(31.195,3.265),(31.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.085),(54.005,11.255),(54.175,11.255),(54.175,11.085),(54.005,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.425),(40.115,11.595),(40.285,11.595),(40.285,11.425),(40.115,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.645),(44.915,5.815),(45.085,5.815),(45.085,5.645),(44.915,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.965),(54.515,5.135),(54.685,5.135),(54.685,4.965),(54.515,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.185),(35.825,16.355),(35.995,16.355),(35.995,16.185),(35.825,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.465),(54.515,13.635),(54.685,13.635),(54.685,13.465),(54.515,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.025),(44.915,8.195),(45.085,8.195),(45.085,8.025),(44.915,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.405),(39.605,10.575),(39.775,10.575),(39.775,10.405),(39.605,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.205),(35.825,17.375),(35.995,17.375),(35.995,17.205),(35.825,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.205),(54.515,17.375),(54.685,17.375),(54.685,17.205),(54.515,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.865),(44.405,17.035),(44.575,17.035),(44.575,16.865),(44.405,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.525),(40.115,16.695),(40.285,16.695),(40.285,16.525),(40.115,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.905),(31.025,19.075),(31.195,19.075),(31.195,18.905),(31.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.105),(49.715,12.275),(49.885,12.275),(49.885,12.105),(49.715,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.705),(44.915,8.875),(45.085,8.875),(45.085,8.705),(44.915,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.525),(59.315,16.695),(59.485,16.695),(59.485,16.525),(59.315,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.145),(54.515,14.315),(54.685,14.315),(54.685,14.145),(54.515,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,19.245),(44.405,19.415),(44.575,19.415),(44.575,19.245),(44.405,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.385),(45.425,9.555),(45.595,9.555),(45.595,9.385),(45.425,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.005),(39.605,7.175),(39.775,7.175),(39.775,7.005),(39.605,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.785),(35.825,12.955),(35.995,12.955),(35.995,12.785),(35.825,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.465),(34.805,13.635),(34.975,13.635),(34.975,13.465),(34.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.465),(39.605,13.635),(39.775,13.635),(39.775,13.465),(39.605,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.545),(59.315,17.715),(59.485,17.715),(59.485,17.545),(59.315,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,19.245),(49.715,19.415),(49.885,19.415),(49.885,19.245),(49.715,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.565),(49.205,18.735),(49.375,18.735),(49.375,18.565),(49.205,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.145),(50.225,14.315),(50.395,14.315),(50.395,14.145),(50.225,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.385),(44.915,9.555),(45.085,9.555),(45.085,9.385),(44.915,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.005),(30.515,7.175),(30.685,7.175),(30.685,7.005),(30.515,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.685),(30.515,7.855),(30.685,7.855),(30.685,7.685),(30.515,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.365),(31.025,8.535),(31.195,8.535),(31.195,8.365),(31.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.085),(54.515,11.255),(54.685,11.255),(54.685,11.085),(54.515,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.405),(58.805,10.575),(58.975,10.575),(58.975,10.405),(58.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.285),(35.825,4.455),(35.995,4.455),(35.995,4.285),(35.825,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.405),(59.315,10.575),(59.485,10.575),(59.485,10.405),(59.315,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.085),(45.425,11.255),(45.595,11.255),(45.595,11.085),(45.425,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.085),(50.225,11.255),(50.395,11.255),(50.395,11.085),(50.225,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,6.325),(54.005,6.495),(54.175,6.495),(54.175,6.325),(54.005,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.045),(31.025,9.215),(31.195,9.215),(31.195,9.045),(31.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.765),(45.425,11.935),(45.595,11.935),(45.595,11.765),(45.425,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.465),(58.805,13.635),(58.975,13.635),(58.975,13.465),(58.805,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.065),(31.025,10.235),(31.195,10.235),(31.195,10.065),(31.025,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.725),(35.315,9.895),(35.485,9.895),(35.485,9.725),(35.315,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.945),(54.005,4.115),(54.175,4.115),(54.175,3.945),(54.005,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.765),(58.805,11.935),(58.975,11.935),(58.975,11.765),(58.805,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.645),(35.825,5.815),(35.995,5.815),(35.995,5.645),(35.825,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.345),(44.405,7.515),(44.575,7.515),(44.575,7.345),(44.405,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.125),(31.025,13.295),(31.195,13.295),(31.195,13.125),(31.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.085),(30.515,11.255),(30.685,11.255),(30.685,11.085),(30.515,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.025),(39.605,8.195),(39.775,8.195),(39.775,8.025),(39.605,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.205),(40.115,17.375),(40.285,17.375),(40.285,17.205),(40.115,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,6.665),(54.515,6.835),(54.685,6.835),(54.685,6.665),(54.515,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.105),(30.515,12.275),(30.685,12.275),(30.685,12.105),(30.515,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.145),(55.025,14.315),(55.195,14.315),(55.195,14.145),(55.025,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.545),(31.025,17.715),(31.195,17.715),(31.195,17.545),(31.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.605),(35.825,3.775),(35.995,3.775),(35.995,3.605),(35.825,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.725),(54.515,9.895),(54.685,9.895),(54.685,9.725),(54.515,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.265),(44.405,3.435),(44.575,3.435),(44.575,3.265),(44.405,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.865),(49.205,17.035),(49.375,17.035),(49.375,16.865),(49.205,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,6.665),(50.225,6.835),(50.395,6.835),(50.395,6.665),(50.225,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.265),(49.715,3.435),(49.885,3.435),(49.885,3.265),(49.715,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.965),(35.315,5.135),(35.485,5.135),(35.485,4.965),(35.315,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.705),(40.625,8.875),(40.795,8.875),(40.795,8.705),(40.625,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.845),(44.405,16.015),(44.575,16.015),(44.575,15.845),(44.405,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.945),(45.425,4.115),(45.595,4.115),(45.595,3.945),(45.425,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.505),(55.025,15.675),(55.195,15.675),(55.195,15.505),(55.025,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.845),(49.715,16.015),(49.885,16.015),(49.885,15.845),(49.715,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.525),(34.805,16.695),(34.975,16.695),(34.975,16.525),(34.805,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.525),(39.605,16.695),(39.775,16.695),(39.775,16.525),(39.605,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.645),(40.625,5.815),(40.795,5.815),(40.795,5.645),(40.625,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.365),(44.405,8.535),(44.575,8.535),(44.575,8.365),(44.405,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.205),(39.605,17.375),(39.775,17.375),(39.775,17.205),(39.605,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.025),(54.005,8.195),(54.175,8.195),(54.175,8.025),(54.005,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.365),(40.115,8.535),(40.285,8.535),(40.285,8.365),(40.115,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.565),(35.315,18.735),(35.485,18.735),(35.485,18.565),(35.315,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.105),(44.405,12.275),(44.575,12.275),(44.575,12.105),(44.405,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.305),(44.915,5.475),(45.085,5.475),(45.085,5.305),(44.915,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.345),(45.425,7.515),(45.595,7.515),(45.595,7.345),(45.425,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.405),(34.805,10.575),(34.975,10.575),(34.975,10.405),(34.805,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.005),(59.315,7.175),(59.485,7.175),(59.485,7.005),(59.315,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.685),(58.805,7.855),(58.975,7.855),(58.975,7.685),(58.805,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.505),(44.915,15.675),(45.085,15.675),(45.085,15.505),(44.915,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.045),(49.715,9.215),(49.885,9.215),(49.885,9.045),(49.715,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.485),(35.315,14.655),(35.485,14.655),(35.485,14.485),(35.315,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.805),(39.605,13.975),(39.775,13.975),(39.775,13.805),(39.605,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.405),(35.825,10.575),(35.995,10.575),(35.995,10.405),(35.825,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.085),(39.605,11.255),(39.775,11.255),(39.775,11.085),(39.605,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.725),(40.115,9.895),(40.285,9.895),(40.285,9.725),(40.115,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.185),(31.025,16.355),(31.195,16.355),(31.195,16.185),(31.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.445),(59.315,12.615),(59.485,12.615),(59.485,12.445),(59.315,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.565),(54.515,18.735),(54.685,18.735),(54.685,18.565),(54.515,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.345),(55.025,7.515),(55.195,7.515),(55.195,7.345),(55.025,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,2.925),(54.005,3.095),(54.175,3.095),(54.175,2.925),(54.005,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.465),(35.825,13.635),(35.995,13.635),(35.995,13.465),(35.825,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.745),(59.315,10.915),(59.485,10.915),(59.485,10.745),(59.315,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.865),(54.515,17.035),(54.685,17.035),(54.685,16.865),(54.515,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.565),(45.425,18.735),(45.595,18.735),(45.595,18.565),(45.425,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.765),(49.205,11.935),(49.375,11.935),(49.375,11.765),(49.205,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.605),(30.515,3.775),(30.685,3.775),(30.685,3.605),(30.515,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.125),(55.025,13.295),(55.195,13.295),(55.195,13.125),(55.025,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,19.245),(54.515,19.415),(54.685,19.415),(54.685,19.245),(54.515,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.845),(49.205,16.015),(49.375,16.015),(49.375,15.845),(49.205,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,6.325),(54.515,6.495),(54.685,6.495),(54.685,6.325),(54.515,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.805),(59.315,13.975),(59.485,13.975),(59.485,13.805),(59.315,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.145),(35.825,14.315),(35.995,14.315),(35.995,14.145),(35.825,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.445),(50.225,12.615),(50.395,12.615),(50.395,12.445),(50.225,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.865),(54.005,17.035),(54.175,17.035),(54.175,16.865),(54.005,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.885),(40.625,18.055),(40.795,18.055),(40.795,17.885),(40.625,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((73.76,2.77),(73.76,2.94),(73.93,2.94),(73.93,2.77),(73.76,2.77)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.705),(58.805,8.875),(58.975,8.875),(58.975,8.705),(58.805,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.465),(40.625,13.635),(40.795,13.635),(40.795,13.465),(40.625,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.565),(55.025,18.735),(55.195,18.735),(55.195,18.565),(55.025,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.845),(55.025,16.015),(55.195,16.015),(55.195,15.845),(55.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.345),(44.915,7.515),(45.085,7.515),(45.085,7.345),(44.915,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.485),(59.315,14.655),(59.485,14.655),(59.485,14.485),(59.315,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.965),(34.805,5.135),(34.975,5.135),(34.975,4.965),(34.805,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.905),(44.405,19.075),(44.575,19.075),(44.575,18.905),(44.405,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.885),(40.115,18.055),(40.285,18.055),(40.285,17.885),(40.115,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.025),(34.805,8.195),(34.975,8.195),(34.975,8.025),(34.805,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.205),(35.315,17.375),(35.485,17.375),(35.485,17.205),(35.315,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.025),(30.515,8.195),(30.685,8.195),(30.685,8.025),(30.515,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,19.245),(55.025,19.415),(55.195,19.415),(55.195,19.245),(55.025,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.705),(30.515,8.875),(30.685,8.875),(30.685,8.705),(30.515,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.025),(35.825,8.195),(35.995,8.195),(35.995,8.025),(35.825,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.045),(59.315,9.215),(59.485,9.215),(59.485,9.045),(59.315,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.025),(40.625,8.195),(40.795,8.195),(40.795,8.025),(40.625,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.745),(31.025,10.915),(31.195,10.915),(31.195,10.745),(31.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.385),(39.605,9.555),(39.775,9.555),(39.775,9.385),(39.605,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.345),(50.225,7.515),(50.395,7.515),(50.395,7.345),(50.225,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.125),(49.205,13.295),(49.375,13.295),(49.375,13.125),(49.205,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.465),(35.315,13.635),(35.485,13.635),(35.485,13.465),(35.315,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.285),(35.315,4.455),(35.485,4.455),(35.485,4.285),(35.315,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.945),(58.805,4.115),(58.975,4.115),(58.975,3.945),(58.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,6.665),(35.825,6.835),(35.995,6.835),(35.995,6.665),(35.825,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.485),(40.115,14.655),(40.285,14.655),(40.285,14.485),(40.115,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.825),(31.025,14.995),(31.195,14.995),(31.195,14.825),(31.025,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.945),(49.715,4.115),(49.885,4.115),(49.885,3.945),(49.715,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.685),(54.515,7.855),(54.685,7.855),(54.685,7.685),(54.515,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.725),(34.805,9.895),(34.975,9.895),(34.975,9.725),(34.805,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.725),(39.605,9.895),(39.775,9.895),(39.775,9.725),(39.605,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.625),(50.225,4.795),(50.395,4.795),(50.395,4.625),(50.225,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.305),(49.205,5.475),(49.375,5.475),(49.375,5.305),(49.205,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.645),(35.315,5.815),(35.485,5.815),(35.485,5.645),(35.315,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.645),(40.115,5.815),(40.285,5.815),(40.285,5.645),(40.115,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.305),(54.005,5.475),(54.175,5.475),(54.175,5.305),(54.005,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.105),(44.915,12.275),(45.085,12.275),(45.085,12.105),(44.915,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.045),(44.405,9.215),(44.575,9.215),(44.575,9.045),(44.405,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.985),(31.025,6.155),(31.195,6.155),(31.195,5.985),(31.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.525),(49.715,16.695),(49.885,16.695),(49.885,16.525),(49.715,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.785),(34.805,12.955),(34.975,12.955),(34.975,12.785),(34.805,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.545),(49.715,17.715),(49.885,17.715),(49.885,17.545),(49.715,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.865),(40.625,17.035),(40.795,17.035),(40.795,16.865),(40.625,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.225),(58.805,18.395),(58.975,18.395),(58.975,18.225),(58.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.365),(45.425,8.535),(45.595,8.535),(45.595,8.365),(45.425,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.365),(50.225,8.535),(50.395,8.535),(50.395,8.365),(50.225,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.065),(35.825,10.235),(35.995,10.235),(35.995,10.065),(35.825,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.725),(59.315,9.895),(59.485,9.895),(59.485,9.725),(59.315,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,2.925),(54.515,3.095),(54.685,3.095),(54.685,2.925),(54.515,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.085),(35.825,11.255),(35.995,11.255),(35.995,11.085),(35.825,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,6.325),(39.605,6.495),(39.775,6.495),(39.775,6.325),(39.605,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.065),(54.005,10.235),(54.175,10.235),(54.175,10.065),(54.005,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.965),(30.515,5.135),(30.685,5.135),(30.685,4.965),(30.515,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.765),(35.825,11.935),(35.995,11.935),(35.995,11.765),(35.825,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.385),(31.025,9.555),(31.195,9.555),(31.195,9.385),(31.025,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.765),(54.515,11.935),(54.685,11.935),(54.685,11.765),(54.515,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.305),(45.425,5.475),(45.595,5.475),(45.595,5.305),(45.425,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.625),(49.715,4.795),(49.885,4.795),(49.885,4.625),(49.715,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.425),(59.315,11.595),(59.485,11.595),(59.485,11.425),(59.315,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.445),(31.025,12.615),(31.195,12.615),(31.195,12.445),(31.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.165),(54.515,15.335),(54.685,15.335),(54.685,15.165),(54.515,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.845),(45.425,16.015),(45.595,16.015),(45.595,15.845),(45.425,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.125),(40.625,13.295),(40.795,13.295),(40.795,13.125),(40.625,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.785),(54.515,12.955),(54.685,12.955),(54.685,12.785),(54.515,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.885),(35.315,18.055),(35.485,18.055),(35.485,17.885),(35.315,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.285),(40.115,4.455),(40.285,4.455),(40.285,4.285),(40.115,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.145),(40.625,14.315),(40.795,14.315),(40.795,14.145),(40.625,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.385),(58.805,9.555),(58.975,9.555),(58.975,9.385),(58.805,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.765),(55.025,11.935),(55.195,11.935),(55.195,11.765),(55.025,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.865),(39.605,17.035),(39.775,17.035),(39.775,16.865),(39.605,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,6.325),(35.825,6.495),(35.995,6.495),(35.995,6.325),(35.825,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.825),(49.715,14.995),(49.885,14.995),(49.885,14.825),(49.715,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.545),(54.005,17.715),(54.175,17.715),(54.175,17.545),(54.005,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,19.245),(34.805,19.415),(34.975,19.415),(34.975,19.245),(34.805,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.565),(40.625,18.735),(40.795,18.735),(40.795,18.565),(40.625,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,19.245),(39.605,19.415),(39.775,19.415),(39.775,19.245),(39.605,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.405),(35.315,10.575),(35.485,10.575),(35.485,10.405),(35.315,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.945),(35.825,4.115),(35.995,4.115),(35.995,3.945),(35.825,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.985),(44.405,6.155),(44.575,6.155),(44.575,5.985),(44.405,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.845),(44.915,16.015),(45.085,16.015),(45.085,15.845),(44.915,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.985),(49.715,6.155),(49.885,6.155),(49.885,5.985),(49.715,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.085),(40.115,11.255),(40.285,11.255),(40.285,11.085),(40.115,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.985),(40.115,6.155),(40.285,6.155),(40.285,5.985),(40.115,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.865),(58.805,17.035),(58.975,17.035),(58.975,16.865),(58.805,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.785),(30.515,12.955),(30.685,12.955),(30.685,12.785),(30.515,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.765),(35.315,11.935),(35.485,11.935),(35.485,11.765),(35.315,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,19.245),(44.915,19.415),(45.085,19.415),(45.085,19.245),(44.915,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.965),(39.605,5.135),(39.775,5.135),(39.775,4.965),(39.605,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.125),(45.425,13.295),(45.595,13.295),(45.595,13.125),(45.425,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.145),(35.315,14.315),(35.485,14.315),(35.485,14.145),(35.315,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.145),(40.115,14.315),(40.285,14.315),(40.285,14.145),(40.115,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.105),(54.005,12.275),(54.175,12.275),(54.175,12.105),(54.005,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.165),(35.315,15.335),(35.485,15.335),(35.485,15.165),(35.315,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.165),(40.115,15.335),(40.285,15.335),(40.285,15.165),(40.115,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.825),(44.915,14.995),(45.085,14.995),(45.085,14.825),(44.915,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.205),(59.315,17.375),(59.485,17.375),(59.485,17.205),(59.315,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.605),(54.515,3.775),(54.685,3.775),(54.685,3.605),(54.515,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.625),(58.805,4.795),(58.975,4.795),(58.975,4.625),(58.805,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.905),(45.425,19.075),(45.595,19.075),(45.595,18.905),(45.425,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.905),(50.225,19.075),(50.395,19.075),(50.395,18.905),(50.225,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.705),(54.005,8.875),(54.175,8.875),(54.175,8.705),(54.005,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,19.245),(49.205,19.415),(49.375,19.415),(49.375,19.245),(49.205,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.305),(50.225,5.475),(50.395,5.475),(50.395,5.305),(50.225,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.185),(54.515,16.355),(54.685,16.355),(54.685,16.185),(54.515,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.445),(44.405,12.615),(44.575,12.615),(44.575,12.445),(44.405,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.265),(55.025,3.435),(55.195,3.435),(55.195,3.265),(55.025,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.965),(59.315,5.135),(59.485,5.135),(59.485,4.965),(59.315,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,2.925),(39.605,3.095),(39.775,3.095),(39.775,2.925),(39.605,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.445),(49.715,12.615),(49.885,12.615),(49.885,12.445),(49.715,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.725),(49.715,9.895),(49.885,9.895),(49.885,9.725),(49.715,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.345),(40.625,7.515),(40.795,7.515),(40.795,7.345),(40.625,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.825),(49.205,14.995),(49.375,14.995),(49.375,14.825),(49.205,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.745),(49.715,10.915),(49.885,10.915),(49.885,10.745),(49.715,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.905),(55.025,19.075),(55.195,19.075),(55.195,18.905),(55.025,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.145),(58.805,14.315),(58.975,14.315),(58.975,14.145),(58.805,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.985),(45.425,6.155),(45.595,6.155),(45.595,5.985),(45.425,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.125),(49.715,13.295),(49.885,13.295),(49.885,13.125),(49.715,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.805),(44.405,13.975),(44.575,13.975),(44.575,13.805),(44.405,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,6.325),(30.515,6.495),(30.685,6.495),(30.685,6.325),(30.515,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.565),(30.515,18.735),(30.685,18.735),(30.685,18.565),(30.515,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.805),(49.715,13.975),(49.885,13.975),(49.885,13.805),(49.715,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.065),(50.225,10.235),(50.395,10.235),(50.395,10.065),(50.225,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.065),(40.625,10.235),(40.795,10.235),(40.795,10.065),(40.625,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,6.665),(35.315,6.835),(35.485,6.835),(35.485,6.665),(35.315,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.005),(40.115,7.175),(40.285,7.175),(40.285,7.005),(40.115,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.705),(45.425,8.875),(45.595,8.875),(45.595,8.705),(45.425,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.005),(35.315,7.175),(35.485,7.175),(35.485,7.005),(35.315,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,6.665),(44.915,6.835),(45.085,6.835),(45.085,6.665),(44.915,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.265),(44.915,3.435),(45.085,3.435),(45.085,3.265),(44.915,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.945),(49.205,4.115),(49.375,4.115),(49.375,3.945),(49.205,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.365),(55.025,8.535),(55.195,8.535),(55.195,8.365),(55.025,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.365),(59.315,8.535),(59.485,8.535),(59.485,8.365),(59.315,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,2.925),(35.825,3.095),(35.995,3.095),(35.995,2.925),(35.825,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.045),(55.025,9.215),(55.195,9.215),(55.195,9.045),(55.025,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.405),(54.515,10.575),(54.685,10.575),(54.685,10.405),(54.515,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.185),(55.025,16.355),(55.195,16.355),(55.195,16.185),(55.025,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.545),(49.205,17.715),(49.375,17.715),(49.375,17.545),(49.205,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.865),(35.825,17.035),(35.995,17.035),(35.995,16.865),(35.825,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.445),(49.205,12.615),(49.375,12.615),(49.375,12.445),(49.205,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.725),(30.515,9.895),(30.685,9.895),(30.685,9.725),(30.515,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.545),(50.225,17.715),(50.395,17.715),(50.395,17.545),(50.225,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.225),(54.005,18.395),(54.175,18.395),(54.175,18.225),(54.005,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.225),(49.205,18.395),(49.375,18.395),(49.375,18.225),(49.205,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.545),(55.025,17.715),(55.195,17.715),(55.195,17.545),(55.025,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.085),(35.315,11.255),(35.485,11.255),(35.485,11.085),(35.315,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,19.245),(40.625,19.415),(40.795,19.415),(40.795,19.245),(40.625,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,6.665),(49.715,6.835),(49.885,6.835),(49.885,6.665),(49.715,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,19.245),(54.005,19.415),(54.175,19.415),(54.175,19.245),(54.005,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.445),(55.025,12.615),(55.195,12.615),(55.195,12.445),(55.025,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.945),(44.915,4.115),(45.085,4.115),(45.085,3.945),(44.915,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.805),(49.205,13.975),(49.375,13.975),(49.375,13.805),(49.205,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.625),(49.205,4.795),(49.375,4.795),(49.375,4.625),(49.205,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.825),(40.625,14.995),(40.795,14.995),(40.795,14.825),(40.625,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.625),(54.005,4.795),(54.175,4.795),(54.175,4.625),(54.005,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.825),(54.005,14.995),(54.175,14.995),(54.175,14.825),(54.005,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.645),(49.205,5.815),(49.375,5.815),(49.375,5.645),(49.205,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.645),(54.005,5.815),(54.175,5.815),(54.175,5.645),(54.005,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.125),(58.805,13.295),(58.975,13.295),(58.975,13.125),(58.805,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.545),(45.425,17.715),(45.595,17.715),(45.595,17.545),(45.425,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.985),(50.225,6.155),(50.395,6.155),(50.395,5.985),(50.225,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.505),(54.005,15.675),(54.175,15.675),(54.175,15.505),(54.005,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,2.925),(35.315,3.095),(35.485,3.095),(35.485,2.925),(35.315,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.545),(44.915,17.715),(45.085,17.715),(45.085,17.545),(44.915,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.545),(58.805,17.715),(58.975,17.715),(58.975,17.545),(58.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.105),(50.225,12.275),(50.395,12.275),(50.395,12.105),(50.225,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.965),(49.715,5.135),(49.885,5.135),(49.885,4.965),(49.715,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.705),(54.515,8.875),(54.685,8.875),(54.685,8.705),(54.515,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.225),(45.425,18.395),(45.595,18.395),(45.595,18.225),(45.425,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.305),(58.805,5.475),(58.975,5.475),(58.975,5.305),(58.805,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.065),(49.715,10.235),(49.885,10.235),(49.885,10.065),(49.715,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.705),(50.225,8.875),(50.395,8.875),(50.395,8.705),(50.225,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.745),(44.405,10.915),(44.575,10.915),(44.575,10.745),(44.405,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,6.325),(35.315,6.495),(35.485,6.495),(35.485,6.325),(35.315,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.205),(31.025,17.375),(31.195,17.375),(31.195,17.205),(31.025,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.805),(45.425,13.975),(45.595,13.975),(45.595,13.805),(45.425,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.305),(35.825,5.475),(35.995,5.475),(35.995,5.305),(35.825,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,19.245),(59.315,19.415),(59.485,19.415),(59.485,19.245),(59.315,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.505),(49.205,15.675),(49.375,15.675),(49.375,15.505),(49.205,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.625),(44.915,4.795),(45.085,4.795),(45.085,4.625),(44.915,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.105),(45.425,12.275),(45.595,12.275),(45.595,12.105),(45.425,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.265),(40.625,3.435),(40.795,3.435),(40.795,3.265),(40.625,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.425),(49.715,11.595),(49.885,11.595),(49.885,11.425),(49.715,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.645),(58.805,5.815),(58.975,5.815),(58.975,5.645),(58.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,6.665),(49.205,6.835),(49.375,6.835),(49.375,6.665),(49.205,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,6.665),(54.005,6.835),(54.175,6.835),(54.175,6.665),(54.005,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.645),(59.315,5.815),(59.485,5.815),(59.485,5.645),(59.315,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,19.245),(30.515,19.415),(30.685,19.415),(30.685,19.245),(30.515,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.185),(39.605,16.355),(39.775,16.355),(39.775,16.185),(39.605,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.985),(55.025,6.155),(55.195,6.155),(55.195,5.985),(55.025,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.445),(54.005,12.615),(54.175,12.615),(54.175,12.445),(54.005,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.645),(30.515,5.815),(30.685,5.815),(30.685,5.645),(30.515,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.025),(40.115,8.195),(40.285,8.195),(40.285,8.025),(40.115,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.545),(39.605,17.715),(39.775,17.715),(39.775,17.545),(39.605,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.005),(45.425,7.175),(45.595,7.175),(45.595,7.005),(45.425,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.005),(50.225,7.175),(50.395,7.175),(50.395,7.005),(50.225,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.945),(34.805,4.115),(34.975,4.115),(34.975,3.945),(34.805,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.185),(34.805,16.355),(34.975,16.355),(34.975,16.185),(34.805,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.065),(49.205,10.235),(49.375,10.235),(49.375,10.065),(49.205,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,2.925),(44.405,3.095),(44.575,3.095),(44.575,2.925),(44.405,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.745),(49.205,10.915),(49.375,10.915),(49.375,10.745),(49.205,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.765),(40.625,11.935),(40.795,11.935),(40.795,11.765),(40.625,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.045),(44.915,9.215),(45.085,9.215),(45.085,9.045),(44.915,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.605),(31.025,3.775),(31.195,3.775),(31.195,3.605),(31.025,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.025),(35.315,8.195),(35.485,8.195),(35.485,8.025),(35.315,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.865),(44.915,17.035),(45.085,17.035),(45.085,16.865),(44.915,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.545),(34.805,17.715),(34.975,17.715),(34.975,17.545),(34.805,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.125),(35.825,13.295),(35.995,13.295),(35.995,13.125),(35.825,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.065),(58.805,10.235),(58.975,10.235),(58.975,10.065),(58.805,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.845),(31.025,16.015),(31.195,16.015),(31.195,15.845),(31.025,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.425),(54.005,11.595),(54.175,11.595),(54.175,11.425),(54.005,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.225),(50.225,18.395),(50.395,18.395),(50.395,18.225),(50.225,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.425),(49.205,11.595),(49.375,11.595),(49.375,11.425),(49.205,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.745),(55.025,10.915),(55.195,10.915),(55.195,10.745),(55.025,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,6.325),(40.115,6.495),(40.285,6.495),(40.285,6.325),(40.115,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.165),(44.405,15.335),(44.575,15.335),(44.575,15.165),(44.405,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.885),(59.315,18.055),(59.485,18.055),(59.485,17.885),(59.315,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,6.665),(34.805,6.835),(34.975,6.835),(34.975,6.665),(34.805,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.265),(30.515,3.435),(30.685,3.435),(30.685,3.265),(30.515,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.545),(35.825,17.715),(35.995,17.715),(35.995,17.545),(35.825,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.225),(34.805,18.395),(34.975,18.395),(34.975,18.225),(34.805,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.465),(59.315,13.635),(59.485,13.635),(59.485,13.465),(59.315,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.545),(40.625,17.715),(40.795,17.715),(40.795,17.545),(40.625,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.905),(35.825,19.075),(35.995,19.075),(35.995,18.905),(35.825,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.625),(45.425,4.795),(45.595,4.795),(45.595,4.625),(45.425,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.705),(39.605,8.875),(39.775,8.875),(39.775,8.705),(39.605,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.285),(59.315,4.455),(59.485,4.455),(59.485,4.285),(59.315,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.305),(54.515,5.475),(54.685,5.475),(54.685,5.305),(54.515,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.965),(44.405,5.135),(44.575,5.135),(44.575,4.965),(44.405,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,6.665),(40.625,6.835),(40.795,6.835),(40.795,6.665),(40.625,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.445),(44.915,12.615),(45.085,12.615),(45.085,12.445),(44.915,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.065),(35.315,10.235),(35.485,10.235),(35.485,10.065),(35.315,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.845),(58.805,16.015),(58.975,16.015),(58.975,15.845),(58.805,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.825),(39.605,14.995),(39.775,14.995),(39.775,14.825),(39.605,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.645),(34.805,5.815),(34.975,5.815),(34.975,5.645),(34.805,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.885),(31.025,18.055),(31.195,18.055),(31.195,17.885),(31.025,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.745),(44.915,10.915),(45.085,10.915),(45.085,10.745),(44.915,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.945),(50.225,4.115),(50.395,4.115),(50.395,3.945),(50.225,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.385),(54.515,9.555),(54.685,9.555),(54.685,9.385),(54.515,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.025),(59.315,8.195),(59.485,8.195),(59.485,8.025),(59.315,8.025)),
        )
        createRL(
            tech, net, 'li',
            ((44.405,2.845),(44.405,19.495),(45.595,19.495),(45.595,2.845),(44.405,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((49.205,2.845),(49.205,19.495),(50.395,19.495),(50.395,2.845),(49.205,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,1.58),(49.715,2.06),(49.885,2.06),(49.885,1.58),(49.715,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((39.605,2.845),(39.605,19.495),(40.795,19.495),(40.795,2.845),(39.605,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,1.58),(54.515,2.06),(54.685,2.06),(54.685,1.58),(54.515,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((34.805,2.845),(34.805,19.495),(35.995,19.495),(35.995,2.845),(34.805,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((59.06,20.28),(59.06,20.76),(59.23,20.76),(59.23,20.28),(59.06,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,1.58),(35.315,2.06),(35.485,2.06),(35.485,1.58),(35.315,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,1.58),(40.115,2.06),(40.285,2.06),(40.285,1.58),(40.115,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((58.805,2.845),(58.805,19.495),(59.485,19.495),(59.485,2.845),(58.805,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((73.76,2.69),(73.76,2.77),(73.58,2.77),(73.58,2.94),(73.76,2.94),(73.76,3.02),(73.93,3.02),(73.93,2.94),(74.11,2.94),(74.11,2.77),(73.93,2.77),(73.93,2.69),(73.76,2.69)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,1.58),(44.915,2.06),(45.085,2.06),(45.085,1.58),(44.915,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((30.77,20.28),(30.77,20.76),(30.94,20.76),(30.94,20.28),(30.77,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((30.77,1.58),(30.77,2.06),(30.94,2.06),(30.94,1.58),(30.77,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((73.58,1.735),(73.58,1.905),(74.11,1.905),(74.11,1.735),(73.58,1.735)),
        )
        createRL(
            tech, net, 'li',
            ((59.06,1.58),(59.06,2.06),(59.23,2.06),(59.23,1.58),(59.06,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,20.28),(40.115,20.76),(40.285,20.76),(40.285,20.28),(40.115,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,20.28),(49.715,20.76),(49.885,20.76),(49.885,20.28),(49.715,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,20.28),(54.515,20.76),(54.685,20.76),(54.685,20.28),(54.515,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,20.28),(35.315,20.76),(35.485,20.76),(35.485,20.28),(35.315,20.28)),
        )
        createRL(
            tech, net, 'li',
            ((54.005,2.845),(54.005,19.495),(55.195,19.495),(55.195,2.845),(54.005,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,2.845),(30.515,19.495),(31.195,19.495),(31.195,2.845),(30.515,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,20.28),(44.915,20.76),(45.085,20.76),(45.085,20.28),(44.915,20.28)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.58,1.735),(73.58,1.905),(73.75,1.905),(73.75,1.735),(73.58,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.94,1.735),(73.94,1.905),(74.11,1.905),(74.11,1.735),(73.94,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,2.985),(59.06,3.155),(59.23,3.155),(59.23,2.985),(59.06,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,3.345),(59.06,3.515),(59.23,3.515),(59.23,3.345),(59.06,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,3.705),(59.06,3.875),(59.23,3.875),(59.23,3.705),(59.06,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,4.065),(59.06,4.235),(59.23,4.235),(59.23,4.065),(59.06,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,4.425),(59.06,4.595),(59.23,4.595),(59.23,4.425),(59.06,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,4.785),(59.06,4.955),(59.23,4.955),(59.23,4.785),(59.06,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,5.145),(59.06,5.315),(59.23,5.315),(59.23,5.145),(59.06,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,5.505),(59.06,5.675),(59.23,5.675),(59.23,5.505),(59.06,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,5.865),(59.06,6.035),(59.23,6.035),(59.23,5.865),(59.06,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,6.225),(59.06,6.395),(59.23,6.395),(59.23,6.225),(59.06,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,6.585),(59.06,6.755),(59.23,6.755),(59.23,6.585),(59.06,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,6.945),(59.06,7.115),(59.23,7.115),(59.23,6.945),(59.06,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,7.305),(59.06,7.475),(59.23,7.475),(59.23,7.305),(59.06,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,7.665),(59.06,7.835),(59.23,7.835),(59.23,7.665),(59.06,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,8.025),(59.06,8.195),(59.23,8.195),(59.23,8.025),(59.06,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,8.385),(59.06,8.555),(59.23,8.555),(59.23,8.385),(59.06,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,8.745),(59.06,8.915),(59.23,8.915),(59.23,8.745),(59.06,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,9.105),(59.06,9.275),(59.23,9.275),(59.23,9.105),(59.06,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,9.465),(59.06,9.635),(59.23,9.635),(59.23,9.465),(59.06,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,9.825),(59.06,9.995),(59.23,9.995),(59.23,9.825),(59.06,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,10.185),(59.06,10.355),(59.23,10.355),(59.23,10.185),(59.06,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,10.545),(59.06,10.715),(59.23,10.715),(59.23,10.545),(59.06,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,10.905),(59.06,11.075),(59.23,11.075),(59.23,10.905),(59.06,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,11.265),(59.06,11.435),(59.23,11.435),(59.23,11.265),(59.06,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,11.625),(59.06,11.795),(59.23,11.795),(59.23,11.625),(59.06,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,11.985),(59.06,12.155),(59.23,12.155),(59.23,11.985),(59.06,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,12.345),(59.06,12.515),(59.23,12.515),(59.23,12.345),(59.06,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,12.705),(59.06,12.875),(59.23,12.875),(59.23,12.705),(59.06,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,13.065),(59.06,13.235),(59.23,13.235),(59.23,13.065),(59.06,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,13.425),(59.06,13.595),(59.23,13.595),(59.23,13.425),(59.06,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,13.785),(59.06,13.955),(59.23,13.955),(59.23,13.785),(59.06,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,14.145),(59.06,14.315),(59.23,14.315),(59.23,14.145),(59.06,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,14.505),(59.06,14.675),(59.23,14.675),(59.23,14.505),(59.06,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,14.865),(59.06,15.035),(59.23,15.035),(59.23,14.865),(59.06,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,15.225),(59.06,15.395),(59.23,15.395),(59.23,15.225),(59.06,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,15.585),(59.06,15.755),(59.23,15.755),(59.23,15.585),(59.06,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,15.945),(59.06,16.115),(59.23,16.115),(59.23,15.945),(59.06,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,16.305),(59.06,16.475),(59.23,16.475),(59.23,16.305),(59.06,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,16.665),(59.06,16.835),(59.23,16.835),(59.23,16.665),(59.06,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,17.025),(59.06,17.195),(59.23,17.195),(59.23,17.025),(59.06,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,17.385),(59.06,17.555),(59.23,17.555),(59.23,17.385),(59.06,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,17.745),(59.06,17.915),(59.23,17.915),(59.23,17.745),(59.06,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,18.105),(59.06,18.275),(59.23,18.275),(59.23,18.105),(59.06,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,18.465),(59.06,18.635),(59.23,18.635),(59.23,18.465),(59.06,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,18.825),(59.06,18.995),(59.23,18.995),(59.23,18.825),(59.06,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,19.185),(59.06,19.355),(59.23,19.355),(59.23,19.185),(59.06,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.58,2.77),(73.58,2.94),(73.75,2.94),(73.75,2.77),(73.58,2.77)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.94,2.77),(73.94,2.94),(74.11,2.94),(74.11,2.77),(73.94,2.77)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,2.985),(44.915,3.155),(45.085,3.155),(45.085,2.985),(44.915,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,3.345),(44.915,3.515),(45.085,3.515),(45.085,3.345),(44.915,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,3.705),(44.915,3.875),(45.085,3.875),(45.085,3.705),(44.915,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.065),(44.915,4.235),(45.085,4.235),(45.085,4.065),(44.915,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.425),(44.915,4.595),(45.085,4.595),(45.085,4.425),(44.915,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.785),(44.915,4.955),(45.085,4.955),(45.085,4.785),(44.915,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.145),(44.915,5.315),(45.085,5.315),(45.085,5.145),(44.915,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.505),(44.915,5.675),(45.085,5.675),(45.085,5.505),(44.915,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.865),(44.915,6.035),(45.085,6.035),(45.085,5.865),(44.915,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.225),(44.915,6.395),(45.085,6.395),(45.085,6.225),(44.915,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.585),(44.915,6.755),(45.085,6.755),(45.085,6.585),(44.915,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.945),(44.915,7.115),(45.085,7.115),(45.085,6.945),(44.915,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,7.305),(44.915,7.475),(45.085,7.475),(45.085,7.305),(44.915,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,7.665),(44.915,7.835),(45.085,7.835),(45.085,7.665),(44.915,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.025),(44.915,8.195),(45.085,8.195),(45.085,8.025),(44.915,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.385),(44.915,8.555),(45.085,8.555),(45.085,8.385),(44.915,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.745),(44.915,8.915),(45.085,8.915),(45.085,8.745),(44.915,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.105),(44.915,9.275),(45.085,9.275),(45.085,9.105),(44.915,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.465),(44.915,9.635),(45.085,9.635),(45.085,9.465),(44.915,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.825),(44.915,9.995),(45.085,9.995),(45.085,9.825),(44.915,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.185),(44.915,10.355),(45.085,10.355),(45.085,10.185),(44.915,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.545),(44.915,10.715),(45.085,10.715),(45.085,10.545),(44.915,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.905),(44.915,11.075),(45.085,11.075),(45.085,10.905),(44.915,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.265),(44.915,11.435),(45.085,11.435),(45.085,11.265),(44.915,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.625),(44.915,11.795),(45.085,11.795),(45.085,11.625),(44.915,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.985),(44.915,12.155),(45.085,12.155),(45.085,11.985),(44.915,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,12.345),(44.915,12.515),(45.085,12.515),(45.085,12.345),(44.915,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,12.705),(44.915,12.875),(45.085,12.875),(45.085,12.705),(44.915,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.065),(44.915,13.235),(45.085,13.235),(45.085,13.065),(44.915,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.425),(44.915,13.595),(45.085,13.595),(45.085,13.425),(44.915,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.785),(44.915,13.955),(45.085,13.955),(45.085,13.785),(44.915,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.145),(44.915,14.315),(45.085,14.315),(45.085,14.145),(44.915,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.505),(44.915,14.675),(45.085,14.675),(45.085,14.505),(44.915,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.865),(44.915,15.035),(45.085,15.035),(45.085,14.865),(44.915,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.225),(44.915,15.395),(45.085,15.395),(45.085,15.225),(44.915,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.585),(44.915,15.755),(45.085,15.755),(45.085,15.585),(44.915,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.945),(44.915,16.115),(45.085,16.115),(45.085,15.945),(44.915,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,16.305),(44.915,16.475),(45.085,16.475),(45.085,16.305),(44.915,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,16.665),(44.915,16.835),(45.085,16.835),(45.085,16.665),(44.915,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.025),(44.915,17.195),(45.085,17.195),(45.085,17.025),(44.915,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.385),(44.915,17.555),(45.085,17.555),(45.085,17.385),(44.915,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.745),(44.915,17.915),(45.085,17.915),(45.085,17.745),(44.915,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.105),(44.915,18.275),(45.085,18.275),(45.085,18.105),(44.915,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.465),(44.915,18.635),(45.085,18.635),(45.085,18.465),(44.915,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.825),(44.915,18.995),(45.085,18.995),(45.085,18.825),(44.915,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,19.185),(44.915,19.355),(45.085,19.355),(45.085,19.185),(44.915,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,1.735),(49.715,1.905),(49.885,1.905),(49.885,1.735),(49.715,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,2.985),(30.77,3.155),(30.94,3.155),(30.94,2.985),(30.77,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,3.345),(30.77,3.515),(30.94,3.515),(30.94,3.345),(30.77,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,3.705),(30.77,3.875),(30.94,3.875),(30.94,3.705),(30.77,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,4.065),(30.77,4.235),(30.94,4.235),(30.94,4.065),(30.77,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,4.425),(30.77,4.595),(30.94,4.595),(30.94,4.425),(30.77,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,4.785),(30.77,4.955),(30.94,4.955),(30.94,4.785),(30.77,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,5.145),(30.77,5.315),(30.94,5.315),(30.94,5.145),(30.77,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,5.505),(30.77,5.675),(30.94,5.675),(30.94,5.505),(30.77,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,5.865),(30.77,6.035),(30.94,6.035),(30.94,5.865),(30.77,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,6.225),(30.77,6.395),(30.94,6.395),(30.94,6.225),(30.77,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,6.585),(30.77,6.755),(30.94,6.755),(30.94,6.585),(30.77,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,6.945),(30.77,7.115),(30.94,7.115),(30.94,6.945),(30.77,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,7.305),(30.77,7.475),(30.94,7.475),(30.94,7.305),(30.77,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,7.665),(30.77,7.835),(30.94,7.835),(30.94,7.665),(30.77,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,8.025),(30.77,8.195),(30.94,8.195),(30.94,8.025),(30.77,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,8.385),(30.77,8.555),(30.94,8.555),(30.94,8.385),(30.77,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,8.745),(30.77,8.915),(30.94,8.915),(30.94,8.745),(30.77,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,9.105),(30.77,9.275),(30.94,9.275),(30.94,9.105),(30.77,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,9.465),(30.77,9.635),(30.94,9.635),(30.94,9.465),(30.77,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,9.825),(30.77,9.995),(30.94,9.995),(30.94,9.825),(30.77,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,10.185),(30.77,10.355),(30.94,10.355),(30.94,10.185),(30.77,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,10.545),(30.77,10.715),(30.94,10.715),(30.94,10.545),(30.77,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,10.905),(30.77,11.075),(30.94,11.075),(30.94,10.905),(30.77,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,11.265),(30.77,11.435),(30.94,11.435),(30.94,11.265),(30.77,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,11.625),(30.77,11.795),(30.94,11.795),(30.94,11.625),(30.77,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,11.985),(30.77,12.155),(30.94,12.155),(30.94,11.985),(30.77,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,12.345),(30.77,12.515),(30.94,12.515),(30.94,12.345),(30.77,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,12.705),(30.77,12.875),(30.94,12.875),(30.94,12.705),(30.77,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,13.065),(30.77,13.235),(30.94,13.235),(30.94,13.065),(30.77,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,13.425),(30.77,13.595),(30.94,13.595),(30.94,13.425),(30.77,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,13.785),(30.77,13.955),(30.94,13.955),(30.94,13.785),(30.77,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,14.145),(30.77,14.315),(30.94,14.315),(30.94,14.145),(30.77,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,14.505),(30.77,14.675),(30.94,14.675),(30.94,14.505),(30.77,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,14.865),(30.77,15.035),(30.94,15.035),(30.94,14.865),(30.77,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,15.225),(30.77,15.395),(30.94,15.395),(30.94,15.225),(30.77,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,15.585),(30.77,15.755),(30.94,15.755),(30.94,15.585),(30.77,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,15.945),(30.77,16.115),(30.94,16.115),(30.94,15.945),(30.77,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,16.305),(30.77,16.475),(30.94,16.475),(30.94,16.305),(30.77,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,16.665),(30.77,16.835),(30.94,16.835),(30.94,16.665),(30.77,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,17.025),(30.77,17.195),(30.94,17.195),(30.94,17.025),(30.77,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,17.385),(30.77,17.555),(30.94,17.555),(30.94,17.385),(30.77,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,17.745),(30.77,17.915),(30.94,17.915),(30.94,17.745),(30.77,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,18.105),(30.77,18.275),(30.94,18.275),(30.94,18.105),(30.77,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,18.465),(30.77,18.635),(30.94,18.635),(30.94,18.465),(30.77,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,18.825),(30.77,18.995),(30.94,18.995),(30.94,18.825),(30.77,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,19.185),(30.77,19.355),(30.94,19.355),(30.94,19.185),(30.77,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,1.735),(54.515,1.905),(54.685,1.905),(54.685,1.735),(54.515,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,20.435),(35.315,20.605),(35.485,20.605),(35.485,20.435),(35.315,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,20.435),(40.115,20.605),(40.285,20.605),(40.285,20.435),(40.115,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,2.985),(54.515,3.155),(54.685,3.155),(54.685,2.985),(54.515,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,3.345),(54.515,3.515),(54.685,3.515),(54.685,3.345),(54.515,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,3.705),(54.515,3.875),(54.685,3.875),(54.685,3.705),(54.515,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.065),(54.515,4.235),(54.685,4.235),(54.685,4.065),(54.515,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.425),(54.515,4.595),(54.685,4.595),(54.685,4.425),(54.515,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.785),(54.515,4.955),(54.685,4.955),(54.685,4.785),(54.515,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.145),(54.515,5.315),(54.685,5.315),(54.685,5.145),(54.515,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.505),(54.515,5.675),(54.685,5.675),(54.685,5.505),(54.515,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.865),(54.515,6.035),(54.685,6.035),(54.685,5.865),(54.515,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.225),(54.515,6.395),(54.685,6.395),(54.685,6.225),(54.515,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.585),(54.515,6.755),(54.685,6.755),(54.685,6.585),(54.515,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.945),(54.515,7.115),(54.685,7.115),(54.685,6.945),(54.515,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,7.305),(54.515,7.475),(54.685,7.475),(54.685,7.305),(54.515,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,7.665),(54.515,7.835),(54.685,7.835),(54.685,7.665),(54.515,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.025),(54.515,8.195),(54.685,8.195),(54.685,8.025),(54.515,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.385),(54.515,8.555),(54.685,8.555),(54.685,8.385),(54.515,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.745),(54.515,8.915),(54.685,8.915),(54.685,8.745),(54.515,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.105),(54.515,9.275),(54.685,9.275),(54.685,9.105),(54.515,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.465),(54.515,9.635),(54.685,9.635),(54.685,9.465),(54.515,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.825),(54.515,9.995),(54.685,9.995),(54.685,9.825),(54.515,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.185),(54.515,10.355),(54.685,10.355),(54.685,10.185),(54.515,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.545),(54.515,10.715),(54.685,10.715),(54.685,10.545),(54.515,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.905),(54.515,11.075),(54.685,11.075),(54.685,10.905),(54.515,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.265),(54.515,11.435),(54.685,11.435),(54.685,11.265),(54.515,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.625),(54.515,11.795),(54.685,11.795),(54.685,11.625),(54.515,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.985),(54.515,12.155),(54.685,12.155),(54.685,11.985),(54.515,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,12.345),(54.515,12.515),(54.685,12.515),(54.685,12.345),(54.515,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,12.705),(54.515,12.875),(54.685,12.875),(54.685,12.705),(54.515,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.065),(54.515,13.235),(54.685,13.235),(54.685,13.065),(54.515,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.425),(54.515,13.595),(54.685,13.595),(54.685,13.425),(54.515,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.785),(54.515,13.955),(54.685,13.955),(54.685,13.785),(54.515,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.145),(54.515,14.315),(54.685,14.315),(54.685,14.145),(54.515,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.505),(54.515,14.675),(54.685,14.675),(54.685,14.505),(54.515,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.865),(54.515,15.035),(54.685,15.035),(54.685,14.865),(54.515,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.225),(54.515,15.395),(54.685,15.395),(54.685,15.225),(54.515,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.585),(54.515,15.755),(54.685,15.755),(54.685,15.585),(54.515,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.945),(54.515,16.115),(54.685,16.115),(54.685,15.945),(54.515,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,16.305),(54.515,16.475),(54.685,16.475),(54.685,16.305),(54.515,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,16.665),(54.515,16.835),(54.685,16.835),(54.685,16.665),(54.515,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.025),(54.515,17.195),(54.685,17.195),(54.685,17.025),(54.515,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.385),(54.515,17.555),(54.685,17.555),(54.685,17.385),(54.515,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.745),(54.515,17.915),(54.685,17.915),(54.685,17.745),(54.515,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.105),(54.515,18.275),(54.685,18.275),(54.685,18.105),(54.515,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.465),(54.515,18.635),(54.685,18.635),(54.685,18.465),(54.515,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.825),(54.515,18.995),(54.685,18.995),(54.685,18.825),(54.515,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,19.185),(54.515,19.355),(54.685,19.355),(54.685,19.185),(54.515,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,1.735),(44.915,1.905),(45.085,1.905),(45.085,1.735),(44.915,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,20.435),(49.715,20.605),(49.885,20.605),(49.885,20.435),(49.715,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,2.985),(40.115,3.155),(40.285,3.155),(40.285,2.985),(40.115,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,3.345),(40.115,3.515),(40.285,3.515),(40.285,3.345),(40.115,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,3.705),(40.115,3.875),(40.285,3.875),(40.285,3.705),(40.115,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.065),(40.115,4.235),(40.285,4.235),(40.285,4.065),(40.115,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.425),(40.115,4.595),(40.285,4.595),(40.285,4.425),(40.115,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.785),(40.115,4.955),(40.285,4.955),(40.285,4.785),(40.115,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.145),(40.115,5.315),(40.285,5.315),(40.285,5.145),(40.115,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.505),(40.115,5.675),(40.285,5.675),(40.285,5.505),(40.115,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.865),(40.115,6.035),(40.285,6.035),(40.285,5.865),(40.115,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.225),(40.115,6.395),(40.285,6.395),(40.285,6.225),(40.115,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.585),(40.115,6.755),(40.285,6.755),(40.285,6.585),(40.115,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.945),(40.115,7.115),(40.285,7.115),(40.285,6.945),(40.115,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,7.305),(40.115,7.475),(40.285,7.475),(40.285,7.305),(40.115,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,7.665),(40.115,7.835),(40.285,7.835),(40.285,7.665),(40.115,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.025),(40.115,8.195),(40.285,8.195),(40.285,8.025),(40.115,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.385),(40.115,8.555),(40.285,8.555),(40.285,8.385),(40.115,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.745),(40.115,8.915),(40.285,8.915),(40.285,8.745),(40.115,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.105),(40.115,9.275),(40.285,9.275),(40.285,9.105),(40.115,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.465),(40.115,9.635),(40.285,9.635),(40.285,9.465),(40.115,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.825),(40.115,9.995),(40.285,9.995),(40.285,9.825),(40.115,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.185),(40.115,10.355),(40.285,10.355),(40.285,10.185),(40.115,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.545),(40.115,10.715),(40.285,10.715),(40.285,10.545),(40.115,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.905),(40.115,11.075),(40.285,11.075),(40.285,10.905),(40.115,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.265),(40.115,11.435),(40.285,11.435),(40.285,11.265),(40.115,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.625),(40.115,11.795),(40.285,11.795),(40.285,11.625),(40.115,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.985),(40.115,12.155),(40.285,12.155),(40.285,11.985),(40.115,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,12.345),(40.115,12.515),(40.285,12.515),(40.285,12.345),(40.115,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,12.705),(40.115,12.875),(40.285,12.875),(40.285,12.705),(40.115,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.065),(40.115,13.235),(40.285,13.235),(40.285,13.065),(40.115,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.425),(40.115,13.595),(40.285,13.595),(40.285,13.425),(40.115,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.785),(40.115,13.955),(40.285,13.955),(40.285,13.785),(40.115,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.145),(40.115,14.315),(40.285,14.315),(40.285,14.145),(40.115,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.505),(40.115,14.675),(40.285,14.675),(40.285,14.505),(40.115,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.865),(40.115,15.035),(40.285,15.035),(40.285,14.865),(40.115,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.225),(40.115,15.395),(40.285,15.395),(40.285,15.225),(40.115,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.585),(40.115,15.755),(40.285,15.755),(40.285,15.585),(40.115,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.945),(40.115,16.115),(40.285,16.115),(40.285,15.945),(40.115,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,16.305),(40.115,16.475),(40.285,16.475),(40.285,16.305),(40.115,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,16.665),(40.115,16.835),(40.285,16.835),(40.285,16.665),(40.115,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.025),(40.115,17.195),(40.285,17.195),(40.285,17.025),(40.115,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.385),(40.115,17.555),(40.285,17.555),(40.285,17.385),(40.115,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.745),(40.115,17.915),(40.285,17.915),(40.285,17.745),(40.115,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.105),(40.115,18.275),(40.285,18.275),(40.285,18.105),(40.115,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.465),(40.115,18.635),(40.285,18.635),(40.285,18.465),(40.115,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.825),(40.115,18.995),(40.285,18.995),(40.285,18.825),(40.115,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,19.185),(40.115,19.355),(40.285,19.355),(40.285,19.185),(40.115,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,20.435),(54.515,20.605),(54.685,20.605),(54.685,20.435),(54.515,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,20.435),(59.06,20.605),(59.23,20.605),(59.23,20.435),(59.06,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,2.985),(35.315,3.155),(35.485,3.155),(35.485,2.985),(35.315,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,3.345),(35.315,3.515),(35.485,3.515),(35.485,3.345),(35.315,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,3.705),(35.315,3.875),(35.485,3.875),(35.485,3.705),(35.315,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.065),(35.315,4.235),(35.485,4.235),(35.485,4.065),(35.315,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.425),(35.315,4.595),(35.485,4.595),(35.485,4.425),(35.315,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.785),(35.315,4.955),(35.485,4.955),(35.485,4.785),(35.315,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.145),(35.315,5.315),(35.485,5.315),(35.485,5.145),(35.315,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.505),(35.315,5.675),(35.485,5.675),(35.485,5.505),(35.315,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.865),(35.315,6.035),(35.485,6.035),(35.485,5.865),(35.315,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.225),(35.315,6.395),(35.485,6.395),(35.485,6.225),(35.315,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.585),(35.315,6.755),(35.485,6.755),(35.485,6.585),(35.315,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.945),(35.315,7.115),(35.485,7.115),(35.485,6.945),(35.315,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,7.305),(35.315,7.475),(35.485,7.475),(35.485,7.305),(35.315,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,7.665),(35.315,7.835),(35.485,7.835),(35.485,7.665),(35.315,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.025),(35.315,8.195),(35.485,8.195),(35.485,8.025),(35.315,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.385),(35.315,8.555),(35.485,8.555),(35.485,8.385),(35.315,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.745),(35.315,8.915),(35.485,8.915),(35.485,8.745),(35.315,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.105),(35.315,9.275),(35.485,9.275),(35.485,9.105),(35.315,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.465),(35.315,9.635),(35.485,9.635),(35.485,9.465),(35.315,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.825),(35.315,9.995),(35.485,9.995),(35.485,9.825),(35.315,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.185),(35.315,10.355),(35.485,10.355),(35.485,10.185),(35.315,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.545),(35.315,10.715),(35.485,10.715),(35.485,10.545),(35.315,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.905),(35.315,11.075),(35.485,11.075),(35.485,10.905),(35.315,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.265),(35.315,11.435),(35.485,11.435),(35.485,11.265),(35.315,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.625),(35.315,11.795),(35.485,11.795),(35.485,11.625),(35.315,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.985),(35.315,12.155),(35.485,12.155),(35.485,11.985),(35.315,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,12.345),(35.315,12.515),(35.485,12.515),(35.485,12.345),(35.315,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,12.705),(35.315,12.875),(35.485,12.875),(35.485,12.705),(35.315,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.065),(35.315,13.235),(35.485,13.235),(35.485,13.065),(35.315,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.425),(35.315,13.595),(35.485,13.595),(35.485,13.425),(35.315,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.785),(35.315,13.955),(35.485,13.955),(35.485,13.785),(35.315,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.145),(35.315,14.315),(35.485,14.315),(35.485,14.145),(35.315,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.505),(35.315,14.675),(35.485,14.675),(35.485,14.505),(35.315,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.865),(35.315,15.035),(35.485,15.035),(35.485,14.865),(35.315,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.225),(35.315,15.395),(35.485,15.395),(35.485,15.225),(35.315,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.585),(35.315,15.755),(35.485,15.755),(35.485,15.585),(35.315,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.945),(35.315,16.115),(35.485,16.115),(35.485,15.945),(35.315,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,16.305),(35.315,16.475),(35.485,16.475),(35.485,16.305),(35.315,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,16.665),(35.315,16.835),(35.485,16.835),(35.485,16.665),(35.315,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.025),(35.315,17.195),(35.485,17.195),(35.485,17.025),(35.315,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.385),(35.315,17.555),(35.485,17.555),(35.485,17.385),(35.315,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.745),(35.315,17.915),(35.485,17.915),(35.485,17.745),(35.315,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.105),(35.315,18.275),(35.485,18.275),(35.485,18.105),(35.315,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.465),(35.315,18.635),(35.485,18.635),(35.485,18.465),(35.315,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.825),(35.315,18.995),(35.485,18.995),(35.485,18.825),(35.315,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,19.185),(35.315,19.355),(35.485,19.355),(35.485,19.185),(35.315,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,2.985),(49.715,3.155),(49.885,3.155),(49.885,2.985),(49.715,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,3.345),(49.715,3.515),(49.885,3.515),(49.885,3.345),(49.715,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,3.705),(49.715,3.875),(49.885,3.875),(49.885,3.705),(49.715,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.065),(49.715,4.235),(49.885,4.235),(49.885,4.065),(49.715,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.425),(49.715,4.595),(49.885,4.595),(49.885,4.425),(49.715,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.785),(49.715,4.955),(49.885,4.955),(49.885,4.785),(49.715,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.145),(49.715,5.315),(49.885,5.315),(49.885,5.145),(49.715,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.505),(49.715,5.675),(49.885,5.675),(49.885,5.505),(49.715,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.865),(49.715,6.035),(49.885,6.035),(49.885,5.865),(49.715,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.225),(49.715,6.395),(49.885,6.395),(49.885,6.225),(49.715,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.585),(49.715,6.755),(49.885,6.755),(49.885,6.585),(49.715,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.945),(49.715,7.115),(49.885,7.115),(49.885,6.945),(49.715,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,7.305),(49.715,7.475),(49.885,7.475),(49.885,7.305),(49.715,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,7.665),(49.715,7.835),(49.885,7.835),(49.885,7.665),(49.715,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.025),(49.715,8.195),(49.885,8.195),(49.885,8.025),(49.715,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.385),(49.715,8.555),(49.885,8.555),(49.885,8.385),(49.715,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.745),(49.715,8.915),(49.885,8.915),(49.885,8.745),(49.715,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.105),(49.715,9.275),(49.885,9.275),(49.885,9.105),(49.715,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.465),(49.715,9.635),(49.885,9.635),(49.885,9.465),(49.715,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.825),(49.715,9.995),(49.885,9.995),(49.885,9.825),(49.715,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.185),(49.715,10.355),(49.885,10.355),(49.885,10.185),(49.715,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.545),(49.715,10.715),(49.885,10.715),(49.885,10.545),(49.715,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.905),(49.715,11.075),(49.885,11.075),(49.885,10.905),(49.715,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.265),(49.715,11.435),(49.885,11.435),(49.885,11.265),(49.715,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.625),(49.715,11.795),(49.885,11.795),(49.885,11.625),(49.715,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.985),(49.715,12.155),(49.885,12.155),(49.885,11.985),(49.715,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,12.345),(49.715,12.515),(49.885,12.515),(49.885,12.345),(49.715,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,12.705),(49.715,12.875),(49.885,12.875),(49.885,12.705),(49.715,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.065),(49.715,13.235),(49.885,13.235),(49.885,13.065),(49.715,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.425),(49.715,13.595),(49.885,13.595),(49.885,13.425),(49.715,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.785),(49.715,13.955),(49.885,13.955),(49.885,13.785),(49.715,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.145),(49.715,14.315),(49.885,14.315),(49.885,14.145),(49.715,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.505),(49.715,14.675),(49.885,14.675),(49.885,14.505),(49.715,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.865),(49.715,15.035),(49.885,15.035),(49.885,14.865),(49.715,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.225),(49.715,15.395),(49.885,15.395),(49.885,15.225),(49.715,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.585),(49.715,15.755),(49.885,15.755),(49.885,15.585),(49.715,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.945),(49.715,16.115),(49.885,16.115),(49.885,15.945),(49.715,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,16.305),(49.715,16.475),(49.885,16.475),(49.885,16.305),(49.715,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,16.665),(49.715,16.835),(49.885,16.835),(49.885,16.665),(49.715,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.025),(49.715,17.195),(49.885,17.195),(49.885,17.025),(49.715,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.385),(49.715,17.555),(49.885,17.555),(49.885,17.385),(49.715,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.745),(49.715,17.915),(49.885,17.915),(49.885,17.745),(49.715,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.105),(49.715,18.275),(49.885,18.275),(49.885,18.105),(49.715,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.465),(49.715,18.635),(49.885,18.635),(49.885,18.465),(49.715,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.825),(49.715,18.995),(49.885,18.995),(49.885,18.825),(49.715,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,19.185),(49.715,19.355),(49.885,19.355),(49.885,19.185),(49.715,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,1.735),(30.77,1.905),(30.94,1.905),(30.94,1.735),(30.77,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,20.435),(44.915,20.605),(45.085,20.605),(45.085,20.435),(44.915,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,1.735),(59.06,1.905),(59.23,1.905),(59.23,1.735),(59.06,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,1.735),(35.315,1.905),(35.485,1.905),(35.485,1.735),(35.315,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,20.435),(30.77,20.605),(30.94,20.605),(30.94,20.435),(30.77,20.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,1.735),(40.115,1.905),(40.285,1.905),(40.285,1.735),(40.115,1.735)),
        )
        createRL(
            tech, net, 'm1',
            ((44.87,0.0),(44.87,22.34),(45.13,22.34),(45.13,0.0),(44.87,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((73.55,1.675),(73.55,3.0),(74.14,3.0),(74.14,1.675),(73.55,1.675)),
        )
        createRL(
            tech, net, 'm1',
            ((54.47,0.0),(54.47,22.34),(54.73,22.34),(54.73,0.0),(54.47,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((40.07,0.0),(40.07,22.34),(40.33,22.34),(40.33,0.0),(40.07,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((49.67,0.0),(49.67,22.34),(49.93,22.34),(49.93,0.0),(49.67,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((59.015,0.0),(59.015,22.34),(59.275,22.34),(59.275,0.0),(59.015,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((30.725,0.0),(30.725,22.34),(30.985,22.34),(30.985,0.0),(30.725,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((35.27,0.0),(35.27,22.34),(35.53,22.34),(35.53,0.0),(35.27,0.0)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.215),(40.125,0.365),(40.275,0.365),(40.275,0.215),(40.125,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.535),(40.125,0.685),(40.275,0.685),(40.275,0.535),(40.125,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.855),(40.125,1.005),(40.275,1.005),(40.275,0.855),(40.125,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.175),(40.125,1.325),(40.275,1.325),(40.275,1.175),(40.125,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.495),(40.125,1.645),(40.275,1.645),(40.275,1.495),(40.125,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.815),(40.125,1.965),(40.275,1.965),(40.275,1.815),(40.125,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.135),(40.125,2.285),(40.275,2.285),(40.275,2.135),(40.125,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.455),(40.125,2.605),(40.275,2.605),(40.275,2.455),(40.125,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.775),(40.125,2.925),(40.275,2.925),(40.275,2.775),(40.125,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.095),(40.125,3.245),(40.275,3.245),(40.275,3.095),(40.125,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.415),(40.125,3.565),(40.275,3.565),(40.275,3.415),(40.125,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.735),(40.125,3.885),(40.275,3.885),(40.275,3.735),(40.125,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.055),(40.125,4.205),(40.275,4.205),(40.275,4.055),(40.125,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.375),(40.125,4.525),(40.275,4.525),(40.275,4.375),(40.125,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.695),(40.125,4.845),(40.275,4.845),(40.275,4.695),(40.125,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.015),(40.125,5.165),(40.275,5.165),(40.275,5.015),(40.125,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.335),(40.125,5.485),(40.275,5.485),(40.275,5.335),(40.125,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.655),(40.125,5.805),(40.275,5.805),(40.275,5.655),(40.125,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.975),(40.125,6.125),(40.275,6.125),(40.275,5.975),(40.125,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.295),(40.125,6.445),(40.275,6.445),(40.275,6.295),(40.125,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.615),(40.125,6.765),(40.275,6.765),(40.275,6.615),(40.125,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.935),(40.125,7.085),(40.275,7.085),(40.275,6.935),(40.125,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.255),(40.125,7.405),(40.275,7.405),(40.275,7.255),(40.125,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.575),(40.125,7.725),(40.275,7.725),(40.275,7.575),(40.125,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.895),(40.125,8.045),(40.275,8.045),(40.275,7.895),(40.125,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.215),(40.125,8.365),(40.275,8.365),(40.275,8.215),(40.125,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.535),(40.125,8.685),(40.275,8.685),(40.275,8.535),(40.125,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.855),(40.125,9.005),(40.275,9.005),(40.275,8.855),(40.125,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.175),(40.125,9.325),(40.275,9.325),(40.275,9.175),(40.125,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.495),(40.125,9.645),(40.275,9.645),(40.275,9.495),(40.125,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.815),(40.125,9.965),(40.275,9.965),(40.275,9.815),(40.125,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.135),(40.125,10.285),(40.275,10.285),(40.275,10.135),(40.125,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.455),(40.125,10.605),(40.275,10.605),(40.275,10.455),(40.125,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.775),(40.125,10.925),(40.275,10.925),(40.275,10.775),(40.125,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.095),(40.125,11.245),(40.275,11.245),(40.275,11.095),(40.125,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.415),(40.125,11.565),(40.275,11.565),(40.275,11.415),(40.125,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.735),(40.125,11.885),(40.275,11.885),(40.275,11.735),(40.125,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.055),(40.125,12.205),(40.275,12.205),(40.275,12.055),(40.125,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.375),(40.125,12.525),(40.275,12.525),(40.275,12.375),(40.125,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.695),(40.125,12.845),(40.275,12.845),(40.275,12.695),(40.125,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.015),(40.125,13.165),(40.275,13.165),(40.275,13.015),(40.125,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.335),(40.125,13.485),(40.275,13.485),(40.275,13.335),(40.125,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.655),(40.125,13.805),(40.275,13.805),(40.275,13.655),(40.125,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.975),(40.125,14.125),(40.275,14.125),(40.275,13.975),(40.125,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.295),(40.125,14.445),(40.275,14.445),(40.275,14.295),(40.125,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.615),(40.125,14.765),(40.275,14.765),(40.275,14.615),(40.125,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.935),(40.125,15.085),(40.275,15.085),(40.275,14.935),(40.125,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.255),(40.125,15.405),(40.275,15.405),(40.275,15.255),(40.125,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.575),(40.125,15.725),(40.275,15.725),(40.275,15.575),(40.125,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.895),(40.125,16.045),(40.275,16.045),(40.275,15.895),(40.125,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.215),(40.125,16.365),(40.275,16.365),(40.275,16.215),(40.125,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.535),(40.125,16.685),(40.275,16.685),(40.275,16.535),(40.125,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.855),(40.125,17.005),(40.275,17.005),(40.275,16.855),(40.125,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.175),(40.125,17.325),(40.275,17.325),(40.275,17.175),(40.125,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.495),(40.125,17.645),(40.275,17.645),(40.275,17.495),(40.125,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.815),(40.125,17.965),(40.275,17.965),(40.275,17.815),(40.125,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.135),(40.125,18.285),(40.275,18.285),(40.275,18.135),(40.125,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.455),(40.125,18.605),(40.275,18.605),(40.275,18.455),(40.125,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.775),(40.125,18.925),(40.275,18.925),(40.275,18.775),(40.125,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.095),(40.125,19.245),(40.275,19.245),(40.275,19.095),(40.125,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.415),(40.125,19.565),(40.275,19.565),(40.275,19.415),(40.125,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.735),(40.125,19.885),(40.275,19.885),(40.275,19.735),(40.125,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.055),(40.125,20.205),(40.275,20.205),(40.275,20.055),(40.125,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.375),(40.125,20.525),(40.275,20.525),(40.275,20.375),(40.125,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.695),(40.125,20.845),(40.275,20.845),(40.275,20.695),(40.125,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.015),(40.125,21.165),(40.275,21.165),(40.275,21.015),(40.125,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.335),(40.125,21.485),(40.275,21.485),(40.275,21.335),(40.125,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.655),(40.125,21.805),(40.275,21.805),(40.275,21.655),(40.125,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.975),(40.125,22.125),(40.275,22.125),(40.275,21.975),(40.125,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.215),(54.525,0.365),(54.675,0.365),(54.675,0.215),(54.525,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.535),(54.525,0.685),(54.675,0.685),(54.675,0.535),(54.525,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.855),(54.525,1.005),(54.675,1.005),(54.675,0.855),(54.525,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.175),(54.525,1.325),(54.675,1.325),(54.675,1.175),(54.525,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.495),(54.525,1.645),(54.675,1.645),(54.675,1.495),(54.525,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.815),(54.525,1.965),(54.675,1.965),(54.675,1.815),(54.525,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.135),(54.525,2.285),(54.675,2.285),(54.675,2.135),(54.525,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.455),(54.525,2.605),(54.675,2.605),(54.675,2.455),(54.525,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.775),(54.525,2.925),(54.675,2.925),(54.675,2.775),(54.525,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.095),(54.525,3.245),(54.675,3.245),(54.675,3.095),(54.525,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.415),(54.525,3.565),(54.675,3.565),(54.675,3.415),(54.525,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.735),(54.525,3.885),(54.675,3.885),(54.675,3.735),(54.525,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.055),(54.525,4.205),(54.675,4.205),(54.675,4.055),(54.525,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.375),(54.525,4.525),(54.675,4.525),(54.675,4.375),(54.525,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.695),(54.525,4.845),(54.675,4.845),(54.675,4.695),(54.525,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.015),(54.525,5.165),(54.675,5.165),(54.675,5.015),(54.525,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.335),(54.525,5.485),(54.675,5.485),(54.675,5.335),(54.525,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.655),(54.525,5.805),(54.675,5.805),(54.675,5.655),(54.525,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.975),(54.525,6.125),(54.675,6.125),(54.675,5.975),(54.525,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.295),(54.525,6.445),(54.675,6.445),(54.675,6.295),(54.525,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.615),(54.525,6.765),(54.675,6.765),(54.675,6.615),(54.525,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.935),(54.525,7.085),(54.675,7.085),(54.675,6.935),(54.525,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.255),(54.525,7.405),(54.675,7.405),(54.675,7.255),(54.525,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.575),(54.525,7.725),(54.675,7.725),(54.675,7.575),(54.525,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.895),(54.525,8.045),(54.675,8.045),(54.675,7.895),(54.525,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.215),(54.525,8.365),(54.675,8.365),(54.675,8.215),(54.525,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.535),(54.525,8.685),(54.675,8.685),(54.675,8.535),(54.525,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.855),(54.525,9.005),(54.675,9.005),(54.675,8.855),(54.525,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.175),(54.525,9.325),(54.675,9.325),(54.675,9.175),(54.525,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.495),(54.525,9.645),(54.675,9.645),(54.675,9.495),(54.525,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.815),(54.525,9.965),(54.675,9.965),(54.675,9.815),(54.525,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.135),(54.525,10.285),(54.675,10.285),(54.675,10.135),(54.525,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.455),(54.525,10.605),(54.675,10.605),(54.675,10.455),(54.525,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.775),(54.525,10.925),(54.675,10.925),(54.675,10.775),(54.525,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.095),(54.525,11.245),(54.675,11.245),(54.675,11.095),(54.525,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.415),(54.525,11.565),(54.675,11.565),(54.675,11.415),(54.525,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.735),(54.525,11.885),(54.675,11.885),(54.675,11.735),(54.525,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.055),(54.525,12.205),(54.675,12.205),(54.675,12.055),(54.525,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.375),(54.525,12.525),(54.675,12.525),(54.675,12.375),(54.525,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.695),(54.525,12.845),(54.675,12.845),(54.675,12.695),(54.525,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.015),(54.525,13.165),(54.675,13.165),(54.675,13.015),(54.525,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.335),(54.525,13.485),(54.675,13.485),(54.675,13.335),(54.525,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.655),(54.525,13.805),(54.675,13.805),(54.675,13.655),(54.525,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.975),(54.525,14.125),(54.675,14.125),(54.675,13.975),(54.525,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.295),(54.525,14.445),(54.675,14.445),(54.675,14.295),(54.525,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.615),(54.525,14.765),(54.675,14.765),(54.675,14.615),(54.525,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.935),(54.525,15.085),(54.675,15.085),(54.675,14.935),(54.525,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.255),(54.525,15.405),(54.675,15.405),(54.675,15.255),(54.525,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.575),(54.525,15.725),(54.675,15.725),(54.675,15.575),(54.525,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.895),(54.525,16.045),(54.675,16.045),(54.675,15.895),(54.525,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.215),(54.525,16.365),(54.675,16.365),(54.675,16.215),(54.525,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.535),(54.525,16.685),(54.675,16.685),(54.675,16.535),(54.525,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.855),(54.525,17.005),(54.675,17.005),(54.675,16.855),(54.525,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.175),(54.525,17.325),(54.675,17.325),(54.675,17.175),(54.525,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.495),(54.525,17.645),(54.675,17.645),(54.675,17.495),(54.525,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.815),(54.525,17.965),(54.675,17.965),(54.675,17.815),(54.525,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.135),(54.525,18.285),(54.675,18.285),(54.675,18.135),(54.525,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.455),(54.525,18.605),(54.675,18.605),(54.675,18.455),(54.525,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.775),(54.525,18.925),(54.675,18.925),(54.675,18.775),(54.525,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.095),(54.525,19.245),(54.675,19.245),(54.675,19.095),(54.525,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.415),(54.525,19.565),(54.675,19.565),(54.675,19.415),(54.525,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.735),(54.525,19.885),(54.675,19.885),(54.675,19.735),(54.525,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.055),(54.525,20.205),(54.675,20.205),(54.675,20.055),(54.525,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.375),(54.525,20.525),(54.675,20.525),(54.675,20.375),(54.525,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.695),(54.525,20.845),(54.675,20.845),(54.675,20.695),(54.525,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.015),(54.525,21.165),(54.675,21.165),(54.675,21.015),(54.525,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.335),(54.525,21.485),(54.675,21.485),(54.675,21.335),(54.525,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.655),(54.525,21.805),(54.675,21.805),(54.675,21.655),(54.525,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.975),(54.525,22.125),(54.675,22.125),(54.675,21.975),(54.525,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,0.215),(59.07,0.365),(59.22,0.365),(59.22,0.215),(59.07,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,0.535),(59.07,0.685),(59.22,0.685),(59.22,0.535),(59.07,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,0.855),(59.07,1.005),(59.22,1.005),(59.22,0.855),(59.07,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,1.175),(59.07,1.325),(59.22,1.325),(59.22,1.175),(59.07,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,1.495),(59.07,1.645),(59.22,1.645),(59.22,1.495),(59.07,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,1.815),(59.07,1.965),(59.22,1.965),(59.22,1.815),(59.07,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,2.135),(59.07,2.285),(59.22,2.285),(59.22,2.135),(59.07,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,2.455),(59.07,2.605),(59.22,2.605),(59.22,2.455),(59.07,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,2.775),(59.07,2.925),(59.22,2.925),(59.22,2.775),(59.07,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,3.095),(59.07,3.245),(59.22,3.245),(59.22,3.095),(59.07,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,3.415),(59.07,3.565),(59.22,3.565),(59.22,3.415),(59.07,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,3.735),(59.07,3.885),(59.22,3.885),(59.22,3.735),(59.07,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,4.055),(59.07,4.205),(59.22,4.205),(59.22,4.055),(59.07,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,4.375),(59.07,4.525),(59.22,4.525),(59.22,4.375),(59.07,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,4.695),(59.07,4.845),(59.22,4.845),(59.22,4.695),(59.07,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,5.015),(59.07,5.165),(59.22,5.165),(59.22,5.015),(59.07,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,5.335),(59.07,5.485),(59.22,5.485),(59.22,5.335),(59.07,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,5.655),(59.07,5.805),(59.22,5.805),(59.22,5.655),(59.07,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,5.975),(59.07,6.125),(59.22,6.125),(59.22,5.975),(59.07,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,6.295),(59.07,6.445),(59.22,6.445),(59.22,6.295),(59.07,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,6.615),(59.07,6.765),(59.22,6.765),(59.22,6.615),(59.07,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,6.935),(59.07,7.085),(59.22,7.085),(59.22,6.935),(59.07,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,7.255),(59.07,7.405),(59.22,7.405),(59.22,7.255),(59.07,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,7.575),(59.07,7.725),(59.22,7.725),(59.22,7.575),(59.07,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,7.895),(59.07,8.045),(59.22,8.045),(59.22,7.895),(59.07,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,8.215),(59.07,8.365),(59.22,8.365),(59.22,8.215),(59.07,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,8.535),(59.07,8.685),(59.22,8.685),(59.22,8.535),(59.07,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,8.855),(59.07,9.005),(59.22,9.005),(59.22,8.855),(59.07,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,9.175),(59.07,9.325),(59.22,9.325),(59.22,9.175),(59.07,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,9.495),(59.07,9.645),(59.22,9.645),(59.22,9.495),(59.07,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,9.815),(59.07,9.965),(59.22,9.965),(59.22,9.815),(59.07,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,10.135),(59.07,10.285),(59.22,10.285),(59.22,10.135),(59.07,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,10.455),(59.07,10.605),(59.22,10.605),(59.22,10.455),(59.07,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,10.775),(59.07,10.925),(59.22,10.925),(59.22,10.775),(59.07,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,11.095),(59.07,11.245),(59.22,11.245),(59.22,11.095),(59.07,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,11.415),(59.07,11.565),(59.22,11.565),(59.22,11.415),(59.07,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,11.735),(59.07,11.885),(59.22,11.885),(59.22,11.735),(59.07,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,12.055),(59.07,12.205),(59.22,12.205),(59.22,12.055),(59.07,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,12.375),(59.07,12.525),(59.22,12.525),(59.22,12.375),(59.07,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,12.695),(59.07,12.845),(59.22,12.845),(59.22,12.695),(59.07,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,13.015),(59.07,13.165),(59.22,13.165),(59.22,13.015),(59.07,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,13.335),(59.07,13.485),(59.22,13.485),(59.22,13.335),(59.07,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,13.655),(59.07,13.805),(59.22,13.805),(59.22,13.655),(59.07,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,13.975),(59.07,14.125),(59.22,14.125),(59.22,13.975),(59.07,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,14.295),(59.07,14.445),(59.22,14.445),(59.22,14.295),(59.07,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,14.615),(59.07,14.765),(59.22,14.765),(59.22,14.615),(59.07,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,14.935),(59.07,15.085),(59.22,15.085),(59.22,14.935),(59.07,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,15.255),(59.07,15.405),(59.22,15.405),(59.22,15.255),(59.07,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,15.575),(59.07,15.725),(59.22,15.725),(59.22,15.575),(59.07,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,15.895),(59.07,16.045),(59.22,16.045),(59.22,15.895),(59.07,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,16.215),(59.07,16.365),(59.22,16.365),(59.22,16.215),(59.07,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,16.535),(59.07,16.685),(59.22,16.685),(59.22,16.535),(59.07,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,16.855),(59.07,17.005),(59.22,17.005),(59.22,16.855),(59.07,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,17.175),(59.07,17.325),(59.22,17.325),(59.22,17.175),(59.07,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,17.495),(59.07,17.645),(59.22,17.645),(59.22,17.495),(59.07,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,17.815),(59.07,17.965),(59.22,17.965),(59.22,17.815),(59.07,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,18.135),(59.07,18.285),(59.22,18.285),(59.22,18.135),(59.07,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,18.455),(59.07,18.605),(59.22,18.605),(59.22,18.455),(59.07,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,18.775),(59.07,18.925),(59.22,18.925),(59.22,18.775),(59.07,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,19.095),(59.07,19.245),(59.22,19.245),(59.22,19.095),(59.07,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,19.415),(59.07,19.565),(59.22,19.565),(59.22,19.415),(59.07,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,19.735),(59.07,19.885),(59.22,19.885),(59.22,19.735),(59.07,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,20.055),(59.07,20.205),(59.22,20.205),(59.22,20.055),(59.07,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,20.375),(59.07,20.525),(59.22,20.525),(59.22,20.375),(59.07,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,20.695),(59.07,20.845),(59.22,20.845),(59.22,20.695),(59.07,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,21.015),(59.07,21.165),(59.22,21.165),(59.22,21.015),(59.07,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,21.335),(59.07,21.485),(59.22,21.485),(59.22,21.335),(59.07,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,21.655),(59.07,21.805),(59.22,21.805),(59.22,21.655),(59.07,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,21.975),(59.07,22.125),(59.22,22.125),(59.22,21.975),(59.07,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.215),(35.325,0.365),(35.475,0.365),(35.475,0.215),(35.325,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.535),(35.325,0.685),(35.475,0.685),(35.475,0.535),(35.325,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.855),(35.325,1.005),(35.475,1.005),(35.475,0.855),(35.325,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.175),(35.325,1.325),(35.475,1.325),(35.475,1.175),(35.325,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.495),(35.325,1.645),(35.475,1.645),(35.475,1.495),(35.325,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.815),(35.325,1.965),(35.475,1.965),(35.475,1.815),(35.325,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.135),(35.325,2.285),(35.475,2.285),(35.475,2.135),(35.325,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.455),(35.325,2.605),(35.475,2.605),(35.475,2.455),(35.325,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.775),(35.325,2.925),(35.475,2.925),(35.475,2.775),(35.325,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.095),(35.325,3.245),(35.475,3.245),(35.475,3.095),(35.325,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.415),(35.325,3.565),(35.475,3.565),(35.475,3.415),(35.325,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.735),(35.325,3.885),(35.475,3.885),(35.475,3.735),(35.325,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.055),(35.325,4.205),(35.475,4.205),(35.475,4.055),(35.325,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.375),(35.325,4.525),(35.475,4.525),(35.475,4.375),(35.325,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.695),(35.325,4.845),(35.475,4.845),(35.475,4.695),(35.325,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.015),(35.325,5.165),(35.475,5.165),(35.475,5.015),(35.325,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.335),(35.325,5.485),(35.475,5.485),(35.475,5.335),(35.325,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.655),(35.325,5.805),(35.475,5.805),(35.475,5.655),(35.325,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.975),(35.325,6.125),(35.475,6.125),(35.475,5.975),(35.325,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.295),(35.325,6.445),(35.475,6.445),(35.475,6.295),(35.325,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.615),(35.325,6.765),(35.475,6.765),(35.475,6.615),(35.325,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.935),(35.325,7.085),(35.475,7.085),(35.475,6.935),(35.325,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.255),(35.325,7.405),(35.475,7.405),(35.475,7.255),(35.325,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.575),(35.325,7.725),(35.475,7.725),(35.475,7.575),(35.325,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.895),(35.325,8.045),(35.475,8.045),(35.475,7.895),(35.325,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.215),(35.325,8.365),(35.475,8.365),(35.475,8.215),(35.325,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.535),(35.325,8.685),(35.475,8.685),(35.475,8.535),(35.325,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.855),(35.325,9.005),(35.475,9.005),(35.475,8.855),(35.325,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.175),(35.325,9.325),(35.475,9.325),(35.475,9.175),(35.325,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.495),(35.325,9.645),(35.475,9.645),(35.475,9.495),(35.325,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.815),(35.325,9.965),(35.475,9.965),(35.475,9.815),(35.325,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.135),(35.325,10.285),(35.475,10.285),(35.475,10.135),(35.325,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.455),(35.325,10.605),(35.475,10.605),(35.475,10.455),(35.325,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.775),(35.325,10.925),(35.475,10.925),(35.475,10.775),(35.325,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.095),(35.325,11.245),(35.475,11.245),(35.475,11.095),(35.325,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.415),(35.325,11.565),(35.475,11.565),(35.475,11.415),(35.325,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.735),(35.325,11.885),(35.475,11.885),(35.475,11.735),(35.325,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.055),(35.325,12.205),(35.475,12.205),(35.475,12.055),(35.325,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.375),(35.325,12.525),(35.475,12.525),(35.475,12.375),(35.325,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.695),(35.325,12.845),(35.475,12.845),(35.475,12.695),(35.325,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.015),(35.325,13.165),(35.475,13.165),(35.475,13.015),(35.325,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.335),(35.325,13.485),(35.475,13.485),(35.475,13.335),(35.325,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.655),(35.325,13.805),(35.475,13.805),(35.475,13.655),(35.325,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.975),(35.325,14.125),(35.475,14.125),(35.475,13.975),(35.325,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.295),(35.325,14.445),(35.475,14.445),(35.475,14.295),(35.325,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.615),(35.325,14.765),(35.475,14.765),(35.475,14.615),(35.325,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.935),(35.325,15.085),(35.475,15.085),(35.475,14.935),(35.325,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.255),(35.325,15.405),(35.475,15.405),(35.475,15.255),(35.325,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.575),(35.325,15.725),(35.475,15.725),(35.475,15.575),(35.325,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.895),(35.325,16.045),(35.475,16.045),(35.475,15.895),(35.325,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.215),(35.325,16.365),(35.475,16.365),(35.475,16.215),(35.325,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.535),(35.325,16.685),(35.475,16.685),(35.475,16.535),(35.325,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.855),(35.325,17.005),(35.475,17.005),(35.475,16.855),(35.325,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.175),(35.325,17.325),(35.475,17.325),(35.475,17.175),(35.325,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.495),(35.325,17.645),(35.475,17.645),(35.475,17.495),(35.325,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.815),(35.325,17.965),(35.475,17.965),(35.475,17.815),(35.325,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.135),(35.325,18.285),(35.475,18.285),(35.475,18.135),(35.325,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.455),(35.325,18.605),(35.475,18.605),(35.475,18.455),(35.325,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.775),(35.325,18.925),(35.475,18.925),(35.475,18.775),(35.325,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.095),(35.325,19.245),(35.475,19.245),(35.475,19.095),(35.325,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.415),(35.325,19.565),(35.475,19.565),(35.475,19.415),(35.325,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.735),(35.325,19.885),(35.475,19.885),(35.475,19.735),(35.325,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.055),(35.325,20.205),(35.475,20.205),(35.475,20.055),(35.325,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.375),(35.325,20.525),(35.475,20.525),(35.475,20.375),(35.325,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.695),(35.325,20.845),(35.475,20.845),(35.475,20.695),(35.325,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.015),(35.325,21.165),(35.475,21.165),(35.475,21.015),(35.325,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.335),(35.325,21.485),(35.475,21.485),(35.475,21.335),(35.325,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.655),(35.325,21.805),(35.475,21.805),(35.475,21.655),(35.325,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.975),(35.325,22.125),(35.475,22.125),(35.475,21.975),(35.325,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.215),(49.725,0.365),(49.875,0.365),(49.875,0.215),(49.725,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.535),(49.725,0.685),(49.875,0.685),(49.875,0.535),(49.725,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.855),(49.725,1.005),(49.875,1.005),(49.875,0.855),(49.725,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.175),(49.725,1.325),(49.875,1.325),(49.875,1.175),(49.725,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.495),(49.725,1.645),(49.875,1.645),(49.875,1.495),(49.725,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.815),(49.725,1.965),(49.875,1.965),(49.875,1.815),(49.725,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.135),(49.725,2.285),(49.875,2.285),(49.875,2.135),(49.725,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.455),(49.725,2.605),(49.875,2.605),(49.875,2.455),(49.725,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.775),(49.725,2.925),(49.875,2.925),(49.875,2.775),(49.725,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.095),(49.725,3.245),(49.875,3.245),(49.875,3.095),(49.725,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.415),(49.725,3.565),(49.875,3.565),(49.875,3.415),(49.725,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.735),(49.725,3.885),(49.875,3.885),(49.875,3.735),(49.725,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.055),(49.725,4.205),(49.875,4.205),(49.875,4.055),(49.725,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.375),(49.725,4.525),(49.875,4.525),(49.875,4.375),(49.725,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.695),(49.725,4.845),(49.875,4.845),(49.875,4.695),(49.725,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.015),(49.725,5.165),(49.875,5.165),(49.875,5.015),(49.725,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.335),(49.725,5.485),(49.875,5.485),(49.875,5.335),(49.725,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.655),(49.725,5.805),(49.875,5.805),(49.875,5.655),(49.725,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.975),(49.725,6.125),(49.875,6.125),(49.875,5.975),(49.725,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.295),(49.725,6.445),(49.875,6.445),(49.875,6.295),(49.725,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.615),(49.725,6.765),(49.875,6.765),(49.875,6.615),(49.725,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.935),(49.725,7.085),(49.875,7.085),(49.875,6.935),(49.725,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.255),(49.725,7.405),(49.875,7.405),(49.875,7.255),(49.725,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.575),(49.725,7.725),(49.875,7.725),(49.875,7.575),(49.725,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.895),(49.725,8.045),(49.875,8.045),(49.875,7.895),(49.725,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.215),(49.725,8.365),(49.875,8.365),(49.875,8.215),(49.725,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.535),(49.725,8.685),(49.875,8.685),(49.875,8.535),(49.725,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.855),(49.725,9.005),(49.875,9.005),(49.875,8.855),(49.725,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.175),(49.725,9.325),(49.875,9.325),(49.875,9.175),(49.725,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.495),(49.725,9.645),(49.875,9.645),(49.875,9.495),(49.725,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.815),(49.725,9.965),(49.875,9.965),(49.875,9.815),(49.725,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.135),(49.725,10.285),(49.875,10.285),(49.875,10.135),(49.725,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.455),(49.725,10.605),(49.875,10.605),(49.875,10.455),(49.725,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.775),(49.725,10.925),(49.875,10.925),(49.875,10.775),(49.725,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.095),(49.725,11.245),(49.875,11.245),(49.875,11.095),(49.725,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.415),(49.725,11.565),(49.875,11.565),(49.875,11.415),(49.725,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.735),(49.725,11.885),(49.875,11.885),(49.875,11.735),(49.725,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.055),(49.725,12.205),(49.875,12.205),(49.875,12.055),(49.725,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.375),(49.725,12.525),(49.875,12.525),(49.875,12.375),(49.725,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.695),(49.725,12.845),(49.875,12.845),(49.875,12.695),(49.725,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.015),(49.725,13.165),(49.875,13.165),(49.875,13.015),(49.725,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.335),(49.725,13.485),(49.875,13.485),(49.875,13.335),(49.725,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.655),(49.725,13.805),(49.875,13.805),(49.875,13.655),(49.725,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.975),(49.725,14.125),(49.875,14.125),(49.875,13.975),(49.725,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.295),(49.725,14.445),(49.875,14.445),(49.875,14.295),(49.725,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.615),(49.725,14.765),(49.875,14.765),(49.875,14.615),(49.725,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.935),(49.725,15.085),(49.875,15.085),(49.875,14.935),(49.725,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.255),(49.725,15.405),(49.875,15.405),(49.875,15.255),(49.725,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.575),(49.725,15.725),(49.875,15.725),(49.875,15.575),(49.725,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.895),(49.725,16.045),(49.875,16.045),(49.875,15.895),(49.725,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.215),(49.725,16.365),(49.875,16.365),(49.875,16.215),(49.725,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.535),(49.725,16.685),(49.875,16.685),(49.875,16.535),(49.725,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.855),(49.725,17.005),(49.875,17.005),(49.875,16.855),(49.725,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.175),(49.725,17.325),(49.875,17.325),(49.875,17.175),(49.725,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.495),(49.725,17.645),(49.875,17.645),(49.875,17.495),(49.725,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.815),(49.725,17.965),(49.875,17.965),(49.875,17.815),(49.725,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.135),(49.725,18.285),(49.875,18.285),(49.875,18.135),(49.725,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.455),(49.725,18.605),(49.875,18.605),(49.875,18.455),(49.725,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.775),(49.725,18.925),(49.875,18.925),(49.875,18.775),(49.725,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.095),(49.725,19.245),(49.875,19.245),(49.875,19.095),(49.725,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.415),(49.725,19.565),(49.875,19.565),(49.875,19.415),(49.725,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.735),(49.725,19.885),(49.875,19.885),(49.875,19.735),(49.725,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.055),(49.725,20.205),(49.875,20.205),(49.875,20.055),(49.725,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.375),(49.725,20.525),(49.875,20.525),(49.875,20.375),(49.725,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.695),(49.725,20.845),(49.875,20.845),(49.875,20.695),(49.725,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.015),(49.725,21.165),(49.875,21.165),(49.875,21.015),(49.725,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.335),(49.725,21.485),(49.875,21.485),(49.875,21.335),(49.725,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.655),(49.725,21.805),(49.875,21.805),(49.875,21.655),(49.725,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.975),(49.725,22.125),(49.875,22.125),(49.875,21.975),(49.725,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,0.215),(30.78,0.365),(30.93,0.365),(30.93,0.215),(30.78,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,0.535),(30.78,0.685),(30.93,0.685),(30.93,0.535),(30.78,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,0.855),(30.78,1.005),(30.93,1.005),(30.93,0.855),(30.78,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,1.175),(30.78,1.325),(30.93,1.325),(30.93,1.175),(30.78,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,1.495),(30.78,1.645),(30.93,1.645),(30.93,1.495),(30.78,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,1.815),(30.78,1.965),(30.93,1.965),(30.93,1.815),(30.78,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,2.135),(30.78,2.285),(30.93,2.285),(30.93,2.135),(30.78,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,2.455),(30.78,2.605),(30.93,2.605),(30.93,2.455),(30.78,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,2.775),(30.78,2.925),(30.93,2.925),(30.93,2.775),(30.78,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,3.095),(30.78,3.245),(30.93,3.245),(30.93,3.095),(30.78,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,3.415),(30.78,3.565),(30.93,3.565),(30.93,3.415),(30.78,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,3.735),(30.78,3.885),(30.93,3.885),(30.93,3.735),(30.78,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,4.055),(30.78,4.205),(30.93,4.205),(30.93,4.055),(30.78,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,4.375),(30.78,4.525),(30.93,4.525),(30.93,4.375),(30.78,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,4.695),(30.78,4.845),(30.93,4.845),(30.93,4.695),(30.78,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,5.015),(30.78,5.165),(30.93,5.165),(30.93,5.015),(30.78,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,5.335),(30.78,5.485),(30.93,5.485),(30.93,5.335),(30.78,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,5.655),(30.78,5.805),(30.93,5.805),(30.93,5.655),(30.78,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,5.975),(30.78,6.125),(30.93,6.125),(30.93,5.975),(30.78,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,6.295),(30.78,6.445),(30.93,6.445),(30.93,6.295),(30.78,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,6.615),(30.78,6.765),(30.93,6.765),(30.93,6.615),(30.78,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,6.935),(30.78,7.085),(30.93,7.085),(30.93,6.935),(30.78,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,7.255),(30.78,7.405),(30.93,7.405),(30.93,7.255),(30.78,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,7.575),(30.78,7.725),(30.93,7.725),(30.93,7.575),(30.78,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,7.895),(30.78,8.045),(30.93,8.045),(30.93,7.895),(30.78,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,8.215),(30.78,8.365),(30.93,8.365),(30.93,8.215),(30.78,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,8.535),(30.78,8.685),(30.93,8.685),(30.93,8.535),(30.78,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,8.855),(30.78,9.005),(30.93,9.005),(30.93,8.855),(30.78,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,9.175),(30.78,9.325),(30.93,9.325),(30.93,9.175),(30.78,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,9.495),(30.78,9.645),(30.93,9.645),(30.93,9.495),(30.78,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,9.815),(30.78,9.965),(30.93,9.965),(30.93,9.815),(30.78,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,10.135),(30.78,10.285),(30.93,10.285),(30.93,10.135),(30.78,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,10.455),(30.78,10.605),(30.93,10.605),(30.93,10.455),(30.78,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,10.775),(30.78,10.925),(30.93,10.925),(30.93,10.775),(30.78,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,11.095),(30.78,11.245),(30.93,11.245),(30.93,11.095),(30.78,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,11.415),(30.78,11.565),(30.93,11.565),(30.93,11.415),(30.78,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,11.735),(30.78,11.885),(30.93,11.885),(30.93,11.735),(30.78,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,12.055),(30.78,12.205),(30.93,12.205),(30.93,12.055),(30.78,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,12.375),(30.78,12.525),(30.93,12.525),(30.93,12.375),(30.78,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,12.695),(30.78,12.845),(30.93,12.845),(30.93,12.695),(30.78,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,13.015),(30.78,13.165),(30.93,13.165),(30.93,13.015),(30.78,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,13.335),(30.78,13.485),(30.93,13.485),(30.93,13.335),(30.78,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,13.655),(30.78,13.805),(30.93,13.805),(30.93,13.655),(30.78,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,13.975),(30.78,14.125),(30.93,14.125),(30.93,13.975),(30.78,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,14.295),(30.78,14.445),(30.93,14.445),(30.93,14.295),(30.78,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,14.615),(30.78,14.765),(30.93,14.765),(30.93,14.615),(30.78,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,14.935),(30.78,15.085),(30.93,15.085),(30.93,14.935),(30.78,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,15.255),(30.78,15.405),(30.93,15.405),(30.93,15.255),(30.78,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,15.575),(30.78,15.725),(30.93,15.725),(30.93,15.575),(30.78,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,15.895),(30.78,16.045),(30.93,16.045),(30.93,15.895),(30.78,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,16.215),(30.78,16.365),(30.93,16.365),(30.93,16.215),(30.78,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,16.535),(30.78,16.685),(30.93,16.685),(30.93,16.535),(30.78,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,16.855),(30.78,17.005),(30.93,17.005),(30.93,16.855),(30.78,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,17.175),(30.78,17.325),(30.93,17.325),(30.93,17.175),(30.78,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,17.495),(30.78,17.645),(30.93,17.645),(30.93,17.495),(30.78,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,17.815),(30.78,17.965),(30.93,17.965),(30.93,17.815),(30.78,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,18.135),(30.78,18.285),(30.93,18.285),(30.93,18.135),(30.78,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,18.455),(30.78,18.605),(30.93,18.605),(30.93,18.455),(30.78,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,18.775),(30.78,18.925),(30.93,18.925),(30.93,18.775),(30.78,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,19.095),(30.78,19.245),(30.93,19.245),(30.93,19.095),(30.78,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,19.415),(30.78,19.565),(30.93,19.565),(30.93,19.415),(30.78,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,19.735),(30.78,19.885),(30.93,19.885),(30.93,19.735),(30.78,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,20.055),(30.78,20.205),(30.93,20.205),(30.93,20.055),(30.78,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,20.375),(30.78,20.525),(30.93,20.525),(30.93,20.375),(30.78,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,20.695),(30.78,20.845),(30.93,20.845),(30.93,20.695),(30.78,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,21.015),(30.78,21.165),(30.93,21.165),(30.93,21.015),(30.78,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,21.335),(30.78,21.485),(30.93,21.485),(30.93,21.335),(30.78,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,21.655),(30.78,21.805),(30.93,21.805),(30.93,21.655),(30.78,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,21.975),(30.78,22.125),(30.93,22.125),(30.93,21.975),(30.78,21.975)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.215),(44.925,0.365),(45.075,0.365),(45.075,0.215),(44.925,0.215)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.535),(44.925,0.685),(45.075,0.685),(45.075,0.535),(44.925,0.535)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.855),(44.925,1.005),(45.075,1.005),(45.075,0.855),(44.925,0.855)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.175),(44.925,1.325),(45.075,1.325),(45.075,1.175),(44.925,1.175)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.495),(44.925,1.645),(45.075,1.645),(45.075,1.495),(44.925,1.495)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.815),(44.925,1.965),(45.075,1.965),(45.075,1.815),(44.925,1.815)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.135),(44.925,2.285),(45.075,2.285),(45.075,2.135),(44.925,2.135)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.455),(44.925,2.605),(45.075,2.605),(45.075,2.455),(44.925,2.455)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.775),(44.925,2.925),(45.075,2.925),(45.075,2.775),(44.925,2.775)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.095),(44.925,3.245),(45.075,3.245),(45.075,3.095),(44.925,3.095)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.415),(44.925,3.565),(45.075,3.565),(45.075,3.415),(44.925,3.415)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.735),(44.925,3.885),(45.075,3.885),(45.075,3.735),(44.925,3.735)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.055),(44.925,4.205),(45.075,4.205),(45.075,4.055),(44.925,4.055)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.375),(44.925,4.525),(45.075,4.525),(45.075,4.375),(44.925,4.375)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.695),(44.925,4.845),(45.075,4.845),(45.075,4.695),(44.925,4.695)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.015),(44.925,5.165),(45.075,5.165),(45.075,5.015),(44.925,5.015)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.335),(44.925,5.485),(45.075,5.485),(45.075,5.335),(44.925,5.335)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.655),(44.925,5.805),(45.075,5.805),(45.075,5.655),(44.925,5.655)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.975),(44.925,6.125),(45.075,6.125),(45.075,5.975),(44.925,5.975)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.295),(44.925,6.445),(45.075,6.445),(45.075,6.295),(44.925,6.295)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.615),(44.925,6.765),(45.075,6.765),(45.075,6.615),(44.925,6.615)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.935),(44.925,7.085),(45.075,7.085),(45.075,6.935),(44.925,6.935)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.255),(44.925,7.405),(45.075,7.405),(45.075,7.255),(44.925,7.255)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.575),(44.925,7.725),(45.075,7.725),(45.075,7.575),(44.925,7.575)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.895),(44.925,8.045),(45.075,8.045),(45.075,7.895),(44.925,7.895)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.215),(44.925,8.365),(45.075,8.365),(45.075,8.215),(44.925,8.215)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.535),(44.925,8.685),(45.075,8.685),(45.075,8.535),(44.925,8.535)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.855),(44.925,9.005),(45.075,9.005),(45.075,8.855),(44.925,8.855)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.175),(44.925,9.325),(45.075,9.325),(45.075,9.175),(44.925,9.175)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.495),(44.925,9.645),(45.075,9.645),(45.075,9.495),(44.925,9.495)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.815),(44.925,9.965),(45.075,9.965),(45.075,9.815),(44.925,9.815)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.135),(44.925,10.285),(45.075,10.285),(45.075,10.135),(44.925,10.135)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.455),(44.925,10.605),(45.075,10.605),(45.075,10.455),(44.925,10.455)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.775),(44.925,10.925),(45.075,10.925),(45.075,10.775),(44.925,10.775)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.095),(44.925,11.245),(45.075,11.245),(45.075,11.095),(44.925,11.095)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.415),(44.925,11.565),(45.075,11.565),(45.075,11.415),(44.925,11.415)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.735),(44.925,11.885),(45.075,11.885),(45.075,11.735),(44.925,11.735)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.055),(44.925,12.205),(45.075,12.205),(45.075,12.055),(44.925,12.055)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.375),(44.925,12.525),(45.075,12.525),(45.075,12.375),(44.925,12.375)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.695),(44.925,12.845),(45.075,12.845),(45.075,12.695),(44.925,12.695)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.015),(44.925,13.165),(45.075,13.165),(45.075,13.015),(44.925,13.015)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.335),(44.925,13.485),(45.075,13.485),(45.075,13.335),(44.925,13.335)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.655),(44.925,13.805),(45.075,13.805),(45.075,13.655),(44.925,13.655)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.975),(44.925,14.125),(45.075,14.125),(45.075,13.975),(44.925,13.975)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.295),(44.925,14.445),(45.075,14.445),(45.075,14.295),(44.925,14.295)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.615),(44.925,14.765),(45.075,14.765),(45.075,14.615),(44.925,14.615)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.935),(44.925,15.085),(45.075,15.085),(45.075,14.935),(44.925,14.935)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.255),(44.925,15.405),(45.075,15.405),(45.075,15.255),(44.925,15.255)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.575),(44.925,15.725),(45.075,15.725),(45.075,15.575),(44.925,15.575)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.895),(44.925,16.045),(45.075,16.045),(45.075,15.895),(44.925,15.895)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.215),(44.925,16.365),(45.075,16.365),(45.075,16.215),(44.925,16.215)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.535),(44.925,16.685),(45.075,16.685),(45.075,16.535),(44.925,16.535)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.855),(44.925,17.005),(45.075,17.005),(45.075,16.855),(44.925,16.855)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.175),(44.925,17.325),(45.075,17.325),(45.075,17.175),(44.925,17.175)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.495),(44.925,17.645),(45.075,17.645),(45.075,17.495),(44.925,17.495)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.815),(44.925,17.965),(45.075,17.965),(45.075,17.815),(44.925,17.815)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.135),(44.925,18.285),(45.075,18.285),(45.075,18.135),(44.925,18.135)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.455),(44.925,18.605),(45.075,18.605),(45.075,18.455),(44.925,18.455)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.775),(44.925,18.925),(45.075,18.925),(45.075,18.775),(44.925,18.775)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.095),(44.925,19.245),(45.075,19.245),(45.075,19.095),(44.925,19.095)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.415),(44.925,19.565),(45.075,19.565),(45.075,19.415),(44.925,19.415)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.735),(44.925,19.885),(45.075,19.885),(45.075,19.735),(44.925,19.735)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.055),(44.925,20.205),(45.075,20.205),(45.075,20.055),(44.925,20.055)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.375),(44.925,20.525),(45.075,20.525),(45.075,20.375),(44.925,20.375)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.695),(44.925,20.845),(45.075,20.845),(45.075,20.695),(44.925,20.695)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.015),(44.925,21.165),(45.075,21.165),(45.075,21.015),(44.925,21.015)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.335),(44.925,21.485),(45.075,21.485),(45.075,21.335),(44.925,21.335)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.655),(44.925,21.805),(45.075,21.805),(45.075,21.655),(44.925,21.655)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.975),(44.925,22.125),(45.075,22.125),(45.075,21.975),(44.925,21.975)),
        )
        createRL(
            tech, net, 'm2',
            ((40.07,0.13),(40.07,22.21),(40.33,22.21),(40.33,0.13),(40.07,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((49.67,0.13),(49.67,22.21),(49.93,22.21),(49.93,0.13),(49.67,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((44.87,0.13),(44.87,22.21),(45.13,22.21),(45.13,0.13),(44.87,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((54.47,0.13),(54.47,22.21),(54.73,22.21),(54.73,0.13),(54.47,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((30.725,0.13),(30.725,22.21),(30.985,22.21),(30.985,0.13),(30.725,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((59.015,0.13),(59.015,22.21),(59.275,22.21),(59.275,0.13),(59.015,0.13)),
        )
        createRL(
            tech, net, 'm2',
            ((35.27,0.13),(35.27,22.21),(35.53,22.21),(35.53,0.13),(35.27,0.13)),
        )
        createRL(
            tech, net, 'poly',
            ((73.68,2.69),(73.68,2.985),(74.01,2.985),(74.01,2.69),(73.68,2.69)),
        )
        net = nets['*']
        createRL(
            tech, net, 'psdm',
            ((35.05,2.595),(35.05,19.745),(35.75,19.745),(35.75,2.595),(35.05,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((59.05,2.595),(59.05,19.745),(59.875,19.745),(59.875,2.595),(59.05,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((49.45,2.595),(49.45,19.745),(50.15,19.745),(50.15,2.595),(49.45,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((30.125,2.595),(30.125,19.745),(30.95,19.745),(30.95,2.595),(30.125,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((54.25,2.595),(54.25,19.745),(54.95,19.745),(54.95,2.595),(54.25,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((44.65,2.595),(44.65,19.745),(45.35,19.745),(45.35,2.595),(44.65,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((39.85,2.595),(39.85,19.745),(40.55,19.745),(40.55,2.595),(39.85,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((30.95,2.595),(30.95,19.745),(35.05,19.745),(35.05,2.595),(30.95,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((35.75,2.595),(35.75,19.745),(39.85,19.745),(39.85,2.595),(35.75,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((50.15,2.595),(50.15,19.745),(54.25,19.745),(54.25,2.595),(50.15,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((40.55,2.595),(40.55,19.745),(44.65,19.745),(44.65,2.595),(40.55,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((54.95,2.595),(54.95,19.745),(59.05,19.745),(59.05,2.595),(54.95,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((45.35,2.595),(45.35,19.745),(49.45,19.745),(49.45,2.595),(45.35,2.595)),
        )
        createRL(
            tech, net, 'hvi',
            ((30.05,2.52),(30.05,19.82),(59.95,19.82),(59.95,2.52),(30.05,2.52)),
        )
        createRL(
            tech, net, 'polyres',
            ((73.675,2.985),(73.675,19.355),(74.015,19.355),(74.015,2.985),(73.675,2.985)),
        )
        createRL(
            tech, net, 'poly',
            ((73.68,2.985),(73.68,19.355),(74.01,19.355),(74.01,2.985),(73.68,2.985)),
        )
        net = nets['pad']
        createRL(
            tech, net, 'difftap',
            ((41.835,2.72),(41.835,19.62),(43.365,19.62),(43.365,2.72),(41.835,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((51.435,2.72),(51.435,19.62),(52.965,19.62),(52.965,2.72),(51.435,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((37.035,2.72),(37.035,19.62),(38.565,19.62),(38.565,2.72),(37.035,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((46.635,2.72),(46.635,19.62),(48.165,19.62),(48.165,2.72),(46.635,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((56.235,2.72),(56.235,19.62),(57.765,19.62),(57.765,2.72),(56.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((32.235,2.72),(32.235,19.62),(33.765,19.62),(33.765,2.72),(32.235,2.72)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.605),(42.685,3.775),(42.855,3.775),(42.855,3.605),(42.685,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.105),(47.485,12.275),(47.655,12.275),(47.655,12.105),(47.485,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.105),(56.745,12.275),(56.915,12.275),(56.915,12.105),(56.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.545),(33.085,17.715),(33.255,17.715),(33.255,17.545),(33.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.725),(51.945,9.895),(52.115,9.895),(52.115,9.725),(51.945,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.305),(33.085,5.475),(33.255,5.475),(33.255,5.305),(33.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.805),(37.885,13.975),(38.055,13.975),(38.055,13.805),(37.885,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.405),(51.945,10.575),(52.115,10.575),(52.115,10.405),(51.945,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.505),(57.085,15.675),(57.255,15.675),(57.255,15.505),(57.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.425),(51.945,11.595),(52.115,11.595),(52.115,11.425),(51.945,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,19.245),(37.545,19.415),(37.715,19.415),(37.715,19.245),(37.545,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.485),(37.885,14.655),(38.055,14.655),(38.055,14.485),(37.885,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,6.325),(37.885,6.495),(38.055,6.495),(38.055,6.325),(37.885,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,2.925),(51.945,3.095),(52.115,3.095),(52.115,2.925),(51.945,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.645),(37.545,5.815),(37.715,5.815),(37.715,5.645),(37.545,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,2.925),(32.745,3.095),(32.915,3.095),(32.915,2.925),(32.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,6.325),(51.945,6.495),(52.115,6.495),(52.115,6.325),(51.945,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.065),(57.085,10.235),(57.255,10.235),(57.255,10.065),(57.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.185),(47.145,16.355),(47.315,16.355),(47.315,16.185),(47.145,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.085),(57.085,11.255),(57.255,11.255),(57.255,11.085),(57.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.005),(56.745,7.175),(56.915,7.175),(56.915,7.005),(56.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.865),(32.745,17.035),(32.915,17.035),(32.915,16.865),(32.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.045),(42.345,9.215),(42.515,9.215),(42.515,9.045),(42.345,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,19.245),(32.745,19.415),(32.915,19.415),(32.915,19.245),(32.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.945),(42.345,4.115),(42.515,4.115),(42.515,3.945),(42.345,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.185),(47.485,16.355),(47.655,16.355),(47.655,16.185),(47.485,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.785),(37.885,12.955),(38.055,12.955),(38.055,12.785),(37.885,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,6.325),(57.085,6.495),(57.255,6.495),(57.255,6.325),(57.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.545),(42.345,17.715),(42.515,17.715),(42.515,17.545),(42.345,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.845),(37.545,16.015),(37.715,16.015),(37.715,15.845),(37.545,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.085),(52.285,11.255),(52.455,11.255),(52.455,11.085),(52.285,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.305),(57.085,5.475),(57.255,5.475),(57.255,5.305),(57.085,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.685),(51.945,7.855),(52.115,7.855),(52.115,7.685),(51.945,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.025),(56.745,8.195),(56.915,8.195),(56.915,8.025),(56.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.225),(42.345,18.395),(42.515,18.395),(42.515,18.225),(42.345,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.705),(56.745,8.875),(56.915,8.875),(56.915,8.705),(56.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.885),(47.485,18.055),(47.655,18.055),(47.655,17.885),(47.485,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.705),(47.145,8.875),(47.315,8.875),(47.315,8.705),(47.145,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,19.245),(47.145,19.415),(47.315,19.415),(47.315,19.245),(47.145,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.705),(42.685,8.875),(42.855,8.875),(42.855,8.705),(42.685,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.825),(42.345,14.995),(42.515,14.995),(42.515,14.825),(42.345,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,2.925),(37.885,3.095),(38.055,3.095),(38.055,2.925),(37.885,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,2.925),(52.285,3.095),(52.455,3.095),(52.455,2.925),(52.285,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.645),(42.685,5.815),(42.855,5.815),(42.855,5.645),(42.685,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,19.245),(33.085,19.415),(33.255,19.415),(33.255,19.245),(33.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,6.325),(52.285,6.495),(52.455,6.495),(52.455,6.325),(52.285,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.005),(47.485,7.175),(47.655,7.175),(47.655,7.005),(47.485,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.985),(42.345,6.155),(42.515,6.155),(42.515,5.985),(42.345,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.825),(33.085,14.995),(33.255,14.995),(33.255,14.825),(33.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.645),(33.085,5.815),(33.255,5.815),(33.255,5.645),(33.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.165),(37.885,15.335),(38.055,15.335),(38.055,15.165),(37.885,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.945),(52.285,4.115),(52.455,4.115),(52.455,3.945),(52.285,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.505),(33.085,15.675),(33.255,15.675),(33.255,15.505),(33.085,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.185),(42.345,16.355),(42.515,16.355),(42.515,16.185),(42.345,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.505),(37.545,15.675),(37.715,15.675),(37.715,15.505),(37.545,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.405),(42.685,10.575),(42.855,10.575),(42.855,10.405),(42.685,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.545),(47.145,17.715),(47.315,17.715),(47.315,17.545),(47.145,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.445),(47.145,12.615),(47.315,12.615),(47.315,12.445),(47.145,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.445),(42.345,12.615),(42.515,12.615),(42.515,12.445),(42.345,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.725),(37.885,9.895),(38.055,9.895),(38.055,9.725),(37.885,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.225),(47.145,18.395),(47.315,18.395),(47.315,18.225),(47.145,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.265),(37.545,3.435),(37.715,3.435),(37.715,3.265),(37.545,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.945),(51.945,4.115),(52.115,4.115),(52.115,3.945),(51.945,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.225),(42.685,18.395),(42.855,18.395),(42.855,18.225),(42.685,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.625),(52.285,4.795),(52.455,4.795),(52.455,4.625),(52.285,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.405),(37.885,10.575),(38.055,10.575),(38.055,10.405),(37.885,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.145),(56.745,14.315),(56.915,14.315),(56.915,14.145),(56.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.685),(37.885,7.855),(38.055,7.855),(38.055,7.685),(37.885,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.445),(33.085,12.615),(33.255,12.615),(33.255,12.445),(33.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.625),(42.345,4.795),(42.515,4.795),(42.515,4.625),(42.345,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.625),(47.145,4.795),(47.315,4.795),(47.315,4.625),(47.145,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.625),(42.685,4.795),(42.855,4.795),(42.855,4.625),(42.685,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.845),(57.085,16.015),(57.255,16.015),(57.255,15.845),(57.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.825),(47.145,14.995),(47.315,14.995),(47.315,14.825),(47.145,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.225),(33.085,18.395),(33.255,18.395),(33.255,18.225),(33.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.605),(37.885,3.775),(38.055,3.775),(38.055,3.605),(37.885,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.025),(52.285,8.195),(52.455,8.195),(52.455,8.025),(52.285,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.645),(47.145,5.815),(47.315,5.815),(47.315,5.645),(47.145,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.865),(57.085,17.035),(57.255,17.035),(57.255,16.865),(57.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.525),(56.745,16.695),(56.915,16.695),(56.915,16.525),(56.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.525),(47.485,16.695),(47.655,16.695),(47.655,16.525),(47.485,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.025),(42.685,8.195),(42.855,8.195),(42.855,8.025),(42.685,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.805),(33.085,13.975),(33.255,13.975),(33.255,13.805),(33.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,19.245),(57.085,19.415),(57.255,19.415),(57.255,19.245),(57.085,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.625),(33.085,4.795),(33.255,4.795),(33.255,4.625),(33.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.085),(51.945,11.255),(52.115,11.255),(52.115,11.085),(51.945,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.285),(47.485,4.455),(47.655,4.455),(47.655,4.285),(47.485,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.705),(51.945,8.875),(52.115,8.875),(52.115,8.705),(51.945,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.385),(42.685,9.555),(42.855,9.555),(42.855,9.385),(42.685,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.685),(32.745,7.855),(32.915,7.855),(32.915,7.685),(32.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.945),(37.545,4.115),(37.715,4.115),(37.715,3.945),(37.545,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.505),(42.345,15.675),(42.515,15.675),(42.515,15.505),(42.345,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.085),(47.485,11.255),(47.655,11.255),(47.655,11.085),(47.485,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.505),(42.685,15.675),(42.855,15.675),(42.855,15.505),(42.685,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,6.665),(47.145,6.835),(47.315,6.835),(47.315,6.665),(47.145,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.865),(52.285,17.035),(52.455,17.035),(52.455,16.865),(52.285,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.185),(32.745,16.355),(32.915,16.355),(32.915,16.185),(32.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,6.665),(33.085,6.835),(33.255,6.835),(33.255,6.665),(33.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.805),(56.745,13.975),(56.915,13.975),(56.915,13.805),(56.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,6.665),(37.545,6.835),(37.715,6.835),(37.715,6.665),(37.545,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.265),(57.085,3.435),(57.255,3.435),(57.255,3.265),(57.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.465),(37.885,13.635),(38.055,13.635),(38.055,13.465),(37.885,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.225),(37.545,18.395),(37.715,18.395),(37.715,18.225),(37.545,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.385),(42.345,9.555),(42.515,9.555),(42.515,9.385),(42.345,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.385),(47.145,9.555),(47.315,9.555),(47.315,9.385),(47.145,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.765),(57.085,11.935),(57.255,11.935),(57.255,11.765),(57.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.965),(52.285,5.135),(52.455,5.135),(52.455,4.965),(52.285,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.345),(37.545,7.515),(37.715,7.515),(37.715,7.345),(37.545,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.965),(56.745,5.135),(56.915,5.135),(56.915,4.965),(56.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.065),(47.145,10.235),(47.315,10.235),(47.315,10.065),(47.145,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.065),(42.685,10.235),(42.855,10.235),(42.855,10.065),(42.685,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.745),(42.345,10.915),(42.515,10.915),(42.515,10.745),(42.345,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.745),(47.145,10.915),(47.315,10.915),(47.315,10.745),(47.145,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.765),(47.145,11.935),(47.315,11.935),(47.315,11.765),(47.145,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.125),(42.345,13.295),(42.515,13.295),(42.515,13.125),(42.345,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.885),(51.945,18.055),(52.115,18.055),(52.115,17.885),(51.945,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.545),(32.745,17.715),(32.915,17.715),(32.915,17.545),(32.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.065),(33.085,10.235),(33.255,10.235),(33.255,10.065),(33.085,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.145),(47.145,14.315),(47.315,14.315),(47.315,14.145),(47.145,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.425),(47.145,11.595),(47.315,11.595),(47.315,11.425),(47.145,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.985),(37.545,6.155),(37.715,6.155),(37.715,5.985),(37.545,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.145),(42.685,14.315),(42.855,14.315),(42.855,14.145),(42.685,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.745),(33.085,10.915),(33.255,10.915),(33.255,10.745),(33.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.465),(32.745,13.635),(32.915,13.635),(32.915,13.465),(32.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.565),(42.685,18.735),(42.855,18.735),(42.855,18.565),(42.685,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.965),(47.485,5.135),(47.655,5.135),(47.655,4.965),(47.485,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.945),(57.085,4.115),(57.255,4.115),(57.255,3.945),(57.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.425),(33.085,11.595),(33.255,11.595),(33.255,11.425),(33.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.505),(47.145,15.675),(47.315,15.675),(47.315,15.505),(47.145,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.705),(37.885,8.875),(38.055,8.875),(38.055,8.705),(37.885,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.865),(42.685,17.035),(42.855,17.035),(42.855,16.865),(42.685,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.025),(51.945,8.195),(52.115,8.195),(52.115,8.025),(51.945,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.725),(56.745,9.895),(56.915,9.895),(56.915,9.725),(56.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.205),(47.485,17.375),(47.655,17.375),(47.655,17.205),(47.485,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,19.245),(42.685,19.415),(42.855,19.415),(42.855,19.245),(42.685,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.825),(32.745,14.995),(32.915,14.995),(32.915,14.825),(32.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.645),(32.745,5.815),(32.915,5.815),(32.915,5.645),(32.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.785),(56.745,12.955),(56.915,12.955),(56.915,12.785),(56.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.545),(57.085,17.715),(57.255,17.715),(57.255,17.545),(57.085,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.445),(37.545,12.615),(37.715,12.615),(37.715,12.445),(37.545,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.805),(47.485,13.975),(47.655,13.975),(47.655,13.805),(47.485,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,6.665),(42.345,6.835),(42.515,6.835),(42.515,6.665),(42.345,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.485),(47.485,14.655),(47.655,14.655),(47.655,14.485),(47.485,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.705),(32.745,8.875),(32.915,8.875),(32.915,8.705),(32.745,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.945),(37.885,4.115),(38.055,4.115),(38.055,3.945),(37.885,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.805),(37.545,13.975),(37.715,13.975),(37.715,13.805),(37.545,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.625),(37.545,4.795),(37.715,4.795),(37.715,4.625),(37.545,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,6.325),(47.485,6.495),(47.655,6.495),(47.655,6.325),(47.485,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.185),(52.285,16.355),(52.455,16.355),(52.455,16.185),(52.285,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.345),(47.145,7.515),(47.315,7.515),(47.315,7.345),(47.145,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.345),(42.685,7.515),(42.855,7.515),(42.855,7.345),(42.685,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.865),(51.945,17.035),(52.115,17.035),(52.115,16.865),(51.945,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.125),(52.285,13.295),(52.455,13.295),(52.455,13.125),(52.285,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.745),(37.545,10.915),(37.715,10.915),(37.715,10.745),(37.545,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.545),(52.285,17.715),(52.455,17.715),(52.455,17.545),(52.285,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.345),(33.085,7.515),(33.255,7.515),(33.255,7.345),(33.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.445),(32.745,12.615),(32.915,12.615),(32.915,12.445),(32.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.145),(37.545,14.315),(37.715,14.315),(37.715,14.145),(37.545,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.565),(52.285,18.735),(52.455,18.735),(52.455,18.565),(52.285,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.065),(42.345,10.235),(42.515,10.235),(42.515,10.065),(42.345,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.565),(47.145,18.735),(47.315,18.735),(47.315,18.565),(47.145,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.225),(37.885,18.395),(38.055,18.395),(38.055,18.225),(37.885,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.845),(42.685,16.015),(42.855,16.015),(42.855,15.845),(42.685,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.265),(33.085,3.435),(33.255,3.435),(33.255,3.265),(33.085,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.965),(33.085,5.135),(33.255,5.135),(33.255,4.965),(33.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,19.245),(56.745,19.415),(56.915,19.415),(56.915,19.245),(56.745,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.625),(37.885,4.795),(38.055,4.795),(38.055,4.625),(37.885,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.425),(42.345,11.595),(42.515,11.595),(42.515,11.425),(42.345,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.645),(37.885,5.815),(38.055,5.815),(38.055,5.645),(37.885,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.125),(51.945,13.295),(52.115,13.295),(52.115,13.125),(51.945,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.645),(52.285,5.815),(52.455,5.815),(52.455,5.645),(52.285,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.905),(37.545,19.075),(37.715,19.075),(37.715,18.905),(37.545,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.525),(57.085,16.695),(57.255,16.695),(57.255,16.525),(57.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.745),(32.745,10.915),(32.915,10.915),(32.915,10.745),(32.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.145),(51.945,14.315),(52.115,14.315),(52.115,14.145),(51.945,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.785),(47.485,12.955),(47.655,12.955),(47.655,12.785),(47.485,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.025),(37.885,8.195),(38.055,8.195),(38.055,8.025),(37.885,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.705),(52.285,8.875),(52.455,8.875),(52.455,8.705),(52.285,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.365),(33.085,8.535),(33.255,8.535),(33.255,8.365),(33.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.145),(32.745,14.315),(32.915,14.315),(32.915,14.145),(32.745,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.565),(51.945,18.735),(52.115,18.735),(52.115,18.565),(51.945,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.765),(42.345,11.935),(42.515,11.935),(42.515,11.765),(42.345,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.365),(37.545,8.535),(37.715,8.535),(37.715,8.365),(37.545,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.765),(42.685,11.935),(42.855,11.935),(42.855,11.765),(42.685,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.405),(56.745,10.575),(56.915,10.575),(56.915,10.405),(56.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.065),(37.545,10.235),(37.715,10.235),(37.715,10.065),(37.545,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,2.925),(47.485,3.095),(47.655,3.095),(47.655,2.925),(47.485,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.225),(57.085,18.395),(57.255,18.395),(57.255,18.225),(57.085,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.125),(37.545,13.295),(37.715,13.295),(37.715,13.125),(37.545,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.765),(47.485,11.935),(47.655,11.935),(47.655,11.765),(47.485,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.865),(37.885,17.035),(38.055,17.035),(38.055,16.865),(37.885,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.805),(57.085,13.975),(57.255,13.975),(57.255,13.805),(57.085,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.545),(37.545,17.715),(37.715,17.715),(37.715,17.545),(37.545,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.825),(57.085,14.995),(57.255,14.995),(57.255,14.825),(57.085,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.165),(47.485,15.335),(47.655,15.335),(47.655,15.165),(47.485,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.385),(32.745,9.555),(32.915,9.555),(32.915,9.385),(32.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.265),(42.345,3.435),(42.515,3.435),(42.515,3.265),(42.345,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.265),(42.685,3.435),(42.855,3.435),(42.855,3.265),(42.685,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.065),(32.745,10.235),(32.915,10.235),(32.915,10.065),(32.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.985),(57.085,6.155),(57.255,6.155),(57.255,5.985),(57.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.425),(37.545,11.595),(37.715,11.595),(37.715,11.425),(37.545,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.965),(37.885,5.135),(38.055,5.135),(38.055,4.965),(37.885,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.465),(52.285,13.635),(52.455,13.635),(52.455,13.465),(52.285,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.905),(42.345,19.075),(42.515,19.075),(42.515,18.905),(42.345,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.305),(47.145,5.475),(47.315,5.475),(47.315,5.305),(47.145,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.545),(51.945,17.715),(52.115,17.715),(52.115,17.545),(51.945,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.765),(52.285,11.935),(52.455,11.935),(52.455,11.765),(52.285,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.065),(51.945,10.235),(52.115,10.235),(52.115,10.065),(51.945,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,19.245),(52.285,19.415),(52.455,19.415),(52.455,19.245),(52.285,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.185),(56.745,16.355),(56.915,16.355),(56.915,16.185),(56.745,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.145),(52.285,14.315),(52.455,14.315),(52.455,14.145),(52.285,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.145),(37.885,14.315),(38.055,14.315),(38.055,14.145),(37.885,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.725),(47.485,9.895),(47.655,9.895),(47.655,9.725),(47.485,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.285),(33.085,4.455),(33.255,4.455),(33.255,4.285),(33.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.365),(42.345,8.535),(42.515,8.535),(42.515,8.365),(42.345,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.365),(47.145,8.535),(47.315,8.535),(47.315,8.365),(47.145,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.825),(52.285,14.995),(52.455,14.995),(52.455,14.825),(52.285,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.185),(42.685,16.355),(42.855,16.355),(42.855,16.185),(42.685,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.905),(33.085,19.075),(33.255,19.075),(33.255,18.905),(33.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.565),(32.745,18.735),(32.915,18.735),(32.915,18.565),(32.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,6.665),(57.085,6.835),(57.255,6.835),(57.255,6.665),(57.085,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.565),(37.885,18.735),(38.055,18.735),(38.055,18.565),(37.885,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.405),(47.485,10.575),(47.655,10.575),(47.655,10.405),(47.485,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.685),(47.485,7.855),(47.655,7.855),(47.655,7.685),(47.485,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.505),(52.285,15.675),(52.455,15.675),(52.455,15.505),(52.285,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.545),(56.745,17.715),(56.915,17.715),(56.915,17.545),(56.745,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.445),(57.085,12.615),(57.255,12.615),(57.255,12.445),(57.085,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.505),(37.885,15.675),(38.055,15.675),(38.055,15.505),(37.885,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.045),(42.685,9.215),(42.855,9.215),(42.855,9.045),(42.685,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,19.245),(37.885,19.415),(38.055,19.415),(38.055,19.245),(37.885,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.605),(47.485,3.775),(47.655,3.775),(47.655,3.605),(47.485,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.945),(42.685,4.115),(42.855,4.115),(42.855,3.945),(42.685,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.845),(42.345,16.015),(42.515,16.015),(42.515,15.845),(42.345,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.125),(57.085,13.295),(57.255,13.295),(57.255,13.125),(57.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.045),(33.085,9.215),(33.255,9.215),(33.255,9.045),(33.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,19.245),(51.945,19.415),(52.115,19.415),(52.115,19.245),(51.945,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.045),(37.545,9.215),(37.715,9.215),(37.715,9.045),(37.545,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.625),(57.085,4.795),(57.255,4.795),(57.255,4.625),(57.085,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,6.665),(32.745,6.835),(32.915,6.835),(32.915,6.665),(32.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.545),(42.685,17.715),(42.855,17.715),(42.855,17.545),(42.685,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.385),(52.285,9.555),(52.455,9.555),(52.455,9.385),(52.285,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.745),(57.085,10.915),(57.255,10.915),(57.255,10.745),(57.085,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,6.665),(52.285,6.835),(52.455,6.835),(52.455,6.665),(52.285,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.265),(47.145,3.435),(47.315,3.435),(47.315,3.265),(47.145,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.345),(32.745,7.515),(32.915,7.515),(32.915,7.345),(32.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.885),(47.145,18.055),(47.315,18.055),(47.315,17.885),(47.145,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.885),(42.345,18.055),(42.515,18.055),(42.515,17.885),(42.345,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.425),(57.085,11.595),(57.255,11.595),(57.255,11.425),(57.085,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.345),(37.885,7.515),(38.055,7.515),(38.055,7.345),(37.885,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.285),(47.145,4.455),(47.315,4.455),(47.315,4.285),(47.145,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.905),(47.145,19.075),(47.315,19.075),(47.315,18.905),(47.145,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.825),(42.685,14.995),(42.855,14.995),(42.855,14.825),(42.685,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.885),(33.085,18.055),(33.255,18.055),(33.255,17.885),(33.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.465),(47.485,13.635),(47.655,13.635),(47.655,13.465),(47.485,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.285),(42.345,4.455),(42.515,4.455),(42.515,4.285),(42.345,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.845),(37.885,16.015),(38.055,16.015),(38.055,15.845),(37.885,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.985),(47.145,6.155),(47.315,6.155),(47.315,5.985),(47.145,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.265),(51.945,3.435),(52.115,3.435),(52.115,3.265),(51.945,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.985),(42.685,6.155),(42.855,6.155),(42.855,5.985),(42.685,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.825),(37.545,14.995),(37.715,14.995),(37.715,14.825),(37.545,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.045),(47.145,9.215),(47.315,9.215),(47.315,9.045),(47.145,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.865),(56.745,17.035),(56.915,17.035),(56.915,16.865),(56.745,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.945),(56.745,4.115),(56.915,4.115),(56.915,3.945),(56.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.465),(51.945,13.635),(52.115,13.635),(52.115,13.465),(51.945,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.165),(47.145,15.335),(47.315,15.335),(47.315,15.165),(47.145,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.985),(33.085,6.155),(33.255,6.155),(33.255,5.985),(33.085,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.105),(37.545,12.275),(37.715,12.275),(37.715,12.105),(37.545,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.765),(32.745,11.935),(32.915,11.935),(32.915,11.765),(32.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.445),(52.285,12.615),(52.455,12.615),(52.455,12.445),(52.285,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.825),(51.945,14.995),(52.115,14.995),(52.115,14.825),(51.945,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.165),(33.085,15.335),(33.255,15.335),(33.255,15.165),(33.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.445),(56.745,12.615),(56.915,12.615),(56.915,12.445),(56.745,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.345),(57.085,7.515),(57.255,7.515),(57.255,7.345),(57.085,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.645),(51.945,5.815),(52.115,5.815),(52.115,5.645),(51.945,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.465),(56.745,13.635),(56.915,13.635),(56.915,13.465),(56.745,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.445),(42.685,12.615),(42.855,12.615),(42.855,12.445),(42.685,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.505),(51.945,15.675),(52.115,15.675),(52.115,15.505),(51.945,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.765),(51.945,11.935),(52.115,11.935),(52.115,11.765),(51.945,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.705),(47.485,8.875),(47.655,8.875),(47.655,8.705),(47.485,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.625),(56.745,4.795),(56.915,4.795),(56.915,4.625),(56.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.285),(37.545,4.455),(37.715,4.455),(37.715,4.285),(37.545,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.645),(56.745,5.815),(56.915,5.815),(56.915,5.645),(56.745,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.525),(42.345,16.695),(42.515,16.695),(42.515,16.525),(42.345,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.005),(33.085,7.175),(33.255,7.175),(33.255,7.005),(33.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,6.665),(51.945,6.835),(52.115,6.835),(52.115,6.665),(51.945,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.945),(47.485,4.115),(47.655,4.115),(47.655,3.945),(47.485,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.105),(57.085,12.275),(57.255,12.275),(57.255,12.105),(57.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.265),(32.745,3.435),(32.915,3.435),(32.915,3.265),(32.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.265),(37.885,3.435),(38.055,3.435),(38.055,3.265),(37.885,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.285),(32.745,4.455),(32.915,4.455),(32.915,4.285),(32.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.905),(32.745,19.075),(32.915,19.075),(32.915,18.905),(32.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.085),(42.345,11.255),(42.515,11.255),(42.515,11.085),(42.345,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.765),(37.885,11.935),(38.055,11.935),(38.055,11.765),(37.885,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.365),(32.745,8.535),(32.915,8.535),(32.915,8.365),(32.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.565),(33.085,18.735),(33.255,18.735),(33.255,18.565),(33.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.225),(47.485,18.395),(47.655,18.395),(47.655,18.225),(47.485,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.825),(37.885,14.995),(38.055,14.995),(38.055,14.825),(37.885,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.385),(56.745,9.555),(56.915,9.555),(56.915,9.385),(56.745,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.965),(57.085,5.135),(57.255,5.135),(57.255,4.965),(57.085,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.185),(51.945,16.355),(52.115,16.355),(52.115,16.185),(51.945,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.885),(37.545,18.055),(37.715,18.055),(37.715,17.885),(37.545,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.045),(37.885,9.215),(38.055,9.215),(38.055,9.045),(37.885,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.645),(47.485,5.815),(47.655,5.815),(47.655,5.645),(47.485,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,6.325),(42.345,6.495),(42.515,6.495),(42.515,6.325),(42.345,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.005),(47.145,7.175),(47.315,7.175),(47.315,7.005),(47.145,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.065),(56.745,10.235),(56.915,10.235),(56.915,10.065),(56.745,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.745),(56.745,10.915),(56.915,10.915),(56.915,10.745),(56.745,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.025),(47.485,8.195),(47.655,8.195),(47.655,8.025),(47.485,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.745),(42.685,10.915),(42.855,10.915),(42.855,10.745),(42.685,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.345),(52.285,7.515),(52.455,7.515),(52.455,7.345),(52.285,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.965),(37.545,5.135),(37.715,5.135),(37.715,4.965),(37.545,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.365),(57.085,8.535),(57.255,8.535),(57.255,8.365),(57.085,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.125),(42.685,13.295),(42.855,13.295),(42.855,13.125),(42.685,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.385),(47.485,9.555),(47.655,9.555),(47.655,9.385),(47.485,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.005),(42.345,7.175),(42.515,7.175),(42.515,7.005),(42.345,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.265),(52.285,3.435),(52.455,3.435),(52.455,3.265),(52.285,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,6.665),(37.885,6.835),(38.055,6.835),(38.055,6.665),(37.885,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.505),(56.745,15.675),(56.915,15.675),(56.915,15.505),(56.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.205),(42.345,17.375),(42.515,17.375),(42.515,17.205),(42.345,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.865),(47.485,17.035),(47.655,17.035),(47.655,16.865),(47.485,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.345),(51.945,7.515),(52.115,7.515),(52.115,7.345),(51.945,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.365),(52.285,8.535),(52.455,8.535),(52.455,8.365),(52.285,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.985),(32.745,6.155),(32.915,6.155),(32.915,5.985),(32.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.805),(42.345,13.975),(42.515,13.975),(42.515,13.805),(42.345,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.985),(37.885,6.155),(38.055,6.155),(38.055,5.985),(37.885,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,6.665),(42.685,6.835),(42.855,6.835),(42.855,6.665),(42.685,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.485),(47.145,14.655),(47.315,14.655),(47.315,14.485),(47.145,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.485),(42.345,14.655),(42.515,14.655),(42.515,14.485),(42.345,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.305),(42.345,5.475),(42.515,5.475),(42.515,5.305),(42.345,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.985),(51.945,6.155),(52.115,6.155),(52.115,5.985),(51.945,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.305),(42.685,5.475),(42.855,5.475),(42.855,5.305),(42.685,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.345),(56.745,7.515),(56.915,7.515),(56.915,7.345),(56.745,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.185),(37.885,16.355),(38.055,16.355),(38.055,16.185),(37.885,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.125),(56.745,13.295),(56.915,13.295),(56.915,13.125),(56.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.525),(37.545,16.695),(37.715,16.695),(37.715,16.525),(37.545,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.485),(33.085,14.655),(33.255,14.655),(33.255,14.485),(33.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,2.925),(42.345,3.095),(42.515,3.095),(42.515,2.925),(42.345,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,6.325),(33.085,6.495),(33.255,6.495),(33.255,6.325),(33.085,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.145),(47.485,14.315),(47.655,14.315),(47.655,14.145),(47.485,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.365),(51.945,8.535),(52.115,8.535),(52.115,8.365),(51.945,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.545),(37.885,17.715),(38.055,17.715),(38.055,17.545),(37.885,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.065),(52.285,10.235),(52.455,10.235),(52.455,10.065),(52.285,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.965),(42.685,5.135),(42.855,5.135),(42.855,4.965),(42.685,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.285),(57.085,4.455),(57.255,4.455),(57.255,4.285),(57.085,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.905),(57.085,19.075),(57.255,19.075),(57.255,18.905),(57.085,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.205),(37.545,17.375),(37.715,17.375),(37.715,17.205),(37.545,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.445),(37.885,12.615),(38.055,12.615),(38.055,12.445),(37.885,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.385),(51.945,9.555),(52.115,9.555),(52.115,9.385),(51.945,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.565),(56.745,18.735),(56.915,18.735),(56.915,18.565),(56.745,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.565),(47.485,18.735),(47.655,18.735),(47.655,18.565),(47.485,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.505),(47.485,15.675),(47.655,15.675),(47.655,15.505),(47.485,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.445),(51.945,12.615),(52.115,12.615),(52.115,12.445),(51.945,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.945),(32.745,4.115),(32.915,4.115),(32.915,3.945),(32.745,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,19.245),(47.485,19.415),(47.655,19.415),(47.655,19.245),(47.485,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.645),(57.085,5.815),(57.255,5.815),(57.255,5.645),(57.085,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.745),(51.945,10.915),(52.115,10.915),(52.115,10.745),(51.945,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.425),(42.685,11.595),(42.855,11.595),(42.855,11.425),(42.685,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.045),(57.085,9.215),(57.255,9.215),(57.255,9.045),(57.085,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.965),(42.345,5.135),(42.515,5.135),(42.515,4.965),(42.345,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.905),(52.285,19.075),(52.455,19.075),(52.455,18.905),(52.285,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.205),(32.745,17.375),(32.915,17.375),(32.915,17.205),(32.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.485),(52.285,14.655),(52.455,14.655),(52.455,14.485),(52.285,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.305),(52.285,5.475),(52.455,5.475),(52.455,5.305),(52.285,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.225),(32.745,18.395),(32.915,18.395),(32.915,18.225),(32.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.845),(47.145,16.015),(47.315,16.015),(47.315,15.845),(47.145,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.685),(33.085,7.855),(33.255,7.855),(33.255,7.685),(33.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.345),(47.485,7.515),(47.655,7.515),(47.655,7.345),(47.485,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,6.325),(37.545,6.495),(37.715,6.495),(37.715,6.325),(37.545,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.625),(32.745,4.795),(32.915,4.795),(32.915,4.625),(32.745,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.225),(51.945,18.395),(52.115,18.395),(52.115,18.225),(51.945,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.045),(52.285,9.215),(52.455,9.215),(52.455,9.045),(52.285,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.885),(57.085,18.055),(57.255,18.055),(57.255,17.885),(57.085,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.105),(47.145,12.275),(47.315,12.275),(47.315,12.105),(47.145,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.105),(42.345,12.275),(42.515,12.275),(42.515,12.105),(42.345,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.105),(42.685,12.275),(42.855,12.275),(42.855,12.105),(42.685,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.845),(47.485,16.015),(47.655,16.015),(47.655,15.845),(47.485,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,2.925),(33.085,3.095),(33.255,3.095),(33.255,2.925),(33.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.205),(47.145,17.375),(47.315,17.375),(47.315,17.205),(47.145,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.485),(51.945,14.655),(52.115,14.655),(52.115,14.485),(51.945,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.305),(51.945,5.475),(52.115,5.475),(52.115,5.305),(51.945,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.165),(42.345,15.335),(42.515,15.335),(42.515,15.165),(42.345,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.105),(33.085,12.275),(33.255,12.275),(33.255,12.105),(33.085,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.385),(37.885,9.555),(38.055,9.555),(38.055,9.385),(37.885,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.185),(33.085,16.355),(33.255,16.355),(33.255,16.185),(33.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.505),(32.745,15.675),(32.915,15.675),(32.915,15.505),(32.745,15.505)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.205),(33.085,17.375),(33.255,17.375),(33.255,17.205),(33.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.725),(37.545,9.895),(37.715,9.895),(37.715,9.725),(37.545,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.745),(37.885,10.915),(38.055,10.915),(38.055,10.745),(37.885,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.045),(51.945,9.215),(52.115,9.215),(52.115,9.045),(51.945,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.285),(42.685,4.455),(42.855,4.455),(42.855,4.285),(42.685,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.685),(47.145,7.855),(47.315,7.855),(47.315,7.685),(47.145,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.785),(33.085,12.955),(33.255,12.955),(33.255,12.785),(33.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.905),(42.685,19.075),(42.855,19.075),(42.855,18.905),(42.685,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.885),(52.285,18.055),(52.455,18.055),(52.455,17.885),(52.285,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.145),(57.085,14.315),(57.255,14.315),(57.255,14.145),(57.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.125),(37.885,13.295),(38.055,13.295),(38.055,13.125),(37.885,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.765),(56.745,11.935),(56.915,11.935),(56.915,11.765),(56.745,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.965),(47.145,5.135),(47.315,5.135),(47.315,4.965),(47.145,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.565),(37.545,18.735),(37.715,18.735),(37.715,18.565),(37.545,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.845),(56.745,16.015),(56.915,16.015),(56.915,15.845),(56.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.605),(56.745,3.775),(56.915,3.775),(56.915,3.605),(56.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.465),(37.545,13.635),(37.715,13.635),(37.715,13.465),(37.545,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.365),(42.685,8.535),(42.855,8.535),(42.855,8.365),(42.685,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.825),(56.745,14.995),(56.915,14.995),(56.915,14.825),(56.745,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.485),(37.545,14.655),(37.715,14.655),(37.715,14.485),(37.545,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.685),(42.345,7.855),(42.515,7.855),(42.515,7.685),(42.345,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.985),(52.285,6.155),(52.455,6.155),(52.455,5.985),(52.285,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.605),(42.345,3.775),(42.515,3.775),(42.515,3.605),(42.345,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.605),(47.145,3.775),(47.315,3.775),(47.315,3.605),(47.145,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.105),(52.285,12.275),(52.455,12.275),(52.455,12.105),(52.285,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.905),(37.885,19.075),(38.055,19.075),(38.055,18.905),(37.885,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,2.925),(37.545,3.095),(37.715,3.095),(37.715,2.925),(37.545,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.225),(52.285,18.395),(52.455,18.395),(52.455,18.225),(52.285,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.125),(32.745,13.295),(32.915,13.295),(32.915,13.125),(32.745,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.165),(52.285,15.335),(52.455,15.335),(52.455,15.165),(52.285,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.905),(51.945,19.075),(52.115,19.075),(52.115,18.905),(51.945,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.805),(32.745,13.975),(32.915,13.975),(32.915,13.805),(32.745,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.605),(33.085,3.775),(33.255,3.775),(33.255,3.605),(33.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.365),(37.885,8.535),(38.055,8.535),(38.055,8.365),(37.885,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.265),(47.485,3.435),(47.655,3.435),(47.655,3.265),(47.485,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.785),(47.145,12.955),(47.315,12.955),(47.315,12.785),(47.145,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.485),(32.745,14.655),(32.915,14.655),(32.915,14.485),(32.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.305),(32.745,5.475),(32.915,5.475),(32.915,5.305),(32.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,6.665),(56.745,6.835),(56.915,6.835),(56.915,6.665),(56.745,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.265),(56.745,3.435),(56.915,3.435),(56.915,3.265),(56.745,3.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.305),(37.885,5.475),(38.055,5.475),(38.055,5.305),(37.885,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.885),(56.745,18.055),(56.915,18.055),(56.915,17.885),(56.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.705),(42.345,8.875),(42.515,8.875),(42.515,8.705),(42.345,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.285),(56.745,4.455),(56.915,4.455),(56.915,4.285),(56.745,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.205),(57.085,17.375),(57.255,17.375),(57.255,17.205),(57.085,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.885),(42.685,18.055),(42.855,18.055),(42.855,17.885),(42.685,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.725),(47.145,9.895),(47.315,9.895),(47.315,9.725),(47.145,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.785),(42.345,12.955),(42.515,12.955),(42.515,12.785),(42.345,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.165),(51.945,15.335),(52.115,15.335),(52.115,15.165),(51.945,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.565),(57.085,18.735),(57.255,18.735),(57.255,18.565),(57.085,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.725),(33.085,9.895),(33.255,9.895),(33.255,9.725),(33.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.005),(52.285,7.175),(52.455,7.175),(52.455,7.005),(52.285,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.825),(47.485,14.995),(47.655,14.995),(47.655,14.825),(47.485,14.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.065),(37.885,10.235),(38.055,10.235),(38.055,10.065),(37.885,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.985),(56.745,6.155),(56.915,6.155),(56.915,5.985),(56.745,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.465),(42.345,13.635),(42.515,13.635),(42.515,13.465),(42.345,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.005),(42.685,7.175),(42.855,7.175),(42.855,7.005),(42.685,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.745),(52.285,10.915),(52.455,10.915),(52.455,10.745),(52.285,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.465),(42.685,13.635),(42.855,13.635),(42.855,13.465),(42.685,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.045),(56.745,9.215),(56.915,9.215),(56.915,9.045),(56.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.045),(47.485,9.215),(47.655,9.215),(47.655,9.045),(47.485,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.405),(33.085,10.575),(33.255,10.575),(33.255,10.405),(33.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.405),(37.545,10.575),(37.715,10.575),(37.715,10.405),(37.545,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.425),(37.885,11.595),(38.055,11.595),(38.055,11.425),(37.885,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.465),(33.085,13.635),(33.255,13.635),(33.255,13.465),(33.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.085),(37.545,11.255),(37.715,11.255),(37.715,11.085),(37.545,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,2.925),(57.085,3.095),(57.255,3.095),(57.255,2.925),(57.085,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.765),(33.085,11.935),(33.255,11.935),(33.255,11.765),(33.085,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.765),(37.545,11.935),(37.715,11.935),(37.715,11.765),(37.545,11.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.185),(37.545,16.355),(37.715,16.355),(37.715,16.185),(37.545,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.965),(32.745,5.135),(32.915,5.135),(32.915,4.965),(32.745,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.805),(52.285,13.975),(52.455,13.975),(52.455,13.805),(52.285,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.725),(57.085,9.895),(57.255,9.895),(57.255,9.725),(57.085,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.165),(37.545,15.335),(37.715,15.335),(37.715,15.165),(37.545,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,6.665),(47.485,6.835),(47.655,6.835),(47.655,6.665),(47.485,6.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.025),(47.145,8.195),(47.315,8.195),(47.315,8.025),(47.145,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.605),(51.945,3.775),(52.115,3.775),(52.115,3.605),(51.945,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.425),(32.745,11.595),(32.915,11.595),(32.915,11.425),(32.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.845),(51.945,16.015),(52.115,16.015),(52.115,15.845),(51.945,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.025),(33.085,8.195),(33.255,8.195),(33.255,8.025),(33.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.645),(42.345,5.815),(42.515,5.815),(42.515,5.645),(42.345,5.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.705),(33.085,8.875),(33.255,8.875),(33.255,8.705),(33.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.105),(32.745,12.275),(32.915,12.275),(32.915,12.105),(32.745,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.405),(47.145,10.575),(47.315,10.575),(47.315,10.405),(47.145,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.105),(37.885,12.275),(38.055,12.275),(38.055,12.105),(37.885,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.525),(47.145,16.695),(47.315,16.695),(47.315,16.525),(47.145,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.525),(42.685,16.695),(42.855,16.695),(42.855,16.525),(42.685,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.985),(47.485,6.155),(47.655,6.155),(47.655,5.985),(47.485,5.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.385),(33.085,9.555),(33.255,9.555),(33.255,9.385),(33.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.465),(47.145,13.635),(47.315,13.635),(47.315,13.465),(47.145,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.165),(32.745,15.335),(32.915,15.335),(32.915,15.165),(32.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.105),(51.945,12.275),(52.115,12.275),(52.115,12.105),(51.945,12.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.005),(37.545,7.175),(37.715,7.175),(37.715,7.005),(37.545,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.785),(32.745,12.955),(32.915,12.955),(32.915,12.785),(32.745,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.225),(56.745,18.395),(56.915,18.395),(56.915,18.225),(56.745,18.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.205),(42.685,17.375),(42.855,17.375),(42.855,17.205),(42.685,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.525),(33.085,16.695),(33.255,16.695),(33.255,16.525),(33.085,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.685),(37.545,7.855),(37.715,7.855),(37.715,7.685),(37.545,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.405),(42.345,10.575),(42.515,10.575),(42.515,10.405),(42.345,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.605),(37.545,3.775),(37.715,3.775),(37.715,3.605),(37.545,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.085),(42.685,11.255),(42.855,11.255),(42.855,11.085),(42.685,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.485),(57.085,14.655),(57.255,14.655),(57.255,14.485),(57.085,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.545),(47.485,17.715),(47.655,17.715),(47.655,17.545),(47.485,17.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.005),(51.945,7.175),(52.115,7.175),(52.115,7.005),(51.945,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.285),(51.945,4.455),(52.115,4.455),(52.115,4.285),(51.945,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.445),(47.485,12.615),(47.655,12.615),(47.655,12.445),(47.485,12.445)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.165),(57.085,15.335),(57.255,15.335),(57.255,15.165),(57.085,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.085),(33.085,11.255),(33.255,11.255),(33.255,11.085),(33.085,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.005),(32.745,7.175),(32.915,7.175),(32.915,7.005),(32.745,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.705),(37.545,8.875),(37.715,8.875),(37.715,8.705),(37.545,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.625),(47.485,4.795),(47.655,4.795),(47.655,4.625),(47.485,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.425),(52.285,11.595),(52.455,11.595),(52.455,11.425),(52.285,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.605),(32.745,3.775),(32.915,3.775),(32.915,3.605),(32.745,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.845),(32.745,16.015),(32.915,16.015),(32.915,15.845),(32.745,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.525),(52.285,16.695),(52.455,16.695),(52.455,16.525),(52.285,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.025),(42.345,8.195),(42.515,8.195),(42.515,8.025),(42.345,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.145),(33.085,14.315),(33.255,14.315),(33.255,14.145),(33.085,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.205),(56.745,17.375),(56.915,17.375),(56.915,17.205),(56.745,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.005),(57.085,7.175),(57.255,7.175),(57.255,7.005),(57.085,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.945),(33.085,4.115),(33.255,4.115),(33.255,3.945),(33.085,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.685),(57.085,7.855),(57.255,7.855),(57.255,7.685),(57.085,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.865),(37.545,17.035),(37.715,17.035),(37.715,16.865),(37.545,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.045),(32.745,9.215),(32.915,9.215),(32.915,9.045),(32.745,9.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.885),(37.885,18.055),(38.055,18.055),(38.055,17.885),(37.885,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.085),(56.745,11.255),(56.915,11.255),(56.915,11.085),(56.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.085),(47.145,11.255),(47.315,11.255),(47.315,11.085),(47.145,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.905),(56.745,19.075),(56.915,19.075),(56.915,18.905),(56.745,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.525),(51.945,16.695),(52.115,16.695),(52.115,16.525),(51.945,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.725),(42.685,9.895),(42.855,9.895),(42.855,9.725),(42.685,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.365),(56.745,8.535),(56.915,8.535),(56.915,8.365),(56.745,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.805),(47.145,13.975),(47.315,13.975),(47.315,13.805),(47.145,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.005),(37.885,7.175),(38.055,7.175),(38.055,7.005),(37.885,7.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.805),(42.685,13.975),(42.855,13.975),(42.855,13.805),(42.685,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.685),(52.285,7.855),(52.455,7.855),(52.455,7.685),(52.285,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.185),(57.085,16.355),(57.255,16.355),(57.255,16.185),(57.085,16.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,6.325),(56.745,6.495),(56.915,6.495),(56.915,6.325),(56.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.885),(32.745,18.055),(32.915,18.055),(32.915,17.885),(32.745,17.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.485),(42.685,14.655),(42.855,14.655),(42.855,14.485),(42.685,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.065),(47.485,10.235),(47.655,10.235),(47.655,10.065),(47.485,10.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,6.325),(47.145,6.495),(47.315,6.495),(47.315,6.325),(47.145,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,6.325),(42.685,6.495),(42.855,6.495),(42.855,6.325),(42.685,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.745),(47.485,10.915),(47.655,10.915),(47.655,10.745),(47.485,10.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.845),(52.285,16.015),(52.455,16.015),(52.455,15.845),(52.285,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.945),(47.145,4.115),(47.315,4.115),(47.315,3.945),(47.145,3.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.785),(57.085,12.955),(57.255,12.955),(57.255,12.785),(57.085,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.125),(47.485,13.295),(47.655,13.295),(47.655,13.125),(47.485,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.145),(42.345,14.315),(42.515,14.315),(42.515,14.145),(42.345,14.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.465),(57.085,13.635),(57.255,13.635),(57.255,13.465),(57.085,13.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.385),(37.545,9.555),(37.715,9.555),(37.715,9.385),(37.545,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.565),(42.345,18.735),(42.515,18.735),(42.515,18.565),(42.345,18.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.865),(42.345,17.035),(42.515,17.035),(42.515,16.865),(42.345,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.205),(52.285,17.375),(52.455,17.375),(52.455,17.205),(52.285,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,19.245),(42.345,19.415),(42.515,19.415),(42.515,19.245),(42.345,19.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.905),(47.485,19.075),(47.655,19.075),(47.655,18.905),(47.485,18.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.785),(52.285,12.955),(52.455,12.955),(52.455,12.785),(52.285,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.865),(33.085,17.035),(33.255,17.035),(33.255,16.865),(33.085,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.525),(32.745,16.695),(32.915,16.695),(32.915,16.525),(32.745,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.525),(37.885,16.695),(38.055,16.695),(38.055,16.525),(37.885,16.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.365),(47.485,8.535),(47.655,8.535),(47.655,8.365),(47.485,8.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.605),(57.085,3.775),(57.255,3.775),(57.255,3.605),(57.085,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.285),(37.885,4.455),(38.055,4.455),(38.055,4.285),(37.885,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.285),(52.285,4.455),(52.455,4.455),(52.455,4.285),(52.285,4.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.725),(42.345,9.895),(42.515,9.895),(42.515,9.725),(42.345,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.485),(56.745,14.655),(56.915,14.655),(56.915,14.485),(56.745,14.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.305),(47.485,5.475),(47.655,5.475),(47.655,5.305),(47.485,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.405),(32.745,10.575),(32.915,10.575),(32.915,10.405),(32.745,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.305),(56.745,5.475),(56.915,5.475),(56.915,5.305),(56.745,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.345),(42.345,7.515),(42.515,7.515),(42.515,7.345),(42.345,7.345)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.205),(51.945,17.375),(52.115,17.375),(52.115,17.205),(51.945,17.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.165),(56.745,15.335),(56.915,15.335),(56.915,15.165),(56.745,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.425),(56.745,11.595),(56.915,11.595),(56.915,11.425),(56.745,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.085),(32.745,11.255),(32.915,11.255),(32.915,11.085),(32.745,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.025),(37.545,8.195),(37.715,8.195),(37.715,8.025),(37.545,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.305),(37.545,5.475),(37.715,5.475),(37.715,5.305),(37.545,5.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,2.925),(56.745,3.095),(56.915,3.095),(56.915,2.925),(56.745,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.085),(37.885,11.255),(38.055,11.255),(38.055,11.085),(37.885,11.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,2.925),(47.145,3.095),(47.315,3.095),(47.315,2.925),(47.145,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.785),(51.945,12.955),(52.115,12.955),(52.115,12.785),(51.945,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,2.925),(42.685,3.095),(42.855,3.095),(42.855,2.925),(42.685,2.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.705),(57.085,8.875),(57.255,8.875),(57.255,8.705),(57.085,8.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.805),(51.945,13.975),(52.115,13.975),(52.115,13.805),(51.945,13.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.625),(51.945,4.795),(52.115,4.795),(52.115,4.625),(51.945,4.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.605),(52.285,3.775),(52.455,3.775),(52.455,3.605),(52.285,3.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.385),(57.085,9.555),(57.255,9.555),(57.255,9.385),(57.085,9.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.865),(47.145,17.035),(47.315,17.035),(47.315,16.865),(47.145,16.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.965),(51.945,5.135),(52.115,5.135),(52.115,4.965),(51.945,4.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.405),(57.085,10.575),(57.255,10.575),(57.255,10.405),(57.085,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.165),(42.685,15.335),(42.855,15.335),(42.855,15.165),(42.685,15.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.425),(47.485,11.595),(47.655,11.595),(47.655,11.425),(47.485,11.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.785),(42.685,12.955),(42.855,12.955),(42.855,12.785),(42.685,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.845),(33.085,16.015),(33.255,16.015),(33.255,15.845),(33.085,15.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,6.325),(32.745,6.495),(32.915,6.495),(32.915,6.325),(32.745,6.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.025),(32.745,8.195),(32.915,8.195),(32.915,8.025),(32.745,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.685),(56.745,7.855),(56.915,7.855),(56.915,7.685),(56.745,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.785),(37.545,12.955),(37.715,12.955),(37.715,12.785),(37.545,12.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.725),(52.285,9.895),(52.455,9.895),(52.455,9.725),(52.285,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.125),(47.145,13.295),(47.315,13.295),(47.315,13.125),(47.145,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.405),(52.285,10.575),(52.455,10.575),(52.455,10.405),(52.285,10.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.685),(42.685,7.855),(42.855,7.855),(42.855,7.685),(42.685,7.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.725),(32.745,9.895),(32.915,9.895),(32.915,9.725),(32.745,9.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.025),(57.085,8.195),(57.255,8.195),(57.255,8.025),(57.085,8.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.125),(33.085,13.295),(33.255,13.295),(33.255,13.125),(33.085,13.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.205),(37.885,17.375),(38.055,17.375),(38.055,17.205),(37.885,17.205)),
        )
        createRL(
            tech, net, 'li',
            ((51.575,2.845),(51.575,19.495),(52.825,19.495),(52.825,2.845),(51.575,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((41.975,2.845),(41.975,19.495),(43.225,19.495),(43.225,2.845),(41.975,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((32.375,2.845),(32.375,19.495),(33.625,19.495),(33.625,2.845),(32.375,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((37.175,2.845),(37.175,19.495),(38.425,19.495),(38.425,2.845),(37.175,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((46.775,2.845),(46.775,19.495),(48.025,19.495),(48.025,2.845),(46.775,2.845)),
        )
        createRL(
            tech, net, 'li',
            ((56.375,2.845),(56.375,19.495),(57.625,19.495),(57.625,2.845),(56.375,2.845)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,2.985),(51.575,3.155),(51.745,3.155),(51.745,2.985),(51.575,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,2.985),(51.935,3.155),(52.105,3.155),(52.105,2.985),(51.935,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,2.985),(52.295,3.155),(52.465,3.155),(52.465,2.985),(52.295,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,2.985),(52.655,3.155),(52.825,3.155),(52.825,2.985),(52.655,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,3.345),(51.575,3.515),(51.745,3.515),(51.745,3.345),(51.575,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,3.345),(51.935,3.515),(52.105,3.515),(52.105,3.345),(51.935,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,3.345),(52.295,3.515),(52.465,3.515),(52.465,3.345),(52.295,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,3.345),(52.655,3.515),(52.825,3.515),(52.825,3.345),(52.655,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,3.705),(51.575,3.875),(51.745,3.875),(51.745,3.705),(51.575,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,3.705),(51.935,3.875),(52.105,3.875),(52.105,3.705),(51.935,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,3.705),(52.295,3.875),(52.465,3.875),(52.465,3.705),(52.295,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,3.705),(52.655,3.875),(52.825,3.875),(52.825,3.705),(52.655,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.065),(51.575,4.235),(51.745,4.235),(51.745,4.065),(51.575,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.065),(51.935,4.235),(52.105,4.235),(52.105,4.065),(51.935,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.065),(52.295,4.235),(52.465,4.235),(52.465,4.065),(52.295,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.065),(52.655,4.235),(52.825,4.235),(52.825,4.065),(52.655,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.425),(51.575,4.595),(51.745,4.595),(51.745,4.425),(51.575,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.425),(51.935,4.595),(52.105,4.595),(52.105,4.425),(51.935,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.425),(52.295,4.595),(52.465,4.595),(52.465,4.425),(52.295,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.425),(52.655,4.595),(52.825,4.595),(52.825,4.425),(52.655,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.785),(51.575,4.955),(51.745,4.955),(51.745,4.785),(51.575,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.785),(51.935,4.955),(52.105,4.955),(52.105,4.785),(51.935,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.785),(52.295,4.955),(52.465,4.955),(52.465,4.785),(52.295,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.785),(52.655,4.955),(52.825,4.955),(52.825,4.785),(52.655,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.145),(51.575,5.315),(51.745,5.315),(51.745,5.145),(51.575,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.145),(51.935,5.315),(52.105,5.315),(52.105,5.145),(51.935,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.145),(52.295,5.315),(52.465,5.315),(52.465,5.145),(52.295,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.145),(52.655,5.315),(52.825,5.315),(52.825,5.145),(52.655,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.505),(51.575,5.675),(51.745,5.675),(51.745,5.505),(51.575,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.505),(51.935,5.675),(52.105,5.675),(52.105,5.505),(51.935,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.505),(52.295,5.675),(52.465,5.675),(52.465,5.505),(52.295,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.505),(52.655,5.675),(52.825,5.675),(52.825,5.505),(52.655,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.865),(51.575,6.035),(51.745,6.035),(51.745,5.865),(51.575,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.865),(51.935,6.035),(52.105,6.035),(52.105,5.865),(51.935,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.865),(52.295,6.035),(52.465,6.035),(52.465,5.865),(52.295,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.865),(52.655,6.035),(52.825,6.035),(52.825,5.865),(52.655,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.225),(51.575,6.395),(51.745,6.395),(51.745,6.225),(51.575,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.225),(51.935,6.395),(52.105,6.395),(52.105,6.225),(51.935,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.225),(52.295,6.395),(52.465,6.395),(52.465,6.225),(52.295,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.225),(52.655,6.395),(52.825,6.395),(52.825,6.225),(52.655,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.585),(51.575,6.755),(51.745,6.755),(51.745,6.585),(51.575,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.585),(51.935,6.755),(52.105,6.755),(52.105,6.585),(51.935,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.585),(52.295,6.755),(52.465,6.755),(52.465,6.585),(52.295,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.585),(52.655,6.755),(52.825,6.755),(52.825,6.585),(52.655,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.945),(51.575,7.115),(51.745,7.115),(51.745,6.945),(51.575,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.945),(51.935,7.115),(52.105,7.115),(52.105,6.945),(51.935,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.945),(52.295,7.115),(52.465,7.115),(52.465,6.945),(52.295,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.945),(52.655,7.115),(52.825,7.115),(52.825,6.945),(52.655,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,7.305),(51.575,7.475),(51.745,7.475),(51.745,7.305),(51.575,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,7.305),(51.935,7.475),(52.105,7.475),(52.105,7.305),(51.935,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,7.305),(52.295,7.475),(52.465,7.475),(52.465,7.305),(52.295,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,7.305),(52.655,7.475),(52.825,7.475),(52.825,7.305),(52.655,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,7.665),(51.575,7.835),(51.745,7.835),(51.745,7.665),(51.575,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,7.665),(51.935,7.835),(52.105,7.835),(52.105,7.665),(51.935,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,7.665),(52.295,7.835),(52.465,7.835),(52.465,7.665),(52.295,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,7.665),(52.655,7.835),(52.825,7.835),(52.825,7.665),(52.655,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.025),(51.575,8.195),(51.745,8.195),(51.745,8.025),(51.575,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.025),(51.935,8.195),(52.105,8.195),(52.105,8.025),(51.935,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.025),(52.295,8.195),(52.465,8.195),(52.465,8.025),(52.295,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.025),(52.655,8.195),(52.825,8.195),(52.825,8.025),(52.655,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.385),(51.575,8.555),(51.745,8.555),(51.745,8.385),(51.575,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.385),(51.935,8.555),(52.105,8.555),(52.105,8.385),(51.935,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.385),(52.295,8.555),(52.465,8.555),(52.465,8.385),(52.295,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.385),(52.655,8.555),(52.825,8.555),(52.825,8.385),(52.655,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.745),(51.575,8.915),(51.745,8.915),(51.745,8.745),(51.575,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.745),(51.935,8.915),(52.105,8.915),(52.105,8.745),(51.935,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.745),(52.295,8.915),(52.465,8.915),(52.465,8.745),(52.295,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.745),(52.655,8.915),(52.825,8.915),(52.825,8.745),(52.655,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.105),(51.575,9.275),(51.745,9.275),(51.745,9.105),(51.575,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.105),(51.935,9.275),(52.105,9.275),(52.105,9.105),(51.935,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.105),(52.295,9.275),(52.465,9.275),(52.465,9.105),(52.295,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.105),(52.655,9.275),(52.825,9.275),(52.825,9.105),(52.655,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.465),(51.575,9.635),(51.745,9.635),(51.745,9.465),(51.575,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.465),(51.935,9.635),(52.105,9.635),(52.105,9.465),(51.935,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.465),(52.295,9.635),(52.465,9.635),(52.465,9.465),(52.295,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.465),(52.655,9.635),(52.825,9.635),(52.825,9.465),(52.655,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.825),(51.575,9.995),(51.745,9.995),(51.745,9.825),(51.575,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.825),(51.935,9.995),(52.105,9.995),(52.105,9.825),(51.935,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.825),(52.295,9.995),(52.465,9.995),(52.465,9.825),(52.295,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.825),(52.655,9.995),(52.825,9.995),(52.825,9.825),(52.655,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.185),(51.575,10.355),(51.745,10.355),(51.745,10.185),(51.575,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.185),(51.935,10.355),(52.105,10.355),(52.105,10.185),(51.935,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.185),(52.295,10.355),(52.465,10.355),(52.465,10.185),(52.295,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.185),(52.655,10.355),(52.825,10.355),(52.825,10.185),(52.655,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.545),(51.575,10.715),(51.745,10.715),(51.745,10.545),(51.575,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.545),(51.935,10.715),(52.105,10.715),(52.105,10.545),(51.935,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.545),(52.295,10.715),(52.465,10.715),(52.465,10.545),(52.295,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.545),(52.655,10.715),(52.825,10.715),(52.825,10.545),(52.655,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.905),(51.575,11.075),(51.745,11.075),(51.745,10.905),(51.575,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.905),(51.935,11.075),(52.105,11.075),(52.105,10.905),(51.935,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.905),(52.295,11.075),(52.465,11.075),(52.465,10.905),(52.295,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.905),(52.655,11.075),(52.825,11.075),(52.825,10.905),(52.655,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.265),(51.575,11.435),(51.745,11.435),(51.745,11.265),(51.575,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.265),(51.935,11.435),(52.105,11.435),(52.105,11.265),(51.935,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.265),(52.295,11.435),(52.465,11.435),(52.465,11.265),(52.295,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.265),(52.655,11.435),(52.825,11.435),(52.825,11.265),(52.655,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.625),(51.575,11.795),(51.745,11.795),(51.745,11.625),(51.575,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.625),(51.935,11.795),(52.105,11.795),(52.105,11.625),(51.935,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.625),(52.295,11.795),(52.465,11.795),(52.465,11.625),(52.295,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.625),(52.655,11.795),(52.825,11.795),(52.825,11.625),(52.655,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.985),(51.575,12.155),(51.745,12.155),(51.745,11.985),(51.575,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.985),(51.935,12.155),(52.105,12.155),(52.105,11.985),(51.935,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.985),(52.295,12.155),(52.465,12.155),(52.465,11.985),(52.295,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.985),(52.655,12.155),(52.825,12.155),(52.825,11.985),(52.655,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,12.345),(51.575,12.515),(51.745,12.515),(51.745,12.345),(51.575,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,12.345),(51.935,12.515),(52.105,12.515),(52.105,12.345),(51.935,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,12.345),(52.295,12.515),(52.465,12.515),(52.465,12.345),(52.295,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,12.345),(52.655,12.515),(52.825,12.515),(52.825,12.345),(52.655,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,12.705),(51.575,12.875),(51.745,12.875),(51.745,12.705),(51.575,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,12.705),(51.935,12.875),(52.105,12.875),(52.105,12.705),(51.935,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,12.705),(52.295,12.875),(52.465,12.875),(52.465,12.705),(52.295,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,12.705),(52.655,12.875),(52.825,12.875),(52.825,12.705),(52.655,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.065),(51.575,13.235),(51.745,13.235),(51.745,13.065),(51.575,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.065),(51.935,13.235),(52.105,13.235),(52.105,13.065),(51.935,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.065),(52.295,13.235),(52.465,13.235),(52.465,13.065),(52.295,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.065),(52.655,13.235),(52.825,13.235),(52.825,13.065),(52.655,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.425),(51.575,13.595),(51.745,13.595),(51.745,13.425),(51.575,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.425),(51.935,13.595),(52.105,13.595),(52.105,13.425),(51.935,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.425),(52.295,13.595),(52.465,13.595),(52.465,13.425),(52.295,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.425),(52.655,13.595),(52.825,13.595),(52.825,13.425),(52.655,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.785),(51.575,13.955),(51.745,13.955),(51.745,13.785),(51.575,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.785),(51.935,13.955),(52.105,13.955),(52.105,13.785),(51.935,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.785),(52.295,13.955),(52.465,13.955),(52.465,13.785),(52.295,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.785),(52.655,13.955),(52.825,13.955),(52.825,13.785),(52.655,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.145),(51.575,14.315),(51.745,14.315),(51.745,14.145),(51.575,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.145),(51.935,14.315),(52.105,14.315),(52.105,14.145),(51.935,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.145),(52.295,14.315),(52.465,14.315),(52.465,14.145),(52.295,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.145),(52.655,14.315),(52.825,14.315),(52.825,14.145),(52.655,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.505),(51.575,14.675),(51.745,14.675),(51.745,14.505),(51.575,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.505),(51.935,14.675),(52.105,14.675),(52.105,14.505),(51.935,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.505),(52.295,14.675),(52.465,14.675),(52.465,14.505),(52.295,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.505),(52.655,14.675),(52.825,14.675),(52.825,14.505),(52.655,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.865),(51.575,15.035),(51.745,15.035),(51.745,14.865),(51.575,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.865),(51.935,15.035),(52.105,15.035),(52.105,14.865),(51.935,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.865),(52.295,15.035),(52.465,15.035),(52.465,14.865),(52.295,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.865),(52.655,15.035),(52.825,15.035),(52.825,14.865),(52.655,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.225),(51.575,15.395),(51.745,15.395),(51.745,15.225),(51.575,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.225),(51.935,15.395),(52.105,15.395),(52.105,15.225),(51.935,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.225),(52.295,15.395),(52.465,15.395),(52.465,15.225),(52.295,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.225),(52.655,15.395),(52.825,15.395),(52.825,15.225),(52.655,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.585),(51.575,15.755),(51.745,15.755),(51.745,15.585),(51.575,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.585),(51.935,15.755),(52.105,15.755),(52.105,15.585),(51.935,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.585),(52.295,15.755),(52.465,15.755),(52.465,15.585),(52.295,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.585),(52.655,15.755),(52.825,15.755),(52.825,15.585),(52.655,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.945),(51.575,16.115),(51.745,16.115),(51.745,15.945),(51.575,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.945),(51.935,16.115),(52.105,16.115),(52.105,15.945),(51.935,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.945),(52.295,16.115),(52.465,16.115),(52.465,15.945),(52.295,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.945),(52.655,16.115),(52.825,16.115),(52.825,15.945),(52.655,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,16.305),(51.575,16.475),(51.745,16.475),(51.745,16.305),(51.575,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,16.305),(51.935,16.475),(52.105,16.475),(52.105,16.305),(51.935,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,16.305),(52.295,16.475),(52.465,16.475),(52.465,16.305),(52.295,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,16.305),(52.655,16.475),(52.825,16.475),(52.825,16.305),(52.655,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,16.665),(51.575,16.835),(51.745,16.835),(51.745,16.665),(51.575,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,16.665),(51.935,16.835),(52.105,16.835),(52.105,16.665),(51.935,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,16.665),(52.295,16.835),(52.465,16.835),(52.465,16.665),(52.295,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,16.665),(52.655,16.835),(52.825,16.835),(52.825,16.665),(52.655,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.025),(51.575,17.195),(51.745,17.195),(51.745,17.025),(51.575,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.025),(51.935,17.195),(52.105,17.195),(52.105,17.025),(51.935,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.025),(52.295,17.195),(52.465,17.195),(52.465,17.025),(52.295,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.025),(52.655,17.195),(52.825,17.195),(52.825,17.025),(52.655,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.385),(51.575,17.555),(51.745,17.555),(51.745,17.385),(51.575,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.385),(51.935,17.555),(52.105,17.555),(52.105,17.385),(51.935,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.385),(52.295,17.555),(52.465,17.555),(52.465,17.385),(52.295,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.385),(52.655,17.555),(52.825,17.555),(52.825,17.385),(52.655,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.745),(51.575,17.915),(51.745,17.915),(51.745,17.745),(51.575,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.745),(51.935,17.915),(52.105,17.915),(52.105,17.745),(51.935,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.745),(52.295,17.915),(52.465,17.915),(52.465,17.745),(52.295,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.745),(52.655,17.915),(52.825,17.915),(52.825,17.745),(52.655,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.105),(51.575,18.275),(51.745,18.275),(51.745,18.105),(51.575,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.105),(51.935,18.275),(52.105,18.275),(52.105,18.105),(51.935,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.105),(52.295,18.275),(52.465,18.275),(52.465,18.105),(52.295,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.105),(52.655,18.275),(52.825,18.275),(52.825,18.105),(52.655,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.465),(51.575,18.635),(51.745,18.635),(51.745,18.465),(51.575,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.465),(51.935,18.635),(52.105,18.635),(52.105,18.465),(51.935,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.465),(52.295,18.635),(52.465,18.635),(52.465,18.465),(52.295,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.465),(52.655,18.635),(52.825,18.635),(52.825,18.465),(52.655,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.825),(51.575,18.995),(51.745,18.995),(51.745,18.825),(51.575,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.825),(51.935,18.995),(52.105,18.995),(52.105,18.825),(51.935,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.825),(52.295,18.995),(52.465,18.995),(52.465,18.825),(52.295,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.825),(52.655,18.995),(52.825,18.995),(52.825,18.825),(52.655,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,19.185),(51.575,19.355),(51.745,19.355),(51.745,19.185),(51.575,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,19.185),(51.935,19.355),(52.105,19.355),(52.105,19.185),(51.935,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,19.185),(52.295,19.355),(52.465,19.355),(52.465,19.185),(52.295,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,19.185),(52.655,19.355),(52.825,19.355),(52.825,19.185),(52.655,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,2.985),(41.975,3.155),(42.145,3.155),(42.145,2.985),(41.975,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,2.985),(42.335,3.155),(42.505,3.155),(42.505,2.985),(42.335,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,2.985),(42.695,3.155),(42.865,3.155),(42.865,2.985),(42.695,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,2.985),(43.055,3.155),(43.225,3.155),(43.225,2.985),(43.055,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,3.345),(41.975,3.515),(42.145,3.515),(42.145,3.345),(41.975,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,3.345),(42.335,3.515),(42.505,3.515),(42.505,3.345),(42.335,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,3.345),(42.695,3.515),(42.865,3.515),(42.865,3.345),(42.695,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,3.345),(43.055,3.515),(43.225,3.515),(43.225,3.345),(43.055,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,3.705),(41.975,3.875),(42.145,3.875),(42.145,3.705),(41.975,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,3.705),(42.335,3.875),(42.505,3.875),(42.505,3.705),(42.335,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,3.705),(42.695,3.875),(42.865,3.875),(42.865,3.705),(42.695,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,3.705),(43.055,3.875),(43.225,3.875),(43.225,3.705),(43.055,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.065),(41.975,4.235),(42.145,4.235),(42.145,4.065),(41.975,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.065),(42.335,4.235),(42.505,4.235),(42.505,4.065),(42.335,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.065),(42.695,4.235),(42.865,4.235),(42.865,4.065),(42.695,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.065),(43.055,4.235),(43.225,4.235),(43.225,4.065),(43.055,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.425),(41.975,4.595),(42.145,4.595),(42.145,4.425),(41.975,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.425),(42.335,4.595),(42.505,4.595),(42.505,4.425),(42.335,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.425),(42.695,4.595),(42.865,4.595),(42.865,4.425),(42.695,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.425),(43.055,4.595),(43.225,4.595),(43.225,4.425),(43.055,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.785),(41.975,4.955),(42.145,4.955),(42.145,4.785),(41.975,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.785),(42.335,4.955),(42.505,4.955),(42.505,4.785),(42.335,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.785),(42.695,4.955),(42.865,4.955),(42.865,4.785),(42.695,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.785),(43.055,4.955),(43.225,4.955),(43.225,4.785),(43.055,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.145),(41.975,5.315),(42.145,5.315),(42.145,5.145),(41.975,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.145),(42.335,5.315),(42.505,5.315),(42.505,5.145),(42.335,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.145),(42.695,5.315),(42.865,5.315),(42.865,5.145),(42.695,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.145),(43.055,5.315),(43.225,5.315),(43.225,5.145),(43.055,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.505),(41.975,5.675),(42.145,5.675),(42.145,5.505),(41.975,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.505),(42.335,5.675),(42.505,5.675),(42.505,5.505),(42.335,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.505),(42.695,5.675),(42.865,5.675),(42.865,5.505),(42.695,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.505),(43.055,5.675),(43.225,5.675),(43.225,5.505),(43.055,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.865),(41.975,6.035),(42.145,6.035),(42.145,5.865),(41.975,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.865),(42.335,6.035),(42.505,6.035),(42.505,5.865),(42.335,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.865),(42.695,6.035),(42.865,6.035),(42.865,5.865),(42.695,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.865),(43.055,6.035),(43.225,6.035),(43.225,5.865),(43.055,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.225),(41.975,6.395),(42.145,6.395),(42.145,6.225),(41.975,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.225),(42.335,6.395),(42.505,6.395),(42.505,6.225),(42.335,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.225),(42.695,6.395),(42.865,6.395),(42.865,6.225),(42.695,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.225),(43.055,6.395),(43.225,6.395),(43.225,6.225),(43.055,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.585),(41.975,6.755),(42.145,6.755),(42.145,6.585),(41.975,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.585),(42.335,6.755),(42.505,6.755),(42.505,6.585),(42.335,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.585),(42.695,6.755),(42.865,6.755),(42.865,6.585),(42.695,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.585),(43.055,6.755),(43.225,6.755),(43.225,6.585),(43.055,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.945),(41.975,7.115),(42.145,7.115),(42.145,6.945),(41.975,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.945),(42.335,7.115),(42.505,7.115),(42.505,6.945),(42.335,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.945),(42.695,7.115),(42.865,7.115),(42.865,6.945),(42.695,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.945),(43.055,7.115),(43.225,7.115),(43.225,6.945),(43.055,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,7.305),(41.975,7.475),(42.145,7.475),(42.145,7.305),(41.975,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,7.305),(42.335,7.475),(42.505,7.475),(42.505,7.305),(42.335,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,7.305),(42.695,7.475),(42.865,7.475),(42.865,7.305),(42.695,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,7.305),(43.055,7.475),(43.225,7.475),(43.225,7.305),(43.055,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,7.665),(41.975,7.835),(42.145,7.835),(42.145,7.665),(41.975,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,7.665),(42.335,7.835),(42.505,7.835),(42.505,7.665),(42.335,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,7.665),(42.695,7.835),(42.865,7.835),(42.865,7.665),(42.695,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,7.665),(43.055,7.835),(43.225,7.835),(43.225,7.665),(43.055,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.025),(41.975,8.195),(42.145,8.195),(42.145,8.025),(41.975,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.025),(42.335,8.195),(42.505,8.195),(42.505,8.025),(42.335,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.025),(42.695,8.195),(42.865,8.195),(42.865,8.025),(42.695,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.025),(43.055,8.195),(43.225,8.195),(43.225,8.025),(43.055,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.385),(41.975,8.555),(42.145,8.555),(42.145,8.385),(41.975,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.385),(42.335,8.555),(42.505,8.555),(42.505,8.385),(42.335,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.385),(42.695,8.555),(42.865,8.555),(42.865,8.385),(42.695,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.385),(43.055,8.555),(43.225,8.555),(43.225,8.385),(43.055,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.745),(41.975,8.915),(42.145,8.915),(42.145,8.745),(41.975,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.745),(42.335,8.915),(42.505,8.915),(42.505,8.745),(42.335,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.745),(42.695,8.915),(42.865,8.915),(42.865,8.745),(42.695,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.745),(43.055,8.915),(43.225,8.915),(43.225,8.745),(43.055,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.105),(41.975,9.275),(42.145,9.275),(42.145,9.105),(41.975,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.105),(42.335,9.275),(42.505,9.275),(42.505,9.105),(42.335,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.105),(42.695,9.275),(42.865,9.275),(42.865,9.105),(42.695,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.105),(43.055,9.275),(43.225,9.275),(43.225,9.105),(43.055,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.465),(41.975,9.635),(42.145,9.635),(42.145,9.465),(41.975,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.465),(42.335,9.635),(42.505,9.635),(42.505,9.465),(42.335,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.465),(42.695,9.635),(42.865,9.635),(42.865,9.465),(42.695,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.465),(43.055,9.635),(43.225,9.635),(43.225,9.465),(43.055,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.825),(41.975,9.995),(42.145,9.995),(42.145,9.825),(41.975,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.825),(42.335,9.995),(42.505,9.995),(42.505,9.825),(42.335,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.825),(42.695,9.995),(42.865,9.995),(42.865,9.825),(42.695,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.825),(43.055,9.995),(43.225,9.995),(43.225,9.825),(43.055,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.185),(41.975,10.355),(42.145,10.355),(42.145,10.185),(41.975,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.185),(42.335,10.355),(42.505,10.355),(42.505,10.185),(42.335,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.185),(42.695,10.355),(42.865,10.355),(42.865,10.185),(42.695,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.185),(43.055,10.355),(43.225,10.355),(43.225,10.185),(43.055,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.545),(41.975,10.715),(42.145,10.715),(42.145,10.545),(41.975,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.545),(42.335,10.715),(42.505,10.715),(42.505,10.545),(42.335,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.545),(42.695,10.715),(42.865,10.715),(42.865,10.545),(42.695,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.545),(43.055,10.715),(43.225,10.715),(43.225,10.545),(43.055,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.905),(41.975,11.075),(42.145,11.075),(42.145,10.905),(41.975,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.905),(42.335,11.075),(42.505,11.075),(42.505,10.905),(42.335,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.905),(42.695,11.075),(42.865,11.075),(42.865,10.905),(42.695,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.905),(43.055,11.075),(43.225,11.075),(43.225,10.905),(43.055,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.265),(41.975,11.435),(42.145,11.435),(42.145,11.265),(41.975,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.265),(42.335,11.435),(42.505,11.435),(42.505,11.265),(42.335,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.265),(42.695,11.435),(42.865,11.435),(42.865,11.265),(42.695,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.265),(43.055,11.435),(43.225,11.435),(43.225,11.265),(43.055,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.625),(41.975,11.795),(42.145,11.795),(42.145,11.625),(41.975,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.625),(42.335,11.795),(42.505,11.795),(42.505,11.625),(42.335,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.625),(42.695,11.795),(42.865,11.795),(42.865,11.625),(42.695,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.625),(43.055,11.795),(43.225,11.795),(43.225,11.625),(43.055,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.985),(41.975,12.155),(42.145,12.155),(42.145,11.985),(41.975,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.985),(42.335,12.155),(42.505,12.155),(42.505,11.985),(42.335,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.985),(42.695,12.155),(42.865,12.155),(42.865,11.985),(42.695,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.985),(43.055,12.155),(43.225,12.155),(43.225,11.985),(43.055,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,12.345),(41.975,12.515),(42.145,12.515),(42.145,12.345),(41.975,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,12.345),(42.335,12.515),(42.505,12.515),(42.505,12.345),(42.335,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,12.345),(42.695,12.515),(42.865,12.515),(42.865,12.345),(42.695,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,12.345),(43.055,12.515),(43.225,12.515),(43.225,12.345),(43.055,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,12.705),(41.975,12.875),(42.145,12.875),(42.145,12.705),(41.975,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,12.705),(42.335,12.875),(42.505,12.875),(42.505,12.705),(42.335,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,12.705),(42.695,12.875),(42.865,12.875),(42.865,12.705),(42.695,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,12.705),(43.055,12.875),(43.225,12.875),(43.225,12.705),(43.055,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.065),(41.975,13.235),(42.145,13.235),(42.145,13.065),(41.975,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.065),(42.335,13.235),(42.505,13.235),(42.505,13.065),(42.335,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.065),(42.695,13.235),(42.865,13.235),(42.865,13.065),(42.695,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.065),(43.055,13.235),(43.225,13.235),(43.225,13.065),(43.055,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.425),(41.975,13.595),(42.145,13.595),(42.145,13.425),(41.975,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.425),(42.335,13.595),(42.505,13.595),(42.505,13.425),(42.335,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.425),(42.695,13.595),(42.865,13.595),(42.865,13.425),(42.695,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.425),(43.055,13.595),(43.225,13.595),(43.225,13.425),(43.055,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.785),(41.975,13.955),(42.145,13.955),(42.145,13.785),(41.975,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.785),(42.335,13.955),(42.505,13.955),(42.505,13.785),(42.335,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.785),(42.695,13.955),(42.865,13.955),(42.865,13.785),(42.695,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.785),(43.055,13.955),(43.225,13.955),(43.225,13.785),(43.055,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.145),(41.975,14.315),(42.145,14.315),(42.145,14.145),(41.975,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.145),(42.335,14.315),(42.505,14.315),(42.505,14.145),(42.335,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.145),(42.695,14.315),(42.865,14.315),(42.865,14.145),(42.695,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.145),(43.055,14.315),(43.225,14.315),(43.225,14.145),(43.055,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.505),(41.975,14.675),(42.145,14.675),(42.145,14.505),(41.975,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.505),(42.335,14.675),(42.505,14.675),(42.505,14.505),(42.335,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.505),(42.695,14.675),(42.865,14.675),(42.865,14.505),(42.695,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.505),(43.055,14.675),(43.225,14.675),(43.225,14.505),(43.055,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.865),(41.975,15.035),(42.145,15.035),(42.145,14.865),(41.975,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.865),(42.335,15.035),(42.505,15.035),(42.505,14.865),(42.335,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.865),(42.695,15.035),(42.865,15.035),(42.865,14.865),(42.695,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.865),(43.055,15.035),(43.225,15.035),(43.225,14.865),(43.055,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.225),(41.975,15.395),(42.145,15.395),(42.145,15.225),(41.975,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.225),(42.335,15.395),(42.505,15.395),(42.505,15.225),(42.335,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.225),(42.695,15.395),(42.865,15.395),(42.865,15.225),(42.695,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.225),(43.055,15.395),(43.225,15.395),(43.225,15.225),(43.055,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.585),(41.975,15.755),(42.145,15.755),(42.145,15.585),(41.975,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.585),(42.335,15.755),(42.505,15.755),(42.505,15.585),(42.335,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.585),(42.695,15.755),(42.865,15.755),(42.865,15.585),(42.695,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.585),(43.055,15.755),(43.225,15.755),(43.225,15.585),(43.055,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.945),(41.975,16.115),(42.145,16.115),(42.145,15.945),(41.975,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.945),(42.335,16.115),(42.505,16.115),(42.505,15.945),(42.335,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.945),(42.695,16.115),(42.865,16.115),(42.865,15.945),(42.695,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.945),(43.055,16.115),(43.225,16.115),(43.225,15.945),(43.055,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,16.305),(41.975,16.475),(42.145,16.475),(42.145,16.305),(41.975,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,16.305),(42.335,16.475),(42.505,16.475),(42.505,16.305),(42.335,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,16.305),(42.695,16.475),(42.865,16.475),(42.865,16.305),(42.695,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,16.305),(43.055,16.475),(43.225,16.475),(43.225,16.305),(43.055,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,16.665),(41.975,16.835),(42.145,16.835),(42.145,16.665),(41.975,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,16.665),(42.335,16.835),(42.505,16.835),(42.505,16.665),(42.335,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,16.665),(42.695,16.835),(42.865,16.835),(42.865,16.665),(42.695,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,16.665),(43.055,16.835),(43.225,16.835),(43.225,16.665),(43.055,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.025),(41.975,17.195),(42.145,17.195),(42.145,17.025),(41.975,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.025),(42.335,17.195),(42.505,17.195),(42.505,17.025),(42.335,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.025),(42.695,17.195),(42.865,17.195),(42.865,17.025),(42.695,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.025),(43.055,17.195),(43.225,17.195),(43.225,17.025),(43.055,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.385),(41.975,17.555),(42.145,17.555),(42.145,17.385),(41.975,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.385),(42.335,17.555),(42.505,17.555),(42.505,17.385),(42.335,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.385),(42.695,17.555),(42.865,17.555),(42.865,17.385),(42.695,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.385),(43.055,17.555),(43.225,17.555),(43.225,17.385),(43.055,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.745),(41.975,17.915),(42.145,17.915),(42.145,17.745),(41.975,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.745),(42.335,17.915),(42.505,17.915),(42.505,17.745),(42.335,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.745),(42.695,17.915),(42.865,17.915),(42.865,17.745),(42.695,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.745),(43.055,17.915),(43.225,17.915),(43.225,17.745),(43.055,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.105),(41.975,18.275),(42.145,18.275),(42.145,18.105),(41.975,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.105),(42.335,18.275),(42.505,18.275),(42.505,18.105),(42.335,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.105),(42.695,18.275),(42.865,18.275),(42.865,18.105),(42.695,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.105),(43.055,18.275),(43.225,18.275),(43.225,18.105),(43.055,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.465),(41.975,18.635),(42.145,18.635),(42.145,18.465),(41.975,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.465),(42.335,18.635),(42.505,18.635),(42.505,18.465),(42.335,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.465),(42.695,18.635),(42.865,18.635),(42.865,18.465),(42.695,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.465),(43.055,18.635),(43.225,18.635),(43.225,18.465),(43.055,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.825),(41.975,18.995),(42.145,18.995),(42.145,18.825),(41.975,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.825),(42.335,18.995),(42.505,18.995),(42.505,18.825),(42.335,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.825),(42.695,18.995),(42.865,18.995),(42.865,18.825),(42.695,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.825),(43.055,18.995),(43.225,18.995),(43.225,18.825),(43.055,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,19.185),(41.975,19.355),(42.145,19.355),(42.145,19.185),(41.975,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,19.185),(42.335,19.355),(42.505,19.355),(42.505,19.185),(42.335,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,19.185),(42.695,19.355),(42.865,19.355),(42.865,19.185),(42.695,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,19.185),(43.055,19.355),(43.225,19.355),(43.225,19.185),(43.055,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,2.985),(32.375,3.155),(32.545,3.155),(32.545,2.985),(32.375,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,2.985),(32.735,3.155),(32.905,3.155),(32.905,2.985),(32.735,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,2.985),(33.095,3.155),(33.265,3.155),(33.265,2.985),(33.095,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,2.985),(33.455,3.155),(33.625,3.155),(33.625,2.985),(33.455,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,3.345),(32.375,3.515),(32.545,3.515),(32.545,3.345),(32.375,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,3.345),(32.735,3.515),(32.905,3.515),(32.905,3.345),(32.735,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,3.345),(33.095,3.515),(33.265,3.515),(33.265,3.345),(33.095,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,3.345),(33.455,3.515),(33.625,3.515),(33.625,3.345),(33.455,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,3.705),(32.375,3.875),(32.545,3.875),(32.545,3.705),(32.375,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,3.705),(32.735,3.875),(32.905,3.875),(32.905,3.705),(32.735,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,3.705),(33.095,3.875),(33.265,3.875),(33.265,3.705),(33.095,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,3.705),(33.455,3.875),(33.625,3.875),(33.625,3.705),(33.455,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.065),(32.375,4.235),(32.545,4.235),(32.545,4.065),(32.375,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.065),(32.735,4.235),(32.905,4.235),(32.905,4.065),(32.735,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.065),(33.095,4.235),(33.265,4.235),(33.265,4.065),(33.095,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.065),(33.455,4.235),(33.625,4.235),(33.625,4.065),(33.455,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.425),(32.375,4.595),(32.545,4.595),(32.545,4.425),(32.375,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.425),(32.735,4.595),(32.905,4.595),(32.905,4.425),(32.735,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.425),(33.095,4.595),(33.265,4.595),(33.265,4.425),(33.095,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.425),(33.455,4.595),(33.625,4.595),(33.625,4.425),(33.455,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.785),(32.375,4.955),(32.545,4.955),(32.545,4.785),(32.375,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.785),(32.735,4.955),(32.905,4.955),(32.905,4.785),(32.735,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.785),(33.095,4.955),(33.265,4.955),(33.265,4.785),(33.095,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.785),(33.455,4.955),(33.625,4.955),(33.625,4.785),(33.455,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.145),(32.375,5.315),(32.545,5.315),(32.545,5.145),(32.375,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.145),(32.735,5.315),(32.905,5.315),(32.905,5.145),(32.735,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.145),(33.095,5.315),(33.265,5.315),(33.265,5.145),(33.095,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.145),(33.455,5.315),(33.625,5.315),(33.625,5.145),(33.455,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.505),(32.375,5.675),(32.545,5.675),(32.545,5.505),(32.375,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.505),(32.735,5.675),(32.905,5.675),(32.905,5.505),(32.735,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.505),(33.095,5.675),(33.265,5.675),(33.265,5.505),(33.095,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.505),(33.455,5.675),(33.625,5.675),(33.625,5.505),(33.455,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.865),(32.375,6.035),(32.545,6.035),(32.545,5.865),(32.375,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.865),(32.735,6.035),(32.905,6.035),(32.905,5.865),(32.735,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.865),(33.095,6.035),(33.265,6.035),(33.265,5.865),(33.095,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.865),(33.455,6.035),(33.625,6.035),(33.625,5.865),(33.455,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.225),(32.375,6.395),(32.545,6.395),(32.545,6.225),(32.375,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.225),(32.735,6.395),(32.905,6.395),(32.905,6.225),(32.735,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.225),(33.095,6.395),(33.265,6.395),(33.265,6.225),(33.095,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.225),(33.455,6.395),(33.625,6.395),(33.625,6.225),(33.455,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.585),(32.375,6.755),(32.545,6.755),(32.545,6.585),(32.375,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.585),(32.735,6.755),(32.905,6.755),(32.905,6.585),(32.735,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.585),(33.095,6.755),(33.265,6.755),(33.265,6.585),(33.095,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.585),(33.455,6.755),(33.625,6.755),(33.625,6.585),(33.455,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.945),(32.375,7.115),(32.545,7.115),(32.545,6.945),(32.375,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.945),(32.735,7.115),(32.905,7.115),(32.905,6.945),(32.735,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.945),(33.095,7.115),(33.265,7.115),(33.265,6.945),(33.095,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.945),(33.455,7.115),(33.625,7.115),(33.625,6.945),(33.455,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,7.305),(32.375,7.475),(32.545,7.475),(32.545,7.305),(32.375,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,7.305),(32.735,7.475),(32.905,7.475),(32.905,7.305),(32.735,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,7.305),(33.095,7.475),(33.265,7.475),(33.265,7.305),(33.095,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,7.305),(33.455,7.475),(33.625,7.475),(33.625,7.305),(33.455,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,7.665),(32.375,7.835),(32.545,7.835),(32.545,7.665),(32.375,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,7.665),(32.735,7.835),(32.905,7.835),(32.905,7.665),(32.735,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,7.665),(33.095,7.835),(33.265,7.835),(33.265,7.665),(33.095,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,7.665),(33.455,7.835),(33.625,7.835),(33.625,7.665),(33.455,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.025),(32.375,8.195),(32.545,8.195),(32.545,8.025),(32.375,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.025),(32.735,8.195),(32.905,8.195),(32.905,8.025),(32.735,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.025),(33.095,8.195),(33.265,8.195),(33.265,8.025),(33.095,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.025),(33.455,8.195),(33.625,8.195),(33.625,8.025),(33.455,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.385),(32.375,8.555),(32.545,8.555),(32.545,8.385),(32.375,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.385),(32.735,8.555),(32.905,8.555),(32.905,8.385),(32.735,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.385),(33.095,8.555),(33.265,8.555),(33.265,8.385),(33.095,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.385),(33.455,8.555),(33.625,8.555),(33.625,8.385),(33.455,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.745),(32.375,8.915),(32.545,8.915),(32.545,8.745),(32.375,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.745),(32.735,8.915),(32.905,8.915),(32.905,8.745),(32.735,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.745),(33.095,8.915),(33.265,8.915),(33.265,8.745),(33.095,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.745),(33.455,8.915),(33.625,8.915),(33.625,8.745),(33.455,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.105),(32.375,9.275),(32.545,9.275),(32.545,9.105),(32.375,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.105),(32.735,9.275),(32.905,9.275),(32.905,9.105),(32.735,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.105),(33.095,9.275),(33.265,9.275),(33.265,9.105),(33.095,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.105),(33.455,9.275),(33.625,9.275),(33.625,9.105),(33.455,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.465),(32.375,9.635),(32.545,9.635),(32.545,9.465),(32.375,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.465),(32.735,9.635),(32.905,9.635),(32.905,9.465),(32.735,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.465),(33.095,9.635),(33.265,9.635),(33.265,9.465),(33.095,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.465),(33.455,9.635),(33.625,9.635),(33.625,9.465),(33.455,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.825),(32.375,9.995),(32.545,9.995),(32.545,9.825),(32.375,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.825),(32.735,9.995),(32.905,9.995),(32.905,9.825),(32.735,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.825),(33.095,9.995),(33.265,9.995),(33.265,9.825),(33.095,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.825),(33.455,9.995),(33.625,9.995),(33.625,9.825),(33.455,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.185),(32.375,10.355),(32.545,10.355),(32.545,10.185),(32.375,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.185),(32.735,10.355),(32.905,10.355),(32.905,10.185),(32.735,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.185),(33.095,10.355),(33.265,10.355),(33.265,10.185),(33.095,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.185),(33.455,10.355),(33.625,10.355),(33.625,10.185),(33.455,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.545),(32.375,10.715),(32.545,10.715),(32.545,10.545),(32.375,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.545),(32.735,10.715),(32.905,10.715),(32.905,10.545),(32.735,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.545),(33.095,10.715),(33.265,10.715),(33.265,10.545),(33.095,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.545),(33.455,10.715),(33.625,10.715),(33.625,10.545),(33.455,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.905),(32.375,11.075),(32.545,11.075),(32.545,10.905),(32.375,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.905),(32.735,11.075),(32.905,11.075),(32.905,10.905),(32.735,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.905),(33.095,11.075),(33.265,11.075),(33.265,10.905),(33.095,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.905),(33.455,11.075),(33.625,11.075),(33.625,10.905),(33.455,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.265),(32.375,11.435),(32.545,11.435),(32.545,11.265),(32.375,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.265),(32.735,11.435),(32.905,11.435),(32.905,11.265),(32.735,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.265),(33.095,11.435),(33.265,11.435),(33.265,11.265),(33.095,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.265),(33.455,11.435),(33.625,11.435),(33.625,11.265),(33.455,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.625),(32.375,11.795),(32.545,11.795),(32.545,11.625),(32.375,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.625),(32.735,11.795),(32.905,11.795),(32.905,11.625),(32.735,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.625),(33.095,11.795),(33.265,11.795),(33.265,11.625),(33.095,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.625),(33.455,11.795),(33.625,11.795),(33.625,11.625),(33.455,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.985),(32.375,12.155),(32.545,12.155),(32.545,11.985),(32.375,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.985),(32.735,12.155),(32.905,12.155),(32.905,11.985),(32.735,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.985),(33.095,12.155),(33.265,12.155),(33.265,11.985),(33.095,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.985),(33.455,12.155),(33.625,12.155),(33.625,11.985),(33.455,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,12.345),(32.375,12.515),(32.545,12.515),(32.545,12.345),(32.375,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,12.345),(32.735,12.515),(32.905,12.515),(32.905,12.345),(32.735,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,12.345),(33.095,12.515),(33.265,12.515),(33.265,12.345),(33.095,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,12.345),(33.455,12.515),(33.625,12.515),(33.625,12.345),(33.455,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,12.705),(32.375,12.875),(32.545,12.875),(32.545,12.705),(32.375,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,12.705),(32.735,12.875),(32.905,12.875),(32.905,12.705),(32.735,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,12.705),(33.095,12.875),(33.265,12.875),(33.265,12.705),(33.095,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,12.705),(33.455,12.875),(33.625,12.875),(33.625,12.705),(33.455,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.065),(32.375,13.235),(32.545,13.235),(32.545,13.065),(32.375,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.065),(32.735,13.235),(32.905,13.235),(32.905,13.065),(32.735,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.065),(33.095,13.235),(33.265,13.235),(33.265,13.065),(33.095,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.065),(33.455,13.235),(33.625,13.235),(33.625,13.065),(33.455,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.425),(32.375,13.595),(32.545,13.595),(32.545,13.425),(32.375,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.425),(32.735,13.595),(32.905,13.595),(32.905,13.425),(32.735,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.425),(33.095,13.595),(33.265,13.595),(33.265,13.425),(33.095,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.425),(33.455,13.595),(33.625,13.595),(33.625,13.425),(33.455,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.785),(32.375,13.955),(32.545,13.955),(32.545,13.785),(32.375,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.785),(32.735,13.955),(32.905,13.955),(32.905,13.785),(32.735,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.785),(33.095,13.955),(33.265,13.955),(33.265,13.785),(33.095,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.785),(33.455,13.955),(33.625,13.955),(33.625,13.785),(33.455,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.145),(32.375,14.315),(32.545,14.315),(32.545,14.145),(32.375,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.145),(32.735,14.315),(32.905,14.315),(32.905,14.145),(32.735,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.145),(33.095,14.315),(33.265,14.315),(33.265,14.145),(33.095,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.145),(33.455,14.315),(33.625,14.315),(33.625,14.145),(33.455,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.505),(32.375,14.675),(32.545,14.675),(32.545,14.505),(32.375,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.505),(32.735,14.675),(32.905,14.675),(32.905,14.505),(32.735,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.505),(33.095,14.675),(33.265,14.675),(33.265,14.505),(33.095,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.505),(33.455,14.675),(33.625,14.675),(33.625,14.505),(33.455,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.865),(32.375,15.035),(32.545,15.035),(32.545,14.865),(32.375,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.865),(32.735,15.035),(32.905,15.035),(32.905,14.865),(32.735,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.865),(33.095,15.035),(33.265,15.035),(33.265,14.865),(33.095,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.865),(33.455,15.035),(33.625,15.035),(33.625,14.865),(33.455,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.225),(32.375,15.395),(32.545,15.395),(32.545,15.225),(32.375,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.225),(32.735,15.395),(32.905,15.395),(32.905,15.225),(32.735,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.225),(33.095,15.395),(33.265,15.395),(33.265,15.225),(33.095,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.225),(33.455,15.395),(33.625,15.395),(33.625,15.225),(33.455,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.585),(32.375,15.755),(32.545,15.755),(32.545,15.585),(32.375,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.585),(32.735,15.755),(32.905,15.755),(32.905,15.585),(32.735,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.585),(33.095,15.755),(33.265,15.755),(33.265,15.585),(33.095,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.585),(33.455,15.755),(33.625,15.755),(33.625,15.585),(33.455,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.945),(32.375,16.115),(32.545,16.115),(32.545,15.945),(32.375,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.945),(32.735,16.115),(32.905,16.115),(32.905,15.945),(32.735,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.945),(33.095,16.115),(33.265,16.115),(33.265,15.945),(33.095,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.945),(33.455,16.115),(33.625,16.115),(33.625,15.945),(33.455,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,16.305),(32.375,16.475),(32.545,16.475),(32.545,16.305),(32.375,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,16.305),(32.735,16.475),(32.905,16.475),(32.905,16.305),(32.735,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,16.305),(33.095,16.475),(33.265,16.475),(33.265,16.305),(33.095,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,16.305),(33.455,16.475),(33.625,16.475),(33.625,16.305),(33.455,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,16.665),(32.375,16.835),(32.545,16.835),(32.545,16.665),(32.375,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,16.665),(32.735,16.835),(32.905,16.835),(32.905,16.665),(32.735,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,16.665),(33.095,16.835),(33.265,16.835),(33.265,16.665),(33.095,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,16.665),(33.455,16.835),(33.625,16.835),(33.625,16.665),(33.455,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.025),(32.375,17.195),(32.545,17.195),(32.545,17.025),(32.375,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.025),(32.735,17.195),(32.905,17.195),(32.905,17.025),(32.735,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.025),(33.095,17.195),(33.265,17.195),(33.265,17.025),(33.095,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.025),(33.455,17.195),(33.625,17.195),(33.625,17.025),(33.455,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.385),(32.375,17.555),(32.545,17.555),(32.545,17.385),(32.375,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.385),(32.735,17.555),(32.905,17.555),(32.905,17.385),(32.735,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.385),(33.095,17.555),(33.265,17.555),(33.265,17.385),(33.095,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.385),(33.455,17.555),(33.625,17.555),(33.625,17.385),(33.455,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.745),(32.375,17.915),(32.545,17.915),(32.545,17.745),(32.375,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.745),(32.735,17.915),(32.905,17.915),(32.905,17.745),(32.735,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.745),(33.095,17.915),(33.265,17.915),(33.265,17.745),(33.095,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.745),(33.455,17.915),(33.625,17.915),(33.625,17.745),(33.455,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.105),(32.375,18.275),(32.545,18.275),(32.545,18.105),(32.375,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.105),(32.735,18.275),(32.905,18.275),(32.905,18.105),(32.735,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.105),(33.095,18.275),(33.265,18.275),(33.265,18.105),(33.095,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.105),(33.455,18.275),(33.625,18.275),(33.625,18.105),(33.455,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.465),(32.375,18.635),(32.545,18.635),(32.545,18.465),(32.375,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.465),(32.735,18.635),(32.905,18.635),(32.905,18.465),(32.735,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.465),(33.095,18.635),(33.265,18.635),(33.265,18.465),(33.095,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.465),(33.455,18.635),(33.625,18.635),(33.625,18.465),(33.455,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.825),(32.375,18.995),(32.545,18.995),(32.545,18.825),(32.375,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.825),(32.735,18.995),(32.905,18.995),(32.905,18.825),(32.735,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.825),(33.095,18.995),(33.265,18.995),(33.265,18.825),(33.095,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.825),(33.455,18.995),(33.625,18.995),(33.625,18.825),(33.455,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,19.185),(32.375,19.355),(32.545,19.355),(32.545,19.185),(32.375,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,19.185),(32.735,19.355),(32.905,19.355),(32.905,19.185),(32.735,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,19.185),(33.095,19.355),(33.265,19.355),(33.265,19.185),(33.095,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,19.185),(33.455,19.355),(33.625,19.355),(33.625,19.185),(33.455,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,2.985),(46.775,3.155),(46.945,3.155),(46.945,2.985),(46.775,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,2.985),(47.135,3.155),(47.305,3.155),(47.305,2.985),(47.135,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,2.985),(47.495,3.155),(47.665,3.155),(47.665,2.985),(47.495,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,2.985),(47.855,3.155),(48.025,3.155),(48.025,2.985),(47.855,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,3.345),(46.775,3.515),(46.945,3.515),(46.945,3.345),(46.775,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,3.345),(47.135,3.515),(47.305,3.515),(47.305,3.345),(47.135,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,3.345),(47.495,3.515),(47.665,3.515),(47.665,3.345),(47.495,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,3.345),(47.855,3.515),(48.025,3.515),(48.025,3.345),(47.855,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,3.705),(46.775,3.875),(46.945,3.875),(46.945,3.705),(46.775,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,3.705),(47.135,3.875),(47.305,3.875),(47.305,3.705),(47.135,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,3.705),(47.495,3.875),(47.665,3.875),(47.665,3.705),(47.495,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,3.705),(47.855,3.875),(48.025,3.875),(48.025,3.705),(47.855,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.065),(46.775,4.235),(46.945,4.235),(46.945,4.065),(46.775,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.065),(47.135,4.235),(47.305,4.235),(47.305,4.065),(47.135,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.065),(47.495,4.235),(47.665,4.235),(47.665,4.065),(47.495,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.065),(47.855,4.235),(48.025,4.235),(48.025,4.065),(47.855,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.425),(46.775,4.595),(46.945,4.595),(46.945,4.425),(46.775,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.425),(47.135,4.595),(47.305,4.595),(47.305,4.425),(47.135,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.425),(47.495,4.595),(47.665,4.595),(47.665,4.425),(47.495,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.425),(47.855,4.595),(48.025,4.595),(48.025,4.425),(47.855,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.785),(46.775,4.955),(46.945,4.955),(46.945,4.785),(46.775,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.785),(47.135,4.955),(47.305,4.955),(47.305,4.785),(47.135,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.785),(47.495,4.955),(47.665,4.955),(47.665,4.785),(47.495,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.785),(47.855,4.955),(48.025,4.955),(48.025,4.785),(47.855,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.145),(46.775,5.315),(46.945,5.315),(46.945,5.145),(46.775,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.145),(47.135,5.315),(47.305,5.315),(47.305,5.145),(47.135,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.145),(47.495,5.315),(47.665,5.315),(47.665,5.145),(47.495,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.145),(47.855,5.315),(48.025,5.315),(48.025,5.145),(47.855,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.505),(46.775,5.675),(46.945,5.675),(46.945,5.505),(46.775,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.505),(47.135,5.675),(47.305,5.675),(47.305,5.505),(47.135,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.505),(47.495,5.675),(47.665,5.675),(47.665,5.505),(47.495,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.505),(47.855,5.675),(48.025,5.675),(48.025,5.505),(47.855,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.865),(46.775,6.035),(46.945,6.035),(46.945,5.865),(46.775,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.865),(47.135,6.035),(47.305,6.035),(47.305,5.865),(47.135,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.865),(47.495,6.035),(47.665,6.035),(47.665,5.865),(47.495,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.865),(47.855,6.035),(48.025,6.035),(48.025,5.865),(47.855,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.225),(46.775,6.395),(46.945,6.395),(46.945,6.225),(46.775,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.225),(47.135,6.395),(47.305,6.395),(47.305,6.225),(47.135,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.225),(47.495,6.395),(47.665,6.395),(47.665,6.225),(47.495,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.225),(47.855,6.395),(48.025,6.395),(48.025,6.225),(47.855,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.585),(46.775,6.755),(46.945,6.755),(46.945,6.585),(46.775,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.585),(47.135,6.755),(47.305,6.755),(47.305,6.585),(47.135,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.585),(47.495,6.755),(47.665,6.755),(47.665,6.585),(47.495,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.585),(47.855,6.755),(48.025,6.755),(48.025,6.585),(47.855,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.945),(46.775,7.115),(46.945,7.115),(46.945,6.945),(46.775,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.945),(47.135,7.115),(47.305,7.115),(47.305,6.945),(47.135,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.945),(47.495,7.115),(47.665,7.115),(47.665,6.945),(47.495,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.945),(47.855,7.115),(48.025,7.115),(48.025,6.945),(47.855,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,7.305),(46.775,7.475),(46.945,7.475),(46.945,7.305),(46.775,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,7.305),(47.135,7.475),(47.305,7.475),(47.305,7.305),(47.135,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,7.305),(47.495,7.475),(47.665,7.475),(47.665,7.305),(47.495,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,7.305),(47.855,7.475),(48.025,7.475),(48.025,7.305),(47.855,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,7.665),(46.775,7.835),(46.945,7.835),(46.945,7.665),(46.775,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,7.665),(47.135,7.835),(47.305,7.835),(47.305,7.665),(47.135,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,7.665),(47.495,7.835),(47.665,7.835),(47.665,7.665),(47.495,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,7.665),(47.855,7.835),(48.025,7.835),(48.025,7.665),(47.855,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.025),(46.775,8.195),(46.945,8.195),(46.945,8.025),(46.775,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.025),(47.135,8.195),(47.305,8.195),(47.305,8.025),(47.135,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.025),(47.495,8.195),(47.665,8.195),(47.665,8.025),(47.495,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.025),(47.855,8.195),(48.025,8.195),(48.025,8.025),(47.855,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.385),(46.775,8.555),(46.945,8.555),(46.945,8.385),(46.775,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.385),(47.135,8.555),(47.305,8.555),(47.305,8.385),(47.135,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.385),(47.495,8.555),(47.665,8.555),(47.665,8.385),(47.495,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.385),(47.855,8.555),(48.025,8.555),(48.025,8.385),(47.855,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.745),(46.775,8.915),(46.945,8.915),(46.945,8.745),(46.775,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.745),(47.135,8.915),(47.305,8.915),(47.305,8.745),(47.135,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.745),(47.495,8.915),(47.665,8.915),(47.665,8.745),(47.495,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.745),(47.855,8.915),(48.025,8.915),(48.025,8.745),(47.855,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.105),(46.775,9.275),(46.945,9.275),(46.945,9.105),(46.775,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.105),(47.135,9.275),(47.305,9.275),(47.305,9.105),(47.135,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.105),(47.495,9.275),(47.665,9.275),(47.665,9.105),(47.495,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.105),(47.855,9.275),(48.025,9.275),(48.025,9.105),(47.855,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.465),(46.775,9.635),(46.945,9.635),(46.945,9.465),(46.775,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.465),(47.135,9.635),(47.305,9.635),(47.305,9.465),(47.135,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.465),(47.495,9.635),(47.665,9.635),(47.665,9.465),(47.495,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.465),(47.855,9.635),(48.025,9.635),(48.025,9.465),(47.855,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.825),(46.775,9.995),(46.945,9.995),(46.945,9.825),(46.775,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.825),(47.135,9.995),(47.305,9.995),(47.305,9.825),(47.135,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.825),(47.495,9.995),(47.665,9.995),(47.665,9.825),(47.495,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.825),(47.855,9.995),(48.025,9.995),(48.025,9.825),(47.855,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.185),(46.775,10.355),(46.945,10.355),(46.945,10.185),(46.775,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.185),(47.135,10.355),(47.305,10.355),(47.305,10.185),(47.135,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.185),(47.495,10.355),(47.665,10.355),(47.665,10.185),(47.495,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.185),(47.855,10.355),(48.025,10.355),(48.025,10.185),(47.855,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.545),(46.775,10.715),(46.945,10.715),(46.945,10.545),(46.775,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.545),(47.135,10.715),(47.305,10.715),(47.305,10.545),(47.135,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.545),(47.495,10.715),(47.665,10.715),(47.665,10.545),(47.495,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.545),(47.855,10.715),(48.025,10.715),(48.025,10.545),(47.855,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.905),(46.775,11.075),(46.945,11.075),(46.945,10.905),(46.775,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.905),(47.135,11.075),(47.305,11.075),(47.305,10.905),(47.135,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.905),(47.495,11.075),(47.665,11.075),(47.665,10.905),(47.495,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.905),(47.855,11.075),(48.025,11.075),(48.025,10.905),(47.855,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.265),(46.775,11.435),(46.945,11.435),(46.945,11.265),(46.775,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.265),(47.135,11.435),(47.305,11.435),(47.305,11.265),(47.135,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.265),(47.495,11.435),(47.665,11.435),(47.665,11.265),(47.495,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.265),(47.855,11.435),(48.025,11.435),(48.025,11.265),(47.855,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.625),(46.775,11.795),(46.945,11.795),(46.945,11.625),(46.775,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.625),(47.135,11.795),(47.305,11.795),(47.305,11.625),(47.135,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.625),(47.495,11.795),(47.665,11.795),(47.665,11.625),(47.495,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.625),(47.855,11.795),(48.025,11.795),(48.025,11.625),(47.855,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.985),(46.775,12.155),(46.945,12.155),(46.945,11.985),(46.775,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.985),(47.135,12.155),(47.305,12.155),(47.305,11.985),(47.135,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.985),(47.495,12.155),(47.665,12.155),(47.665,11.985),(47.495,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.985),(47.855,12.155),(48.025,12.155),(48.025,11.985),(47.855,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,12.345),(46.775,12.515),(46.945,12.515),(46.945,12.345),(46.775,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,12.345),(47.135,12.515),(47.305,12.515),(47.305,12.345),(47.135,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,12.345),(47.495,12.515),(47.665,12.515),(47.665,12.345),(47.495,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,12.345),(47.855,12.515),(48.025,12.515),(48.025,12.345),(47.855,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,12.705),(46.775,12.875),(46.945,12.875),(46.945,12.705),(46.775,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,12.705),(47.135,12.875),(47.305,12.875),(47.305,12.705),(47.135,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,12.705),(47.495,12.875),(47.665,12.875),(47.665,12.705),(47.495,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,12.705),(47.855,12.875),(48.025,12.875),(48.025,12.705),(47.855,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.065),(46.775,13.235),(46.945,13.235),(46.945,13.065),(46.775,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.065),(47.135,13.235),(47.305,13.235),(47.305,13.065),(47.135,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.065),(47.495,13.235),(47.665,13.235),(47.665,13.065),(47.495,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.065),(47.855,13.235),(48.025,13.235),(48.025,13.065),(47.855,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.425),(46.775,13.595),(46.945,13.595),(46.945,13.425),(46.775,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.425),(47.135,13.595),(47.305,13.595),(47.305,13.425),(47.135,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.425),(47.495,13.595),(47.665,13.595),(47.665,13.425),(47.495,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.425),(47.855,13.595),(48.025,13.595),(48.025,13.425),(47.855,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.785),(46.775,13.955),(46.945,13.955),(46.945,13.785),(46.775,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.785),(47.135,13.955),(47.305,13.955),(47.305,13.785),(47.135,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.785),(47.495,13.955),(47.665,13.955),(47.665,13.785),(47.495,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.785),(47.855,13.955),(48.025,13.955),(48.025,13.785),(47.855,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.145),(46.775,14.315),(46.945,14.315),(46.945,14.145),(46.775,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.145),(47.135,14.315),(47.305,14.315),(47.305,14.145),(47.135,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.145),(47.495,14.315),(47.665,14.315),(47.665,14.145),(47.495,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.145),(47.855,14.315),(48.025,14.315),(48.025,14.145),(47.855,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.505),(46.775,14.675),(46.945,14.675),(46.945,14.505),(46.775,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.505),(47.135,14.675),(47.305,14.675),(47.305,14.505),(47.135,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.505),(47.495,14.675),(47.665,14.675),(47.665,14.505),(47.495,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.505),(47.855,14.675),(48.025,14.675),(48.025,14.505),(47.855,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.865),(46.775,15.035),(46.945,15.035),(46.945,14.865),(46.775,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.865),(47.135,15.035),(47.305,15.035),(47.305,14.865),(47.135,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.865),(47.495,15.035),(47.665,15.035),(47.665,14.865),(47.495,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.865),(47.855,15.035),(48.025,15.035),(48.025,14.865),(47.855,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.225),(46.775,15.395),(46.945,15.395),(46.945,15.225),(46.775,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.225),(47.135,15.395),(47.305,15.395),(47.305,15.225),(47.135,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.225),(47.495,15.395),(47.665,15.395),(47.665,15.225),(47.495,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.225),(47.855,15.395),(48.025,15.395),(48.025,15.225),(47.855,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.585),(46.775,15.755),(46.945,15.755),(46.945,15.585),(46.775,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.585),(47.135,15.755),(47.305,15.755),(47.305,15.585),(47.135,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.585),(47.495,15.755),(47.665,15.755),(47.665,15.585),(47.495,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.585),(47.855,15.755),(48.025,15.755),(48.025,15.585),(47.855,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.945),(46.775,16.115),(46.945,16.115),(46.945,15.945),(46.775,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.945),(47.135,16.115),(47.305,16.115),(47.305,15.945),(47.135,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.945),(47.495,16.115),(47.665,16.115),(47.665,15.945),(47.495,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.945),(47.855,16.115),(48.025,16.115),(48.025,15.945),(47.855,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,16.305),(46.775,16.475),(46.945,16.475),(46.945,16.305),(46.775,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,16.305),(47.135,16.475),(47.305,16.475),(47.305,16.305),(47.135,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,16.305),(47.495,16.475),(47.665,16.475),(47.665,16.305),(47.495,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,16.305),(47.855,16.475),(48.025,16.475),(48.025,16.305),(47.855,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,16.665),(46.775,16.835),(46.945,16.835),(46.945,16.665),(46.775,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,16.665),(47.135,16.835),(47.305,16.835),(47.305,16.665),(47.135,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,16.665),(47.495,16.835),(47.665,16.835),(47.665,16.665),(47.495,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,16.665),(47.855,16.835),(48.025,16.835),(48.025,16.665),(47.855,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.025),(46.775,17.195),(46.945,17.195),(46.945,17.025),(46.775,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.025),(47.135,17.195),(47.305,17.195),(47.305,17.025),(47.135,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.025),(47.495,17.195),(47.665,17.195),(47.665,17.025),(47.495,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.025),(47.855,17.195),(48.025,17.195),(48.025,17.025),(47.855,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.385),(46.775,17.555),(46.945,17.555),(46.945,17.385),(46.775,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.385),(47.135,17.555),(47.305,17.555),(47.305,17.385),(47.135,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.385),(47.495,17.555),(47.665,17.555),(47.665,17.385),(47.495,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.385),(47.855,17.555),(48.025,17.555),(48.025,17.385),(47.855,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.745),(46.775,17.915),(46.945,17.915),(46.945,17.745),(46.775,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.745),(47.135,17.915),(47.305,17.915),(47.305,17.745),(47.135,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.745),(47.495,17.915),(47.665,17.915),(47.665,17.745),(47.495,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.745),(47.855,17.915),(48.025,17.915),(48.025,17.745),(47.855,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.105),(46.775,18.275),(46.945,18.275),(46.945,18.105),(46.775,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.105),(47.135,18.275),(47.305,18.275),(47.305,18.105),(47.135,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.105),(47.495,18.275),(47.665,18.275),(47.665,18.105),(47.495,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.105),(47.855,18.275),(48.025,18.275),(48.025,18.105),(47.855,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.465),(46.775,18.635),(46.945,18.635),(46.945,18.465),(46.775,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.465),(47.135,18.635),(47.305,18.635),(47.305,18.465),(47.135,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.465),(47.495,18.635),(47.665,18.635),(47.665,18.465),(47.495,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.465),(47.855,18.635),(48.025,18.635),(48.025,18.465),(47.855,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.825),(46.775,18.995),(46.945,18.995),(46.945,18.825),(46.775,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.825),(47.135,18.995),(47.305,18.995),(47.305,18.825),(47.135,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.825),(47.495,18.995),(47.665,18.995),(47.665,18.825),(47.495,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.825),(47.855,18.995),(48.025,18.995),(48.025,18.825),(47.855,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,19.185),(46.775,19.355),(46.945,19.355),(46.945,19.185),(46.775,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,19.185),(47.135,19.355),(47.305,19.355),(47.305,19.185),(47.135,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,19.185),(47.495,19.355),(47.665,19.355),(47.665,19.185),(47.495,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,19.185),(47.855,19.355),(48.025,19.355),(48.025,19.185),(47.855,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,2.985),(56.375,3.155),(56.545,3.155),(56.545,2.985),(56.375,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,2.985),(56.735,3.155),(56.905,3.155),(56.905,2.985),(56.735,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,2.985),(57.095,3.155),(57.265,3.155),(57.265,2.985),(57.095,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,2.985),(57.455,3.155),(57.625,3.155),(57.625,2.985),(57.455,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,3.345),(56.375,3.515),(56.545,3.515),(56.545,3.345),(56.375,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,3.345),(56.735,3.515),(56.905,3.515),(56.905,3.345),(56.735,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,3.345),(57.095,3.515),(57.265,3.515),(57.265,3.345),(57.095,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,3.345),(57.455,3.515),(57.625,3.515),(57.625,3.345),(57.455,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,3.705),(56.375,3.875),(56.545,3.875),(56.545,3.705),(56.375,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,3.705),(56.735,3.875),(56.905,3.875),(56.905,3.705),(56.735,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,3.705),(57.095,3.875),(57.265,3.875),(57.265,3.705),(57.095,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,3.705),(57.455,3.875),(57.625,3.875),(57.625,3.705),(57.455,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.065),(56.375,4.235),(56.545,4.235),(56.545,4.065),(56.375,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.065),(56.735,4.235),(56.905,4.235),(56.905,4.065),(56.735,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.065),(57.095,4.235),(57.265,4.235),(57.265,4.065),(57.095,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.065),(57.455,4.235),(57.625,4.235),(57.625,4.065),(57.455,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.425),(56.375,4.595),(56.545,4.595),(56.545,4.425),(56.375,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.425),(56.735,4.595),(56.905,4.595),(56.905,4.425),(56.735,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.425),(57.095,4.595),(57.265,4.595),(57.265,4.425),(57.095,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.425),(57.455,4.595),(57.625,4.595),(57.625,4.425),(57.455,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.785),(56.375,4.955),(56.545,4.955),(56.545,4.785),(56.375,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.785),(56.735,4.955),(56.905,4.955),(56.905,4.785),(56.735,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.785),(57.095,4.955),(57.265,4.955),(57.265,4.785),(57.095,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.785),(57.455,4.955),(57.625,4.955),(57.625,4.785),(57.455,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.145),(56.375,5.315),(56.545,5.315),(56.545,5.145),(56.375,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.145),(56.735,5.315),(56.905,5.315),(56.905,5.145),(56.735,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.145),(57.095,5.315),(57.265,5.315),(57.265,5.145),(57.095,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.145),(57.455,5.315),(57.625,5.315),(57.625,5.145),(57.455,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.505),(56.375,5.675),(56.545,5.675),(56.545,5.505),(56.375,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.505),(56.735,5.675),(56.905,5.675),(56.905,5.505),(56.735,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.505),(57.095,5.675),(57.265,5.675),(57.265,5.505),(57.095,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.505),(57.455,5.675),(57.625,5.675),(57.625,5.505),(57.455,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.865),(56.375,6.035),(56.545,6.035),(56.545,5.865),(56.375,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.865),(56.735,6.035),(56.905,6.035),(56.905,5.865),(56.735,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.865),(57.095,6.035),(57.265,6.035),(57.265,5.865),(57.095,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.865),(57.455,6.035),(57.625,6.035),(57.625,5.865),(57.455,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.225),(56.375,6.395),(56.545,6.395),(56.545,6.225),(56.375,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.225),(56.735,6.395),(56.905,6.395),(56.905,6.225),(56.735,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.225),(57.095,6.395),(57.265,6.395),(57.265,6.225),(57.095,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.225),(57.455,6.395),(57.625,6.395),(57.625,6.225),(57.455,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.585),(56.375,6.755),(56.545,6.755),(56.545,6.585),(56.375,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.585),(56.735,6.755),(56.905,6.755),(56.905,6.585),(56.735,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.585),(57.095,6.755),(57.265,6.755),(57.265,6.585),(57.095,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.585),(57.455,6.755),(57.625,6.755),(57.625,6.585),(57.455,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.945),(56.375,7.115),(56.545,7.115),(56.545,6.945),(56.375,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.945),(56.735,7.115),(56.905,7.115),(56.905,6.945),(56.735,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.945),(57.095,7.115),(57.265,7.115),(57.265,6.945),(57.095,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.945),(57.455,7.115),(57.625,7.115),(57.625,6.945),(57.455,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,7.305),(56.375,7.475),(56.545,7.475),(56.545,7.305),(56.375,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,7.305),(56.735,7.475),(56.905,7.475),(56.905,7.305),(56.735,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,7.305),(57.095,7.475),(57.265,7.475),(57.265,7.305),(57.095,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,7.305),(57.455,7.475),(57.625,7.475),(57.625,7.305),(57.455,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,7.665),(56.375,7.835),(56.545,7.835),(56.545,7.665),(56.375,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,7.665),(56.735,7.835),(56.905,7.835),(56.905,7.665),(56.735,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,7.665),(57.095,7.835),(57.265,7.835),(57.265,7.665),(57.095,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,7.665),(57.455,7.835),(57.625,7.835),(57.625,7.665),(57.455,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.025),(56.375,8.195),(56.545,8.195),(56.545,8.025),(56.375,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.025),(56.735,8.195),(56.905,8.195),(56.905,8.025),(56.735,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.025),(57.095,8.195),(57.265,8.195),(57.265,8.025),(57.095,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.025),(57.455,8.195),(57.625,8.195),(57.625,8.025),(57.455,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.385),(56.375,8.555),(56.545,8.555),(56.545,8.385),(56.375,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.385),(56.735,8.555),(56.905,8.555),(56.905,8.385),(56.735,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.385),(57.095,8.555),(57.265,8.555),(57.265,8.385),(57.095,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.385),(57.455,8.555),(57.625,8.555),(57.625,8.385),(57.455,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.745),(56.375,8.915),(56.545,8.915),(56.545,8.745),(56.375,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.745),(56.735,8.915),(56.905,8.915),(56.905,8.745),(56.735,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.745),(57.095,8.915),(57.265,8.915),(57.265,8.745),(57.095,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.745),(57.455,8.915),(57.625,8.915),(57.625,8.745),(57.455,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.105),(56.375,9.275),(56.545,9.275),(56.545,9.105),(56.375,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.105),(56.735,9.275),(56.905,9.275),(56.905,9.105),(56.735,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.105),(57.095,9.275),(57.265,9.275),(57.265,9.105),(57.095,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.105),(57.455,9.275),(57.625,9.275),(57.625,9.105),(57.455,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.465),(56.375,9.635),(56.545,9.635),(56.545,9.465),(56.375,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.465),(56.735,9.635),(56.905,9.635),(56.905,9.465),(56.735,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.465),(57.095,9.635),(57.265,9.635),(57.265,9.465),(57.095,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.465),(57.455,9.635),(57.625,9.635),(57.625,9.465),(57.455,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.825),(56.375,9.995),(56.545,9.995),(56.545,9.825),(56.375,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.825),(56.735,9.995),(56.905,9.995),(56.905,9.825),(56.735,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.825),(57.095,9.995),(57.265,9.995),(57.265,9.825),(57.095,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.825),(57.455,9.995),(57.625,9.995),(57.625,9.825),(57.455,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.185),(56.375,10.355),(56.545,10.355),(56.545,10.185),(56.375,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.185),(56.735,10.355),(56.905,10.355),(56.905,10.185),(56.735,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.185),(57.095,10.355),(57.265,10.355),(57.265,10.185),(57.095,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.185),(57.455,10.355),(57.625,10.355),(57.625,10.185),(57.455,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.545),(56.375,10.715),(56.545,10.715),(56.545,10.545),(56.375,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.545),(56.735,10.715),(56.905,10.715),(56.905,10.545),(56.735,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.545),(57.095,10.715),(57.265,10.715),(57.265,10.545),(57.095,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.545),(57.455,10.715),(57.625,10.715),(57.625,10.545),(57.455,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.905),(56.375,11.075),(56.545,11.075),(56.545,10.905),(56.375,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.905),(56.735,11.075),(56.905,11.075),(56.905,10.905),(56.735,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.905),(57.095,11.075),(57.265,11.075),(57.265,10.905),(57.095,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.905),(57.455,11.075),(57.625,11.075),(57.625,10.905),(57.455,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.265),(56.375,11.435),(56.545,11.435),(56.545,11.265),(56.375,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.265),(56.735,11.435),(56.905,11.435),(56.905,11.265),(56.735,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.265),(57.095,11.435),(57.265,11.435),(57.265,11.265),(57.095,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.265),(57.455,11.435),(57.625,11.435),(57.625,11.265),(57.455,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.625),(56.375,11.795),(56.545,11.795),(56.545,11.625),(56.375,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.625),(56.735,11.795),(56.905,11.795),(56.905,11.625),(56.735,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.625),(57.095,11.795),(57.265,11.795),(57.265,11.625),(57.095,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.625),(57.455,11.795),(57.625,11.795),(57.625,11.625),(57.455,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.985),(56.375,12.155),(56.545,12.155),(56.545,11.985),(56.375,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.985),(56.735,12.155),(56.905,12.155),(56.905,11.985),(56.735,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.985),(57.095,12.155),(57.265,12.155),(57.265,11.985),(57.095,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.985),(57.455,12.155),(57.625,12.155),(57.625,11.985),(57.455,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,12.345),(56.375,12.515),(56.545,12.515),(56.545,12.345),(56.375,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,12.345),(56.735,12.515),(56.905,12.515),(56.905,12.345),(56.735,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,12.345),(57.095,12.515),(57.265,12.515),(57.265,12.345),(57.095,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,12.345),(57.455,12.515),(57.625,12.515),(57.625,12.345),(57.455,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,12.705),(56.375,12.875),(56.545,12.875),(56.545,12.705),(56.375,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,12.705),(56.735,12.875),(56.905,12.875),(56.905,12.705),(56.735,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,12.705),(57.095,12.875),(57.265,12.875),(57.265,12.705),(57.095,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,12.705),(57.455,12.875),(57.625,12.875),(57.625,12.705),(57.455,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.065),(56.375,13.235),(56.545,13.235),(56.545,13.065),(56.375,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.065),(56.735,13.235),(56.905,13.235),(56.905,13.065),(56.735,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.065),(57.095,13.235),(57.265,13.235),(57.265,13.065),(57.095,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.065),(57.455,13.235),(57.625,13.235),(57.625,13.065),(57.455,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.425),(56.375,13.595),(56.545,13.595),(56.545,13.425),(56.375,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.425),(56.735,13.595),(56.905,13.595),(56.905,13.425),(56.735,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.425),(57.095,13.595),(57.265,13.595),(57.265,13.425),(57.095,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.425),(57.455,13.595),(57.625,13.595),(57.625,13.425),(57.455,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.785),(56.375,13.955),(56.545,13.955),(56.545,13.785),(56.375,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.785),(56.735,13.955),(56.905,13.955),(56.905,13.785),(56.735,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.785),(57.095,13.955),(57.265,13.955),(57.265,13.785),(57.095,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.785),(57.455,13.955),(57.625,13.955),(57.625,13.785),(57.455,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.145),(56.375,14.315),(56.545,14.315),(56.545,14.145),(56.375,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.145),(56.735,14.315),(56.905,14.315),(56.905,14.145),(56.735,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.145),(57.095,14.315),(57.265,14.315),(57.265,14.145),(57.095,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.145),(57.455,14.315),(57.625,14.315),(57.625,14.145),(57.455,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.505),(56.375,14.675),(56.545,14.675),(56.545,14.505),(56.375,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.505),(56.735,14.675),(56.905,14.675),(56.905,14.505),(56.735,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.505),(57.095,14.675),(57.265,14.675),(57.265,14.505),(57.095,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.505),(57.455,14.675),(57.625,14.675),(57.625,14.505),(57.455,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.865),(56.375,15.035),(56.545,15.035),(56.545,14.865),(56.375,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.865),(56.735,15.035),(56.905,15.035),(56.905,14.865),(56.735,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.865),(57.095,15.035),(57.265,15.035),(57.265,14.865),(57.095,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.865),(57.455,15.035),(57.625,15.035),(57.625,14.865),(57.455,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.225),(56.375,15.395),(56.545,15.395),(56.545,15.225),(56.375,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.225),(56.735,15.395),(56.905,15.395),(56.905,15.225),(56.735,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.225),(57.095,15.395),(57.265,15.395),(57.265,15.225),(57.095,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.225),(57.455,15.395),(57.625,15.395),(57.625,15.225),(57.455,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.585),(56.375,15.755),(56.545,15.755),(56.545,15.585),(56.375,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.585),(56.735,15.755),(56.905,15.755),(56.905,15.585),(56.735,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.585),(57.095,15.755),(57.265,15.755),(57.265,15.585),(57.095,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.585),(57.455,15.755),(57.625,15.755),(57.625,15.585),(57.455,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.945),(56.375,16.115),(56.545,16.115),(56.545,15.945),(56.375,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.945),(56.735,16.115),(56.905,16.115),(56.905,15.945),(56.735,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.945),(57.095,16.115),(57.265,16.115),(57.265,15.945),(57.095,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.945),(57.455,16.115),(57.625,16.115),(57.625,15.945),(57.455,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,16.305),(56.375,16.475),(56.545,16.475),(56.545,16.305),(56.375,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,16.305),(56.735,16.475),(56.905,16.475),(56.905,16.305),(56.735,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,16.305),(57.095,16.475),(57.265,16.475),(57.265,16.305),(57.095,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,16.305),(57.455,16.475),(57.625,16.475),(57.625,16.305),(57.455,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,16.665),(56.375,16.835),(56.545,16.835),(56.545,16.665),(56.375,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,16.665),(56.735,16.835),(56.905,16.835),(56.905,16.665),(56.735,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,16.665),(57.095,16.835),(57.265,16.835),(57.265,16.665),(57.095,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,16.665),(57.455,16.835),(57.625,16.835),(57.625,16.665),(57.455,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.025),(56.375,17.195),(56.545,17.195),(56.545,17.025),(56.375,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.025),(56.735,17.195),(56.905,17.195),(56.905,17.025),(56.735,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.025),(57.095,17.195),(57.265,17.195),(57.265,17.025),(57.095,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.025),(57.455,17.195),(57.625,17.195),(57.625,17.025),(57.455,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.385),(56.375,17.555),(56.545,17.555),(56.545,17.385),(56.375,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.385),(56.735,17.555),(56.905,17.555),(56.905,17.385),(56.735,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.385),(57.095,17.555),(57.265,17.555),(57.265,17.385),(57.095,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.385),(57.455,17.555),(57.625,17.555),(57.625,17.385),(57.455,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.745),(56.375,17.915),(56.545,17.915),(56.545,17.745),(56.375,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.745),(56.735,17.915),(56.905,17.915),(56.905,17.745),(56.735,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.745),(57.095,17.915),(57.265,17.915),(57.265,17.745),(57.095,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.745),(57.455,17.915),(57.625,17.915),(57.625,17.745),(57.455,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.105),(56.375,18.275),(56.545,18.275),(56.545,18.105),(56.375,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.105),(56.735,18.275),(56.905,18.275),(56.905,18.105),(56.735,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.105),(57.095,18.275),(57.265,18.275),(57.265,18.105),(57.095,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.105),(57.455,18.275),(57.625,18.275),(57.625,18.105),(57.455,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.465),(56.375,18.635),(56.545,18.635),(56.545,18.465),(56.375,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.465),(56.735,18.635),(56.905,18.635),(56.905,18.465),(56.735,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.465),(57.095,18.635),(57.265,18.635),(57.265,18.465),(57.095,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.465),(57.455,18.635),(57.625,18.635),(57.625,18.465),(57.455,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.825),(56.375,18.995),(56.545,18.995),(56.545,18.825),(56.375,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.825),(56.735,18.995),(56.905,18.995),(56.905,18.825),(56.735,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.825),(57.095,18.995),(57.265,18.995),(57.265,18.825),(57.095,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.825),(57.455,18.995),(57.625,18.995),(57.625,18.825),(57.455,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,19.185),(56.375,19.355),(56.545,19.355),(56.545,19.185),(56.375,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,19.185),(56.735,19.355),(56.905,19.355),(56.905,19.185),(56.735,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,19.185),(57.095,19.355),(57.265,19.355),(57.265,19.185),(57.095,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,19.185),(57.455,19.355),(57.625,19.355),(57.625,19.185),(57.455,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,2.985),(37.175,3.155),(37.345,3.155),(37.345,2.985),(37.175,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,2.985),(37.535,3.155),(37.705,3.155),(37.705,2.985),(37.535,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,2.985),(37.895,3.155),(38.065,3.155),(38.065,2.985),(37.895,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,2.985),(38.255,3.155),(38.425,3.155),(38.425,2.985),(38.255,2.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,3.345),(37.175,3.515),(37.345,3.515),(37.345,3.345),(37.175,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,3.345),(37.535,3.515),(37.705,3.515),(37.705,3.345),(37.535,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,3.345),(37.895,3.515),(38.065,3.515),(38.065,3.345),(37.895,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,3.345),(38.255,3.515),(38.425,3.515),(38.425,3.345),(38.255,3.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,3.705),(37.175,3.875),(37.345,3.875),(37.345,3.705),(37.175,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,3.705),(37.535,3.875),(37.705,3.875),(37.705,3.705),(37.535,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,3.705),(37.895,3.875),(38.065,3.875),(38.065,3.705),(37.895,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,3.705),(38.255,3.875),(38.425,3.875),(38.425,3.705),(38.255,3.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.065),(37.175,4.235),(37.345,4.235),(37.345,4.065),(37.175,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.065),(37.535,4.235),(37.705,4.235),(37.705,4.065),(37.535,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.065),(37.895,4.235),(38.065,4.235),(38.065,4.065),(37.895,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.065),(38.255,4.235),(38.425,4.235),(38.425,4.065),(38.255,4.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.425),(37.175,4.595),(37.345,4.595),(37.345,4.425),(37.175,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.425),(37.535,4.595),(37.705,4.595),(37.705,4.425),(37.535,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.425),(37.895,4.595),(38.065,4.595),(38.065,4.425),(37.895,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.425),(38.255,4.595),(38.425,4.595),(38.425,4.425),(38.255,4.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.785),(37.175,4.955),(37.345,4.955),(37.345,4.785),(37.175,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.785),(37.535,4.955),(37.705,4.955),(37.705,4.785),(37.535,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.785),(37.895,4.955),(38.065,4.955),(38.065,4.785),(37.895,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.785),(38.255,4.955),(38.425,4.955),(38.425,4.785),(38.255,4.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.145),(37.175,5.315),(37.345,5.315),(37.345,5.145),(37.175,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.145),(37.535,5.315),(37.705,5.315),(37.705,5.145),(37.535,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.145),(37.895,5.315),(38.065,5.315),(38.065,5.145),(37.895,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.145),(38.255,5.315),(38.425,5.315),(38.425,5.145),(38.255,5.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.505),(37.175,5.675),(37.345,5.675),(37.345,5.505),(37.175,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.505),(37.535,5.675),(37.705,5.675),(37.705,5.505),(37.535,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.505),(37.895,5.675),(38.065,5.675),(38.065,5.505),(37.895,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.505),(38.255,5.675),(38.425,5.675),(38.425,5.505),(38.255,5.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.865),(37.175,6.035),(37.345,6.035),(37.345,5.865),(37.175,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.865),(37.535,6.035),(37.705,6.035),(37.705,5.865),(37.535,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.865),(37.895,6.035),(38.065,6.035),(38.065,5.865),(37.895,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.865),(38.255,6.035),(38.425,6.035),(38.425,5.865),(38.255,5.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.225),(37.175,6.395),(37.345,6.395),(37.345,6.225),(37.175,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.225),(37.535,6.395),(37.705,6.395),(37.705,6.225),(37.535,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.225),(37.895,6.395),(38.065,6.395),(38.065,6.225),(37.895,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.225),(38.255,6.395),(38.425,6.395),(38.425,6.225),(38.255,6.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.585),(37.175,6.755),(37.345,6.755),(37.345,6.585),(37.175,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.585),(37.535,6.755),(37.705,6.755),(37.705,6.585),(37.535,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.585),(37.895,6.755),(38.065,6.755),(38.065,6.585),(37.895,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.585),(38.255,6.755),(38.425,6.755),(38.425,6.585),(38.255,6.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.945),(37.175,7.115),(37.345,7.115),(37.345,6.945),(37.175,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.945),(37.535,7.115),(37.705,7.115),(37.705,6.945),(37.535,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.945),(37.895,7.115),(38.065,7.115),(38.065,6.945),(37.895,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.945),(38.255,7.115),(38.425,7.115),(38.425,6.945),(38.255,6.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,7.305),(37.175,7.475),(37.345,7.475),(37.345,7.305),(37.175,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,7.305),(37.535,7.475),(37.705,7.475),(37.705,7.305),(37.535,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,7.305),(37.895,7.475),(38.065,7.475),(38.065,7.305),(37.895,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,7.305),(38.255,7.475),(38.425,7.475),(38.425,7.305),(38.255,7.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,7.665),(37.175,7.835),(37.345,7.835),(37.345,7.665),(37.175,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,7.665),(37.535,7.835),(37.705,7.835),(37.705,7.665),(37.535,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,7.665),(37.895,7.835),(38.065,7.835),(38.065,7.665),(37.895,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,7.665),(38.255,7.835),(38.425,7.835),(38.425,7.665),(38.255,7.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.025),(37.175,8.195),(37.345,8.195),(37.345,8.025),(37.175,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.025),(37.535,8.195),(37.705,8.195),(37.705,8.025),(37.535,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.025),(37.895,8.195),(38.065,8.195),(38.065,8.025),(37.895,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.025),(38.255,8.195),(38.425,8.195),(38.425,8.025),(38.255,8.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.385),(37.175,8.555),(37.345,8.555),(37.345,8.385),(37.175,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.385),(37.535,8.555),(37.705,8.555),(37.705,8.385),(37.535,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.385),(37.895,8.555),(38.065,8.555),(38.065,8.385),(37.895,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.385),(38.255,8.555),(38.425,8.555),(38.425,8.385),(38.255,8.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.745),(37.175,8.915),(37.345,8.915),(37.345,8.745),(37.175,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.745),(37.535,8.915),(37.705,8.915),(37.705,8.745),(37.535,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.745),(37.895,8.915),(38.065,8.915),(38.065,8.745),(37.895,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.745),(38.255,8.915),(38.425,8.915),(38.425,8.745),(38.255,8.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.105),(37.175,9.275),(37.345,9.275),(37.345,9.105),(37.175,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.105),(37.535,9.275),(37.705,9.275),(37.705,9.105),(37.535,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.105),(37.895,9.275),(38.065,9.275),(38.065,9.105),(37.895,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.105),(38.255,9.275),(38.425,9.275),(38.425,9.105),(38.255,9.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.465),(37.175,9.635),(37.345,9.635),(37.345,9.465),(37.175,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.465),(37.535,9.635),(37.705,9.635),(37.705,9.465),(37.535,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.465),(37.895,9.635),(38.065,9.635),(38.065,9.465),(37.895,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.465),(38.255,9.635),(38.425,9.635),(38.425,9.465),(38.255,9.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.825),(37.175,9.995),(37.345,9.995),(37.345,9.825),(37.175,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.825),(37.535,9.995),(37.705,9.995),(37.705,9.825),(37.535,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.825),(37.895,9.995),(38.065,9.995),(38.065,9.825),(37.895,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.825),(38.255,9.995),(38.425,9.995),(38.425,9.825),(38.255,9.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.185),(37.175,10.355),(37.345,10.355),(37.345,10.185),(37.175,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.185),(37.535,10.355),(37.705,10.355),(37.705,10.185),(37.535,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.185),(37.895,10.355),(38.065,10.355),(38.065,10.185),(37.895,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.185),(38.255,10.355),(38.425,10.355),(38.425,10.185),(38.255,10.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.545),(37.175,10.715),(37.345,10.715),(37.345,10.545),(37.175,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.545),(37.535,10.715),(37.705,10.715),(37.705,10.545),(37.535,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.545),(37.895,10.715),(38.065,10.715),(38.065,10.545),(37.895,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.545),(38.255,10.715),(38.425,10.715),(38.425,10.545),(38.255,10.545)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.905),(37.175,11.075),(37.345,11.075),(37.345,10.905),(37.175,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.905),(37.535,11.075),(37.705,11.075),(37.705,10.905),(37.535,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.905),(37.895,11.075),(38.065,11.075),(38.065,10.905),(37.895,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.905),(38.255,11.075),(38.425,11.075),(38.425,10.905),(38.255,10.905)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.265),(37.175,11.435),(37.345,11.435),(37.345,11.265),(37.175,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.265),(37.535,11.435),(37.705,11.435),(37.705,11.265),(37.535,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.265),(37.895,11.435),(38.065,11.435),(38.065,11.265),(37.895,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.265),(38.255,11.435),(38.425,11.435),(38.425,11.265),(38.255,11.265)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.625),(37.175,11.795),(37.345,11.795),(37.345,11.625),(37.175,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.625),(37.535,11.795),(37.705,11.795),(37.705,11.625),(37.535,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.625),(37.895,11.795),(38.065,11.795),(38.065,11.625),(37.895,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.625),(38.255,11.795),(38.425,11.795),(38.425,11.625),(38.255,11.625)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.985),(37.175,12.155),(37.345,12.155),(37.345,11.985),(37.175,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.985),(37.535,12.155),(37.705,12.155),(37.705,11.985),(37.535,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.985),(37.895,12.155),(38.065,12.155),(38.065,11.985),(37.895,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.985),(38.255,12.155),(38.425,12.155),(38.425,11.985),(38.255,11.985)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,12.345),(37.175,12.515),(37.345,12.515),(37.345,12.345),(37.175,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,12.345),(37.535,12.515),(37.705,12.515),(37.705,12.345),(37.535,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,12.345),(37.895,12.515),(38.065,12.515),(38.065,12.345),(37.895,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,12.345),(38.255,12.515),(38.425,12.515),(38.425,12.345),(38.255,12.345)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,12.705),(37.175,12.875),(37.345,12.875),(37.345,12.705),(37.175,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,12.705),(37.535,12.875),(37.705,12.875),(37.705,12.705),(37.535,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,12.705),(37.895,12.875),(38.065,12.875),(38.065,12.705),(37.895,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,12.705),(38.255,12.875),(38.425,12.875),(38.425,12.705),(38.255,12.705)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.065),(37.175,13.235),(37.345,13.235),(37.345,13.065),(37.175,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.065),(37.535,13.235),(37.705,13.235),(37.705,13.065),(37.535,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.065),(37.895,13.235),(38.065,13.235),(38.065,13.065),(37.895,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.065),(38.255,13.235),(38.425,13.235),(38.425,13.065),(38.255,13.065)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.425),(37.175,13.595),(37.345,13.595),(37.345,13.425),(37.175,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.425),(37.535,13.595),(37.705,13.595),(37.705,13.425),(37.535,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.425),(37.895,13.595),(38.065,13.595),(38.065,13.425),(37.895,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.425),(38.255,13.595),(38.425,13.595),(38.425,13.425),(38.255,13.425)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.785),(37.175,13.955),(37.345,13.955),(37.345,13.785),(37.175,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.785),(37.535,13.955),(37.705,13.955),(37.705,13.785),(37.535,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.785),(37.895,13.955),(38.065,13.955),(38.065,13.785),(37.895,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.785),(38.255,13.955),(38.425,13.955),(38.425,13.785),(38.255,13.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.145),(37.175,14.315),(37.345,14.315),(37.345,14.145),(37.175,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.145),(37.535,14.315),(37.705,14.315),(37.705,14.145),(37.535,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.145),(37.895,14.315),(38.065,14.315),(38.065,14.145),(37.895,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.145),(38.255,14.315),(38.425,14.315),(38.425,14.145),(38.255,14.145)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.505),(37.175,14.675),(37.345,14.675),(37.345,14.505),(37.175,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.505),(37.535,14.675),(37.705,14.675),(37.705,14.505),(37.535,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.505),(37.895,14.675),(38.065,14.675),(38.065,14.505),(37.895,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.505),(38.255,14.675),(38.425,14.675),(38.425,14.505),(38.255,14.505)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.865),(37.175,15.035),(37.345,15.035),(37.345,14.865),(37.175,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.865),(37.535,15.035),(37.705,15.035),(37.705,14.865),(37.535,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.865),(37.895,15.035),(38.065,15.035),(38.065,14.865),(37.895,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.865),(38.255,15.035),(38.425,15.035),(38.425,14.865),(38.255,14.865)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.225),(37.175,15.395),(37.345,15.395),(37.345,15.225),(37.175,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.225),(37.535,15.395),(37.705,15.395),(37.705,15.225),(37.535,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.225),(37.895,15.395),(38.065,15.395),(38.065,15.225),(37.895,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.225),(38.255,15.395),(38.425,15.395),(38.425,15.225),(38.255,15.225)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.585),(37.175,15.755),(37.345,15.755),(37.345,15.585),(37.175,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.585),(37.535,15.755),(37.705,15.755),(37.705,15.585),(37.535,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.585),(37.895,15.755),(38.065,15.755),(38.065,15.585),(37.895,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.585),(38.255,15.755),(38.425,15.755),(38.425,15.585),(38.255,15.585)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.945),(37.175,16.115),(37.345,16.115),(37.345,15.945),(37.175,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.945),(37.535,16.115),(37.705,16.115),(37.705,15.945),(37.535,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.945),(37.895,16.115),(38.065,16.115),(38.065,15.945),(37.895,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.945),(38.255,16.115),(38.425,16.115),(38.425,15.945),(38.255,15.945)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,16.305),(37.175,16.475),(37.345,16.475),(37.345,16.305),(37.175,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,16.305),(37.535,16.475),(37.705,16.475),(37.705,16.305),(37.535,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,16.305),(37.895,16.475),(38.065,16.475),(38.065,16.305),(37.895,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,16.305),(38.255,16.475),(38.425,16.475),(38.425,16.305),(38.255,16.305)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,16.665),(37.175,16.835),(37.345,16.835),(37.345,16.665),(37.175,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,16.665),(37.535,16.835),(37.705,16.835),(37.705,16.665),(37.535,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,16.665),(37.895,16.835),(38.065,16.835),(38.065,16.665),(37.895,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,16.665),(38.255,16.835),(38.425,16.835),(38.425,16.665),(38.255,16.665)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.025),(37.175,17.195),(37.345,17.195),(37.345,17.025),(37.175,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.025),(37.535,17.195),(37.705,17.195),(37.705,17.025),(37.535,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.025),(37.895,17.195),(38.065,17.195),(38.065,17.025),(37.895,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.025),(38.255,17.195),(38.425,17.195),(38.425,17.025),(38.255,17.025)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.385),(37.175,17.555),(37.345,17.555),(37.345,17.385),(37.175,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.385),(37.535,17.555),(37.705,17.555),(37.705,17.385),(37.535,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.385),(37.895,17.555),(38.065,17.555),(38.065,17.385),(37.895,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.385),(38.255,17.555),(38.425,17.555),(38.425,17.385),(38.255,17.385)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.745),(37.175,17.915),(37.345,17.915),(37.345,17.745),(37.175,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.745),(37.535,17.915),(37.705,17.915),(37.705,17.745),(37.535,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.745),(37.895,17.915),(38.065,17.915),(38.065,17.745),(37.895,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.745),(38.255,17.915),(38.425,17.915),(38.425,17.745),(38.255,17.745)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.105),(37.175,18.275),(37.345,18.275),(37.345,18.105),(37.175,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.105),(37.535,18.275),(37.705,18.275),(37.705,18.105),(37.535,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.105),(37.895,18.275),(38.065,18.275),(38.065,18.105),(37.895,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.105),(38.255,18.275),(38.425,18.275),(38.425,18.105),(38.255,18.105)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.465),(37.175,18.635),(37.345,18.635),(37.345,18.465),(37.175,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.465),(37.535,18.635),(37.705,18.635),(37.705,18.465),(37.535,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.465),(37.895,18.635),(38.065,18.635),(38.065,18.465),(37.895,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.465),(38.255,18.635),(38.425,18.635),(38.425,18.465),(38.255,18.465)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.825),(37.175,18.995),(37.345,18.995),(37.345,18.825),(37.175,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.825),(37.535,18.995),(37.705,18.995),(37.705,18.825),(37.535,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.825),(37.895,18.995),(38.065,18.995),(38.065,18.825),(37.895,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.825),(38.255,18.995),(38.425,18.995),(38.425,18.825),(38.255,18.825)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,19.185),(37.175,19.355),(37.345,19.355),(37.345,19.185),(37.175,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,19.185),(37.535,19.355),(37.705,19.355),(37.705,19.185),(37.535,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,19.185),(37.895,19.355),(38.065,19.355),(38.065,19.185),(37.895,19.185)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,19.185),(38.255,19.355),(38.425,19.355),(38.425,19.185),(38.255,19.185)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,2.925),(51.545,22.34),(52.855,22.34),(52.855,2.925),(51.545,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,2.925),(41.945,22.34),(43.255,22.34),(43.255,2.925),(41.945,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,2.925),(37.145,22.34),(38.455,22.34),(38.455,2.925),(37.145,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,2.925),(56.345,22.34),(57.655,22.34),(57.655,2.925),(56.345,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,2.925),(46.745,22.34),(48.055,22.34),(48.055,2.925),(46.745,2.925)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,2.925),(32.345,22.34),(33.655,22.34),(33.655,2.925),(32.345,2.925)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(52.2), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(52.2), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(42.6), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(42.6), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(37.8), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(37.8), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(57.0), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(57.0), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(47.4), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(47.4), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(33.0), u(1.31), u(2.925), u(22.34),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(33.0), u(1.31), u(2.925), u(22.34),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['off']
        createRL(
            tech, net, 'poly',
            ((55.635,2.26),(55.635,20.08),(56.235,20.08),(56.235,2.26),(55.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((50.835,2.26),(50.835,20.08),(51.435,20.08),(51.435,2.26),(50.835,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((52.965,2.26),(52.965,20.08),(53.565,20.08),(53.565,2.26),(52.965,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((46.035,2.26),(46.035,20.08),(46.635,20.08),(46.635,2.26),(46.035,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((73.68,19.355),(73.68,19.65),(74.01,19.65),(74.01,19.355),(73.68,19.355)),
        )
        createRL(
            tech, net, 'poly',
            ((36.435,2.26),(36.435,20.08),(37.035,20.08),(37.035,2.26),(36.435,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((33.765,2.26),(33.765,20.08),(34.365,20.08),(34.365,2.26),(33.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((38.565,2.26),(38.565,20.08),(39.165,20.08),(39.165,2.26),(38.565,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((48.165,2.26),(48.165,20.08),(48.765,20.08),(48.765,2.26),(48.165,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((57.765,2.26),(57.765,20.08),(58.365,20.08),(58.365,2.26),(57.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((41.235,2.26),(41.235,20.08),(41.835,20.08),(41.835,2.26),(41.235,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((43.365,2.26),(43.365,20.08),(43.965,20.08),(43.965,2.26),(43.365,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((31.635,2.26),(31.635,20.08),(32.235,20.08),(32.235,2.26),(31.635,2.26)),
        )
        createRL(
            tech, net, 'licon',
            ((38.78,19.86),(38.78,20.03),(38.95,20.03),(38.95,19.86),(38.78,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((55.85,19.86),(55.85,20.03),(56.02,20.03),(56.02,19.86),(55.85,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((38.78,2.31),(38.78,2.48),(38.95,2.48),(38.95,2.31),(38.78,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((55.85,2.31),(55.85,2.48),(56.02,2.48),(56.02,2.31),(55.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((46.25,2.31),(46.25,2.48),(46.42,2.48),(46.42,2.31),(46.25,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((57.98,2.31),(57.98,2.48),(58.15,2.48),(58.15,2.31),(57.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((73.76,19.4),(73.76,19.57),(73.93,19.57),(73.93,19.4),(73.76,19.4)),
        )
        createRL(
            tech, net, 'licon',
            ((46.25,19.86),(46.25,20.03),(46.42,20.03),(46.42,19.86),(46.25,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((57.98,19.86),(57.98,20.03),(58.15,20.03),(58.15,19.86),(57.98,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((36.65,2.31),(36.65,2.48),(36.82,2.48),(36.82,2.31),(36.65,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((43.58,19.86),(43.58,20.03),(43.75,20.03),(43.75,19.86),(43.58,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((41.45,2.31),(41.45,2.48),(41.62,2.48),(41.62,2.31),(41.45,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.98,19.86),(33.98,20.03),(34.15,20.03),(34.15,19.86),(33.98,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((53.18,19.86),(53.18,20.03),(53.35,20.03),(53.35,19.86),(53.18,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((48.38,19.86),(48.38,20.03),(48.55,20.03),(48.55,19.86),(48.38,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((53.18,2.31),(53.18,2.48),(53.35,2.48),(53.35,2.31),(53.18,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((36.65,19.86),(36.65,20.03),(36.82,20.03),(36.82,19.86),(36.65,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((48.38,2.31),(48.38,2.48),(48.55,2.48),(48.55,2.31),(48.38,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.98,2.31),(33.98,2.48),(34.15,2.48),(34.15,2.31),(33.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((31.85,2.31),(31.85,2.48),(32.02,2.48),(32.02,2.31),(31.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((41.45,19.86),(41.45,20.03),(41.62,20.03),(41.62,19.86),(41.45,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((43.58,2.31),(43.58,2.48),(43.75,2.48),(43.75,2.31),(43.58,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((31.85,19.86),(31.85,20.03),(32.02,20.03),(32.02,19.86),(31.85,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((51.05,19.86),(51.05,20.03),(51.22,20.03),(51.22,19.86),(51.05,19.86)),
        )
        createRL(
            tech, net, 'licon',
            ((51.05,2.31),(51.05,2.48),(51.22,2.48),(51.22,2.31),(51.05,2.31)),
        )
        createRL(
            tech, net, 'li',
            ((31.85,2.23),(31.85,20.11),(73.93,20.11),(73.93,19.32),(73.76,19.32),(73.76,19.94),(58.15,19.94),(58.15,2.23),(57.98,2.23),(57.98,19.94),(56.02,19.94),(56.02,2.23),(55.85,2.23),(55.85,19.94),(53.35,19.94),(53.35,2.23),(53.18,2.23),(53.18,19.94),(51.22,19.94),(51.22,2.23),(51.05,2.23),(51.05,19.94),(48.55,19.94),(48.55,2.23),(48.38,2.23),(48.38,19.94),(46.42,19.94),(46.42,2.23),(46.25,2.23),(46.25,19.94),(43.75,19.94),(43.75,2.23),(43.58,2.23),(43.58,19.94),(41.62,19.94),(41.62,2.23),(41.45,2.23),(41.45,19.94),(38.95,19.94),(38.95,2.23),(38.78,2.23),(38.78,19.94),(36.82,19.94),(36.82,2.23),(36.65,2.23),(36.65,19.94),(34.15,19.94),(34.15,2.23),(33.98,2.23),(33.98,19.94),(32.02,19.94),(32.02,2.23),(31.85,2.23)),
        )
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['pad'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['GuardRing_N18000W4468HFF']
        except:
            subcell = af.getCell('GuardRing_N18000W4468HFF', 0)
        trans = Transformation(
            u(45.0), u(11.17), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'OuterRing', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_P17368W3836HFF']
        except:
            subcell = af.getCell('GuardRing_P17368W3836HFF', 0)
        trans = Transformation(
            u(45.0), u(11.17), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'InnerRing', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    cell = new_cells['Clamp_P12N0D']
    with UpdateSession():
        cell.setAbutmentBox(Box(
            u(0.0), u(0.0), u(90), u(43.64),
        ))
        nets = {
            '*': Net.create(cell, '*'),
            'iovdd': Net.create(cell, 'iovdd'),
            'off': Net.create(cell, 'off'),
            'pad': Net.create(cell, 'pad'),
        }
        net = nets['iovdd']
        createRL(
            tech, net, 'difftap',
            ((48.165,2.72),(48.165,40.92),(51.435,40.92),(51.435,2.72),(48.165,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((43.365,2.72),(43.365,40.92),(46.635,40.92),(46.635,2.72),(43.365,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((57.765,2.72),(57.765,40.92),(59.75,40.92),(59.75,2.72),(57.765,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((38.565,2.72),(38.565,40.92),(41.835,40.92),(41.835,2.72),(38.565,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((30.25,2.72),(30.25,40.92),(32.235,40.92),(32.235,2.72),(30.25,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((52.965,2.72),(52.965,40.92),(56.235,40.92),(56.235,2.72),(52.965,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((33.765,2.72),(33.765,40.92),(37.035,40.92),(37.035,2.72),(33.765,2.72)),
        )
        createRL(
            tech, net, 'nwm',
            ((30.07,2.54),(30.07,41.1),(59.93,41.1),(59.93,2.54),(30.07,2.54)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,39.585),(40.115,39.755),(40.285,39.755),(40.285,39.585),(40.115,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,26.665),(35.315,26.835),(35.485,26.835),(35.485,26.665),(35.315,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,29.725),(55.025,29.895),(55.195,29.895),(55.195,29.725),(55.025,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.725),(44.915,12.895),(45.085,12.895),(45.085,12.725),(44.915,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.345),(40.115,10.515),(40.285,10.515),(40.285,10.345),(40.115,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,28.365),(35.315,28.535),(35.485,28.535),(35.485,28.365),(35.315,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.305),(34.805,8.475),(34.975,8.475),(34.975,8.305),(34.805,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.785),(54.005,15.955),(54.175,15.955),(54.175,15.785),(54.005,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.825),(50.225,17.995),(50.395,17.995),(50.395,17.825),(50.225,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,33.805),(49.205,33.975),(49.375,33.975),(49.375,33.805),(49.205,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.205),(31.025,3.375),(31.195,3.375),(31.195,3.205),(31.025,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,32.785),(54.005,32.955),(54.175,32.955),(54.175,32.785),(54.005,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,20.885),(54.005,21.055),(54.175,21.055),(54.175,20.885),(54.005,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.465),(30.515,16.635),(30.685,16.635),(30.685,16.465),(30.515,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,23.945),(39.605,24.115),(39.775,24.115),(39.775,23.945),(39.605,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.665),(39.605,9.835),(39.775,9.835),(39.775,9.665),(39.605,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,19.185),(50.225,19.355),(50.395,19.355),(50.395,19.185),(50.225,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,6.605),(49.205,6.775),(49.375,6.775),(49.375,6.605),(49.205,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.705),(44.405,11.875),(44.575,11.875),(44.575,11.705),(44.405,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.565),(35.315,4.735),(35.485,4.735),(35.485,4.565),(35.315,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,36.525),(44.405,36.695),(44.575,36.695),(44.575,36.525),(44.405,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,35.165),(54.005,35.335),(54.175,35.335),(54.175,35.165),(54.005,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,22.585),(35.825,22.755),(35.995,22.755),(35.995,22.585),(35.825,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,23.945),(58.805,24.115),(58.975,24.115),(58.975,23.945),(58.805,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,38.565),(39.605,38.735),(39.775,38.735),(39.775,38.565),(39.605,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,33.805),(30.515,33.975),(30.685,33.975),(30.685,33.805),(30.515,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,35.165),(58.805,35.335),(58.975,35.335),(58.975,35.165),(58.805,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,33.465),(49.205,33.635),(49.375,33.635),(49.375,33.465),(49.205,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.105),(44.915,15.275),(45.085,15.275),(45.085,15.105),(44.915,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,33.805),(44.915,33.975),(45.085,33.975),(45.085,33.805),(44.915,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,21.565),(31.025,21.735),(31.195,21.735),(31.195,21.565),(31.025,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,27.345),(34.805,27.515),(34.975,27.515),(34.975,27.345),(34.805,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,38.905),(44.405,39.075),(44.575,39.075),(44.575,38.905),(44.405,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,26.665),(44.405,26.835),(44.575,26.835),(44.575,26.665),(44.405,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.485),(44.405,17.655),(44.575,17.655),(44.575,17.485),(44.405,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.125),(54.005,16.295),(54.175,16.295),(54.175,16.125),(54.005,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,26.665),(40.115,26.835),(40.285,26.835),(40.285,26.665),(40.115,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.625),(30.515,7.795),(30.685,7.795),(30.685,7.625),(30.515,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,21.905),(30.515,22.075),(30.685,22.075),(30.685,21.905),(30.515,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.725),(40.625,12.895),(40.795,12.895),(40.795,12.725),(40.625,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,23.605),(31.025,23.775),(31.195,23.775),(31.195,23.605),(31.025,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.365),(30.515,11.535),(30.685,11.535),(30.685,11.365),(30.515,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.965),(49.715,8.135),(49.885,8.135),(49.885,7.965),(49.715,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.905),(40.625,5.075),(40.795,5.075),(40.795,4.905),(40.625,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,40.265),(40.115,40.435),(40.285,40.435),(40.285,40.265),(40.115,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.565),(44.405,4.735),(44.575,4.735),(44.575,4.565),(44.405,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.805),(45.425,16.975),(45.595,16.975),(45.595,16.805),(45.425,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.205),(54.005,3.375),(54.175,3.375),(54.175,3.205),(54.005,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.565),(40.115,4.735),(40.285,4.735),(40.285,4.565),(40.115,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.845),(59.315,19.015),(59.485,19.015),(59.485,18.845),(59.315,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.405),(44.915,13.575),(45.085,13.575),(45.085,13.405),(44.915,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,40.605),(39.605,40.775),(39.775,40.775),(39.775,40.605),(39.605,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.685),(35.315,10.855),(35.485,10.855),(35.485,10.685),(35.315,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,28.025),(58.805,28.195),(58.975,28.195),(58.975,28.025),(58.805,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,40.265),(54.005,40.435),(54.175,40.435),(54.175,40.265),(54.005,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.065),(31.025,13.235),(31.195,13.235),(31.195,13.065),(31.025,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,33.465),(54.005,33.635),(54.175,33.635),(54.175,33.465),(54.005,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,26.325),(30.515,26.495),(30.685,26.495),(30.685,26.325),(30.515,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,33.125),(59.315,33.295),(59.485,33.295),(59.485,33.125),(59.315,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.145),(30.515,17.315),(30.685,17.315),(30.685,17.145),(30.515,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.245),(34.805,5.415),(34.975,5.415),(34.975,5.245),(34.805,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,37.885),(45.425,38.055),(45.595,38.055),(45.595,37.885),(45.425,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.285),(35.825,7.455),(35.995,7.455),(35.995,7.285),(35.825,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,32.785),(34.805,32.955),(34.975,32.955),(34.975,32.785),(34.805,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,34.485),(45.425,34.655),(45.595,34.655),(45.595,34.485),(45.425,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,40.265),(58.805,40.435),(58.975,40.435),(58.975,40.265),(58.805,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.465),(49.715,16.635),(49.885,16.635),(49.885,16.465),(49.715,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.325),(49.715,9.495),(49.885,9.495),(49.885,9.325),(49.715,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.425),(35.315,14.595),(35.485,14.595),(35.485,14.425),(35.315,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.345),(35.825,10.515),(35.995,10.515),(35.995,10.345),(35.825,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,31.765),(44.915,31.935),(45.085,31.935),(45.085,31.765),(44.915,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.805),(44.915,16.975),(45.085,16.975),(45.085,16.805),(44.915,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,23.265),(59.315,23.435),(59.485,23.435),(59.485,23.265),(59.315,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,19.865),(31.025,20.035),(31.195,20.035),(31.195,19.865),(31.025,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,34.485),(30.515,34.655),(30.685,34.655),(30.685,34.485),(30.515,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,22.245),(31.025,22.415),(31.195,22.415),(31.195,22.245),(31.025,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.225),(30.515,4.395),(30.685,4.395),(30.685,4.225),(30.515,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,20.885),(55.025,21.055),(55.195,21.055),(55.195,20.885),(55.025,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.805),(54.515,16.975),(54.685,16.975),(54.685,16.805),(54.515,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,22.925),(31.025,23.095),(31.195,23.095),(31.195,22.925),(31.025,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.145),(54.515,17.315),(54.685,17.315),(54.685,17.145),(54.515,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,27.345),(44.405,27.515),(44.575,27.515),(44.575,27.345),(44.405,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.665),(40.625,9.835),(40.795,9.835),(40.795,9.665),(40.625,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,2.865),(40.115,3.035),(40.285,3.035),(40.285,2.865),(40.115,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,36.525),(45.425,36.695),(45.595,36.695),(45.595,36.525),(45.425,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,29.725),(40.625,29.895),(40.795,29.895),(40.795,29.725),(40.625,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.285),(44.405,7.455),(44.575,7.455),(44.575,7.285),(44.405,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.325),(54.005,9.495),(54.175,9.495),(54.175,9.325),(54.005,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,24.285),(31.025,24.455),(31.195,24.455),(31.195,24.285),(31.025,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.105),(34.805,15.275),(34.975,15.275),(34.975,15.105),(34.805,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,37.885),(50.225,38.055),(50.395,38.055),(50.395,37.885),(50.225,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.905),(35.315,5.075),(35.485,5.075),(35.485,4.905),(35.315,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.425),(44.405,14.595),(44.575,14.595),(44.575,14.425),(44.405,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,38.225),(59.315,38.395),(59.485,38.395),(59.485,38.225),(59.315,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,19.525),(54.515,19.695),(54.685,19.695),(54.685,19.525),(54.515,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,25.305),(55.025,25.475),(55.195,25.475),(55.195,25.305),(55.025,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,30.065),(44.405,30.235),(44.575,30.235),(44.575,30.065),(44.405,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.425),(40.115,14.595),(40.285,14.595),(40.285,14.425),(40.115,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,19.185),(35.825,19.355),(35.995,19.355),(35.995,19.185),(35.825,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,28.705),(50.225,28.875),(50.395,28.875),(50.395,28.705),(50.225,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,28.705),(55.025,28.875),(55.195,28.875),(55.195,28.705),(55.025,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,32.105),(39.605,32.275),(39.775,32.275),(39.775,32.105),(39.605,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,21.905),(31.025,22.075),(31.195,22.075),(31.195,21.905),(31.025,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.705),(44.915,11.875),(45.085,11.875),(45.085,11.705),(44.915,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.485),(45.425,17.655),(45.595,17.655),(45.595,17.485),(45.425,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,36.185),(49.205,36.355),(49.375,36.355),(49.375,36.185),(49.205,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,36.525),(44.915,36.695),(45.085,36.695),(45.085,36.525),(44.915,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,32.445),(31.025,32.615),(31.195,32.615),(31.195,32.445),(31.025,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,31.765),(35.825,31.935),(35.995,31.935),(35.995,31.765),(35.825,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.365),(31.025,11.535),(31.195,11.535),(31.195,11.365),(31.025,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,31.765),(54.005,31.935),(54.175,31.935),(54.175,31.765),(54.005,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,39.585),(30.515,39.755),(30.685,39.755),(30.685,39.585),(30.515,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,33.465),(34.805,33.635),(34.975,33.635),(34.975,33.465),(34.805,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.585),(40.115,5.755),(40.285,5.755),(40.285,5.585),(40.115,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.085),(45.425,14.255),(45.595,14.255),(45.595,14.085),(45.425,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.345),(30.515,10.515),(30.685,10.515),(30.685,10.345),(30.515,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,29.725),(58.805,29.895),(58.975,29.895),(58.975,29.725),(58.805,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.485),(44.915,17.655),(45.085,17.655),(45.085,17.485),(44.915,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.765),(31.025,14.935),(31.195,14.935),(31.195,14.765),(31.025,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.445),(50.225,15.615),(50.395,15.615),(50.395,15.445),(50.225,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,28.365),(44.405,28.535),(44.575,28.535),(44.575,28.365),(44.405,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,24.625),(35.825,24.795),(35.995,24.795),(35.995,24.625),(35.825,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,27.005),(54.515,27.175),(54.685,27.175),(54.685,27.005),(54.515,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.205),(39.605,3.375),(39.775,3.375),(39.775,3.205),(39.605,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.725),(54.005,12.895),(54.175,12.895),(54.175,12.725),(54.005,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,30.405),(40.625,30.575),(40.795,30.575),(40.795,30.405),(40.625,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,24.625),(40.625,24.795),(40.795,24.795),(40.795,24.625),(40.625,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.005),(54.005,10.175),(54.175,10.175),(54.175,10.005),(54.005,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,36.185),(54.005,36.355),(54.175,36.355),(54.175,36.185),(54.005,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.245),(30.515,5.415),(30.685,5.415),(30.685,5.245),(30.515,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,35.845),(35.315,36.015),(35.485,36.015),(35.485,35.845),(35.315,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,37.205),(45.425,37.375),(45.595,37.375),(45.595,37.205),(45.425,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,40.265),(39.605,40.435),(39.775,40.435),(39.775,40.265),(39.605,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,26.665),(30.515,26.835),(30.685,26.835),(30.685,26.665),(30.515,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,23.945),(30.515,24.115),(30.685,24.115),(30.685,23.945),(30.515,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,20.205),(54.515,20.375),(54.685,20.375),(54.685,20.205),(54.515,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,28.705),(34.805,28.875),(34.975,28.875),(34.975,28.705),(34.805,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,33.805),(40.115,33.975),(40.285,33.975),(40.285,33.805),(40.115,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.405),(49.205,13.575),(49.375,13.575),(49.375,13.405),(49.205,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,38.565),(50.225,38.735),(50.395,38.735),(50.395,38.565),(50.225,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,29.385),(50.225,29.555),(50.395,29.555),(50.395,29.385),(50.225,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,23.265),(35.825,23.435),(35.995,23.435),(35.995,23.265),(35.825,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,25.985),(44.915,26.155),(45.085,26.155),(45.085,25.985),(44.915,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,2.865),(39.605,3.035),(39.775,3.035),(39.775,2.865),(39.605,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.685),(45.425,10.855),(45.595,10.855),(45.595,10.685),(45.425,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,37.205),(44.915,37.375),(45.085,37.375),(45.085,37.205),(44.915,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,23.605),(59.315,23.775),(59.485,23.775),(59.485,23.605),(59.315,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,20.885),(40.625,21.055),(40.795,21.055),(40.795,20.885),(40.625,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,23.945),(54.515,24.115),(54.685,24.115),(54.685,23.945),(54.515,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,30.405),(58.805,30.575),(58.975,30.575),(58.975,30.405),(58.805,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.665),(54.515,9.835),(54.685,9.835),(54.685,9.665),(54.515,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,27.345),(44.915,27.515),(45.085,27.515),(45.085,27.345),(44.915,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,23.945),(40.625,24.115),(40.795,24.115),(40.795,23.945),(40.625,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,25.985),(49.715,26.155),(49.885,26.155),(49.885,25.985),(49.715,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,35.165),(40.625,35.335),(40.795,35.335),(40.795,35.165),(40.625,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,35.845),(40.115,36.015),(40.285,36.015),(40.285,35.845),(40.115,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,36.525),(34.805,36.695),(34.975,36.695),(34.975,36.525),(34.805,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,19.865),(50.225,20.035),(50.395,20.035),(50.395,19.865),(50.225,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,31.425),(55.025,31.595),(55.195,31.595),(55.195,31.425),(55.025,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,37.545),(54.005,37.715),(54.175,37.715),(54.175,37.545),(54.005,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,25.305),(40.625,25.475),(40.795,25.475),(40.795,25.305),(40.625,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.165),(49.715,18.335),(49.885,18.335),(49.885,18.165),(49.715,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,28.705),(35.825,28.875),(35.995,28.875),(35.995,28.705),(35.825,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,19.525),(35.825,19.695),(35.995,19.695),(35.995,19.525),(35.825,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.885),(49.715,4.055),(49.885,4.055),(49.885,3.885),(49.715,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.345),(49.205,10.515),(49.375,10.515),(49.375,10.345),(49.205,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.145),(44.405,17.315),(44.575,17.315),(44.575,17.145),(44.405,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.445),(49.715,15.615),(49.885,15.615),(49.885,15.445),(49.715,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,39.585),(49.715,39.755),(49.885,39.755),(49.885,39.585),(49.715,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,36.185),(34.805,36.355),(34.975,36.355),(34.975,36.185),(34.805,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.145),(40.115,17.315),(40.285,17.315),(40.285,17.145),(40.115,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,25.985),(54.005,26.155),(54.175,26.155),(54.175,25.985),(54.005,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,30.065),(54.515,30.235),(54.685,30.235),(54.685,30.065),(54.515,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.065),(59.315,13.235),(59.485,13.235),(59.485,13.065),(59.315,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,39.245),(50.225,39.415),(50.395,39.415),(50.395,39.245),(50.225,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.205),(40.625,3.375),(40.795,3.375),(40.795,3.205),(40.625,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.965),(30.515,8.135),(30.685,8.135),(30.685,7.965),(30.515,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.905),(59.315,5.075),(59.485,5.075),(59.485,4.905),(59.315,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,27.685),(50.225,27.855),(50.395,27.855),(50.395,27.685),(50.225,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.505),(50.225,18.675),(50.395,18.675),(50.395,18.505),(50.225,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,38.225),(45.425,38.395),(45.595,38.395),(45.595,38.225),(45.425,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.465),(45.425,16.635),(45.595,16.635),(45.595,16.465),(45.425,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.805),(58.805,16.975),(58.975,16.975),(58.975,16.805),(58.805,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,27.005),(35.315,27.175),(35.485,27.175),(35.485,27.005),(35.315,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,30.065),(55.025,30.235),(55.195,30.235),(55.195,30.065),(55.025,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,26.665),(31.025,26.835),(31.195,26.835),(31.195,26.665),(31.025,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.505),(55.025,18.675),(55.195,18.675),(55.195,18.505),(55.025,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.885),(54.005,4.055),(54.175,4.055),(54.175,3.885),(54.005,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.425),(30.515,14.595),(30.685,14.595),(30.685,14.425),(30.515,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.285),(54.005,7.455),(54.175,7.455),(54.175,7.285),(54.005,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,21.905),(59.315,22.075),(59.485,22.075),(59.485,21.905),(59.315,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,28.705),(58.805,28.875),(58.975,28.875),(58.975,28.705),(58.805,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,21.565),(40.625,21.735),(40.795,21.735),(40.795,21.565),(40.625,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,35.505),(30.515,35.675),(30.685,35.675),(30.685,35.505),(30.515,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,35.165),(35.315,35.335),(35.485,35.335),(35.485,35.165),(35.315,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.985),(44.405,9.155),(44.575,9.155),(44.575,8.985),(44.405,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,38.905),(49.715,39.075),(49.885,39.075),(49.885,38.905),(49.715,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.665),(34.805,9.835),(34.975,9.835),(34.975,9.665),(34.805,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,26.665),(49.715,26.835),(49.885,26.835),(49.885,26.665),(49.715,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,22.925),(44.915,23.095),(45.085,23.095),(45.085,22.925),(44.915,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.645),(44.915,8.815),(45.085,8.815),(45.085,8.645),(44.915,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.125),(35.315,16.295),(35.485,16.295),(35.485,16.125),(35.315,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,23.945),(59.315,24.115),(59.485,24.115),(59.485,23.945),(59.315,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.705),(54.005,11.875),(54.175,11.875),(54.175,11.705),(54.005,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,29.385),(35.825,29.555),(35.995,29.555),(35.995,29.385),(35.825,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,20.205),(35.825,20.375),(35.995,20.375),(35.995,20.205),(35.825,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,38.225),(50.225,38.395),(50.395,38.395),(50.395,38.225),(50.225,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.305),(31.025,8.475),(31.195,8.475),(31.195,8.305),(31.025,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.785),(35.825,15.955),(35.995,15.955),(35.995,15.785),(35.825,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,24.965),(45.425,25.135),(45.595,25.135),(45.595,24.965),(45.425,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.645),(49.205,8.815),(49.375,8.815),(49.375,8.645),(49.205,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,29.725),(59.315,29.895),(59.485,29.895),(59.485,29.725),(59.315,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.565),(49.715,4.735),(49.885,4.735),(49.885,4.565),(49.715,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,36.525),(58.805,36.695),(58.975,36.695),(58.975,36.525),(58.805,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,34.825),(49.205,34.995),(49.375,34.995),(49.375,34.825),(49.205,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,25.985),(34.805,26.155),(34.975,26.155),(34.975,25.985),(34.805,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.245),(54.515,5.415),(54.685,5.415),(54.685,5.245),(54.515,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,26.665),(54.005,26.835),(54.175,26.835),(54.175,26.665),(54.005,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.485),(54.005,17.655),(54.175,17.655),(54.175,17.485),(54.005,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.065),(40.625,13.235),(40.795,13.235),(40.795,13.065),(40.625,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.925),(35.825,6.095),(35.995,6.095),(35.995,5.925),(35.825,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.145),(45.425,17.315),(45.595,17.315),(45.595,17.145),(45.425,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.485),(58.805,17.655),(58.975,17.655),(58.975,17.485),(58.805,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,29.385),(40.115,29.555),(40.285,29.555),(40.285,29.385),(40.115,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,28.365),(55.025,28.535),(55.195,28.535),(55.195,28.365),(55.025,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,27.345),(31.025,27.515),(31.195,27.515),(31.195,27.345),(31.025,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,19.185),(55.025,19.355),(55.195,19.355),(55.195,19.185),(55.025,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,30.745),(31.025,30.915),(31.195,30.915),(31.195,30.745),(31.025,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.885),(34.805,4.055),(34.975,4.055),(34.975,3.885),(34.805,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.725),(30.515,12.895),(30.685,12.895),(30.685,12.725),(30.515,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,22.245),(35.825,22.415),(35.995,22.415),(35.995,22.245),(35.825,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,23.605),(49.205,23.775),(49.375,23.775),(49.375,23.605),(49.205,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,22.245),(40.625,22.415),(40.795,22.415),(40.795,22.245),(40.625,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,31.765),(55.025,31.935),(55.195,31.935),(55.195,31.765),(55.025,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,36.865),(49.205,37.035),(49.375,37.035),(49.375,36.865),(49.205,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,27.685),(49.715,27.855),(49.885,27.855),(49.885,27.685),(49.715,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,22.925),(40.625,23.095),(40.795,23.095),(40.795,22.925),(40.625,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.765),(44.915,14.935),(45.085,14.935),(45.085,14.765),(44.915,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.245),(40.115,5.415),(40.285,5.415),(40.285,5.245),(40.115,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.225),(45.425,4.395),(45.595,4.395),(45.595,4.225),(45.425,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.345),(34.805,10.515),(34.975,10.515),(34.975,10.345),(34.805,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.645),(54.005,8.815),(54.175,8.815),(54.175,8.645),(54.005,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,25.305),(54.005,25.475),(54.175,25.475),(54.175,25.305),(54.005,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,34.825),(54.005,34.995),(54.175,34.995),(54.175,34.825),(54.005,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,34.485),(59.315,34.655),(59.485,34.655),(59.485,34.485),(59.315,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.725),(35.825,12.895),(35.995,12.895),(35.995,12.725),(35.825,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,5.925),(40.115,6.095),(40.285,6.095),(40.285,5.925),(40.115,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,25.985),(39.605,26.155),(39.775,26.155),(39.775,25.985),(39.605,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.745),(44.405,13.915),(44.575,13.915),(44.575,13.745),(44.405,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,38.565),(44.405,38.735),(44.575,38.735),(44.575,38.565),(44.405,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,36.865),(44.915,37.035),(45.085,37.035),(45.085,36.865),(44.915,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.505),(35.825,18.675),(35.995,18.675),(35.995,18.505),(35.825,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,25.985),(58.805,26.155),(58.975,26.155),(58.975,25.985),(58.805,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,24.625),(59.315,24.795),(59.485,24.795),(59.485,24.625),(59.315,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.425),(49.715,14.595),(49.885,14.595),(49.885,14.425),(49.715,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,37.205),(58.805,37.375),(58.975,37.375),(58.975,37.205),(58.805,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,35.505),(49.205,35.675),(49.375,35.675),(49.375,35.505),(49.205,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,19.865),(49.205,20.035),(49.375,20.035),(49.375,19.865),(49.205,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,36.865),(54.515,37.035),(54.685,37.035),(54.685,36.865),(54.515,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.885),(39.605,4.055),(39.775,4.055),(39.775,3.885),(39.605,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,27.345),(54.005,27.515),(54.175,27.515),(54.175,27.345),(54.005,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,36.865),(50.225,37.035),(50.395,37.035),(50.395,36.865),(50.225,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,36.865),(54.005,37.035),(54.175,37.035),(54.175,36.865),(54.005,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.685),(50.225,10.855),(50.395,10.855),(50.395,10.685),(50.225,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.665),(30.515,9.835),(30.685,9.835),(30.685,9.665),(30.515,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.705),(55.025,11.875),(55.195,11.875),(55.195,11.705),(55.025,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.805),(30.515,16.975),(30.685,16.975),(30.685,16.805),(30.515,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.585),(49.715,5.755),(49.885,5.755),(49.885,5.585),(49.715,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,9.325),(30.515,9.495),(30.685,9.495),(30.685,9.325),(30.515,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,19.185),(34.805,19.355),(34.975,19.355),(34.975,19.185),(34.805,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.545),(49.205,3.715),(49.375,3.715),(49.375,3.545),(49.205,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,36.865),(55.025,37.035),(55.195,37.035),(55.195,36.865),(55.025,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,29.045),(50.225,29.215),(50.395,29.215),(50.395,29.045),(50.225,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,29.045),(55.025,29.215),(55.195,29.215),(55.195,29.045),(55.025,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.985),(44.915,9.155),(45.085,9.155),(45.085,8.985),(44.915,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,6.605),(35.825,6.775),(35.995,6.775),(35.995,6.605),(35.825,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.765),(40.625,14.935),(40.795,14.935),(40.795,14.765),(40.625,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.905),(49.205,5.075),(49.375,5.075),(49.375,4.905),(49.205,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,25.645),(31.025,25.815),(31.195,25.815),(31.195,25.645),(31.025,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.505),(40.115,18.675),(40.285,18.675),(40.285,18.505),(40.115,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.465),(31.025,16.635),(31.195,16.635),(31.195,16.465),(31.025,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,31.765),(34.805,31.935),(34.975,31.935),(34.975,31.765),(34.805,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.425),(54.005,14.595),(54.175,14.595),(54.175,14.425),(54.005,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,32.105),(35.825,32.275),(35.995,32.275),(35.995,32.105),(35.825,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.145),(40.625,17.315),(40.795,17.315),(40.795,17.145),(40.625,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,20.885),(59.315,21.055),(59.485,21.055),(59.485,20.885),(59.315,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.625),(45.425,7.795),(45.595,7.795),(45.595,7.625),(45.425,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.285),(40.115,7.455),(40.285,7.455),(40.285,7.285),(40.115,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,39.245),(58.805,39.415),(58.975,39.415),(58.975,39.245),(58.805,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,30.065),(58.805,30.235),(58.975,30.235),(58.975,30.065),(58.805,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,9.325),(54.515,9.495),(54.685,9.495),(54.685,9.325),(54.515,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.105),(31.025,15.275),(31.195,15.275),(31.195,15.105),(31.025,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.545),(44.915,3.715),(45.085,3.715),(45.085,3.545),(44.915,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,33.805),(31.025,33.975),(31.195,33.975),(31.195,33.805),(31.025,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.465),(54.515,16.635),(54.685,16.635),(54.685,16.465),(54.515,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,35.165),(59.315,35.335),(59.485,35.335),(59.485,35.165),(59.315,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,21.225),(44.915,21.395),(45.085,21.395),(45.085,21.225),(44.915,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,39.925),(45.425,40.095),(45.595,40.095),(45.595,39.925),(45.425,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.545),(31.025,3.715),(31.195,3.715),(31.195,3.545),(31.025,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,34.825),(34.805,34.995),(34.975,34.995),(34.975,34.825),(34.805,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.625),(44.915,7.795),(45.085,7.795),(45.085,7.625),(44.915,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,2.865),(49.205,3.035),(49.375,3.035),(49.375,2.865),(49.205,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,24.285),(44.915,24.455),(45.085,24.455),(45.085,24.285),(44.915,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,28.705),(54.515,28.875),(54.685,28.875),(54.685,28.705),(54.515,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.485),(39.605,17.655),(39.775,17.655),(39.775,17.485),(39.605,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,25.305),(59.315,25.475),(59.485,25.475),(59.485,25.305),(59.315,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,19.185),(39.605,19.355),(39.775,19.355),(39.775,19.185),(39.605,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,36.525),(30.515,36.695),(30.685,36.695),(30.685,36.525),(30.515,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,24.285),(49.205,24.455),(49.375,24.455),(49.375,24.285),(49.205,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,33.465),(31.025,33.635),(31.195,33.635),(31.195,33.465),(31.025,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.445),(30.515,15.615),(30.685,15.615),(30.685,15.445),(30.515,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,24.965),(31.025,25.135),(31.195,25.135),(31.195,24.965),(31.025,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.845),(49.715,19.015),(49.885,19.015),(49.885,18.845),(49.715,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,38.565),(45.425,38.735),(45.595,38.735),(45.595,38.565),(45.425,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,31.765),(40.625,31.935),(40.795,31.935),(40.795,31.765),(40.625,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,36.865),(34.805,37.035),(34.975,37.035),(34.975,36.865),(34.805,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,29.045),(34.805,29.215),(34.975,29.215),(34.975,29.045),(34.805,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.205),(59.315,3.375),(59.485,3.375),(59.485,3.205),(59.315,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,38.565),(49.205,38.735),(49.375,38.735),(49.375,38.565),(49.205,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,32.445),(49.205,32.615),(49.375,32.615),(49.375,32.445),(49.205,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.285),(34.805,7.455),(34.975,7.455),(34.975,7.285),(34.805,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.165),(50.225,18.335),(50.395,18.335),(50.395,18.165),(50.225,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,26.325),(31.025,26.495),(31.195,26.495),(31.195,26.325),(31.025,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,19.185),(40.115,19.355),(40.285,19.355),(40.285,19.185),(40.115,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,39.925),(50.225,40.095),(50.395,40.095),(50.395,39.925),(50.225,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.665),(44.915,9.835),(45.085,9.835),(45.085,9.665),(44.915,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,3.545),(54.005,3.715),(54.175,3.715),(54.175,3.545),(54.005,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,38.905),(45.425,39.075),(45.595,39.075),(45.595,38.905),(45.425,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.765),(49.205,14.935),(49.375,14.935),(49.375,14.765),(49.205,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,30.745),(50.225,30.915),(50.395,30.915),(50.395,30.745),(50.225,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,21.225),(35.825,21.395),(35.995,21.395),(35.995,21.225),(35.825,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.305),(45.425,8.475),(45.595,8.475),(45.595,8.305),(45.425,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,30.745),(55.025,30.915),(55.195,30.915),(55.195,30.745),(55.025,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.745),(44.915,13.915),(45.085,13.915),(45.085,13.745),(44.915,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.625),(35.825,7.795),(35.995,7.795),(35.995,7.625),(35.825,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,21.565),(59.315,21.735),(59.485,21.735),(59.485,21.565),(59.315,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.005),(54.515,10.175),(54.685,10.175),(54.685,10.005),(54.515,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,38.565),(44.915,38.735),(45.085,38.735),(45.085,38.565),(44.915,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,36.865),(35.315,37.035),(35.485,37.035),(35.485,36.865),(35.315,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,24.285),(54.005,24.455),(54.175,24.455),(54.175,24.285),(54.005,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.405),(31.025,13.575),(31.195,13.575),(31.195,13.405),(31.025,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.225),(31.025,4.395),(31.195,4.395),(31.195,4.225),(31.025,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,38.905),(30.515,39.075),(30.685,39.075),(30.685,38.905),(30.515,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.485),(30.515,17.655),(30.685,17.655),(30.685,17.485),(30.515,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.145),(49.715,17.315),(49.885,17.315),(49.885,17.145),(49.715,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,6.265),(55.025,6.435),(55.195,6.435),(55.195,6.265),(55.025,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.285),(39.605,7.455),(39.775,7.455),(39.775,7.285),(39.605,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,30.405),(44.405,30.575),(44.575,30.575),(44.575,30.405),(44.405,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,26.665),(35.825,26.835),(35.995,26.835),(35.995,26.665),(35.825,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,22.585),(31.025,22.755),(31.195,22.755),(31.195,22.585),(31.025,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.965),(45.425,8.135),(45.595,8.135),(45.595,7.965),(45.425,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.905),(34.805,5.075),(34.975,5.075),(34.975,4.905),(34.805,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.045),(44.915,12.215),(45.085,12.215),(45.085,12.045),(44.915,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,32.785),(55.025,32.955),(55.195,32.955),(55.195,32.785),(55.025,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,38.905),(50.225,39.075),(50.395,39.075),(50.395,38.905),(50.225,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.765),(54.005,14.935),(54.175,14.935),(54.175,14.765),(54.005,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,26.665),(40.625,26.835),(40.795,26.835),(40.795,26.665),(40.625,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,19.525),(49.715,19.695),(49.885,19.695),(49.885,19.525),(49.715,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.785),(59.315,15.955),(59.485,15.955),(59.485,15.785),(59.315,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.705),(40.115,11.875),(40.285,11.875),(40.285,11.705),(40.115,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,25.305),(30.515,25.475),(30.685,25.475),(30.685,25.305),(30.515,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,33.125),(49.205,33.295),(49.375,33.295),(49.375,33.125),(49.205,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,32.105),(54.005,32.275),(54.175,32.275),(54.175,32.105),(54.005,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,37.885),(35.315,38.055),(35.485,38.055),(35.485,37.885),(35.315,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,36.865),(40.115,37.035),(40.285,37.035),(40.285,36.865),(40.115,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,28.025),(50.225,28.195),(50.395,28.195),(50.395,28.025),(50.225,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.045),(49.205,12.215),(49.375,12.215),(49.375,12.045),(49.205,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,39.245),(45.425,39.415),(45.595,39.415),(45.595,39.245),(45.425,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.565),(35.825,4.735),(35.995,4.735),(35.995,4.565),(35.825,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,6.945),(44.405,7.115),(44.575,7.115),(44.575,6.945),(44.405,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,28.705),(35.315,28.875),(35.485,28.875),(35.485,28.705),(35.315,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.585),(39.605,5.755),(39.775,5.755),(39.775,5.585),(39.605,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.445),(49.205,15.615),(49.375,15.615),(49.375,15.445),(49.205,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,40.605),(50.225,40.775),(50.395,40.775),(50.395,40.605),(50.225,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,31.425),(50.225,31.595),(50.395,31.595),(50.395,31.425),(50.225,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.925),(59.315,6.095),(59.485,6.095),(59.485,5.925),(59.315,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.765),(40.115,14.935),(40.285,14.935),(40.285,14.765),(40.115,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,39.245),(44.915,39.415),(45.085,39.415),(45.085,39.245),(44.915,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.585),(58.805,5.755),(58.975,5.755),(58.975,5.585),(58.805,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,27.685),(30.515,27.855),(30.685,27.855),(30.685,27.685),(30.515,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,25.645),(59.315,25.815),(59.485,25.815),(59.485,25.645),(59.315,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,22.925),(59.315,23.095),(59.485,23.095),(59.485,22.925),(59.315,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,17.825),(45.425,17.995),(45.595,17.995),(45.595,17.825),(45.425,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.505),(30.515,18.675),(30.685,18.675),(30.685,18.505),(30.515,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,37.545),(40.625,37.715),(40.795,37.715),(40.795,37.545),(40.625,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.625),(31.025,7.795),(31.195,7.795),(31.195,7.625),(31.025,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,20.885),(49.205,21.055),(49.375,21.055),(49.375,20.885),(49.205,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.305),(40.625,8.475),(40.795,8.475),(40.795,8.305),(40.625,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,27.005),(49.715,27.175),(49.885,27.175),(49.885,27.005),(49.715,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,33.805),(55.025,33.975),(55.195,33.975),(55.195,33.805),(55.025,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,7.285),(30.515,7.455),(30.685,7.455),(30.685,7.285),(30.515,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,35.165),(49.205,35.335),(49.375,35.335),(49.375,35.165),(49.205,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,37.885),(44.405,38.055),(44.575,38.055),(44.575,37.885),(44.405,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,36.525),(35.315,36.695),(35.485,36.695),(35.485,36.525),(35.315,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.985),(54.005,9.155),(54.175,9.155),(54.175,8.985),(54.005,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,38.565),(34.805,38.735),(34.975,38.735),(34.975,38.565),(34.805,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.045),(54.005,12.215),(54.175,12.215),(54.175,12.045),(54.005,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,25.645),(45.425,25.815),(45.595,25.815),(45.595,25.645),(45.425,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,38.225),(49.205,38.395),(49.375,38.395),(49.375,38.225),(49.205,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,28.705),(44.405,28.875),(44.575,28.875),(44.575,28.705),(44.405,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,19.525),(44.405,19.695),(44.575,19.695),(44.575,19.525),(44.405,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,28.705),(40.115,28.875),(40.285,28.875),(40.285,28.705),(40.115,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,23.945),(31.025,24.115),(31.195,24.115),(31.195,23.945),(31.025,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,19.525),(40.115,19.695),(40.285,19.695),(40.285,19.525),(40.115,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.125),(49.205,16.295),(49.375,16.295),(49.375,16.125),(49.205,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,33.465),(55.025,33.635),(55.195,33.635),(55.195,33.465),(55.025,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.485),(35.315,17.655),(35.485,17.655),(35.485,17.485),(35.315,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,20.205),(49.715,20.375),(49.885,20.375),(49.885,20.205),(49.715,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,27.345),(40.625,27.515),(40.795,27.515),(40.795,27.345),(40.625,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,29.385),(49.715,29.555),(49.885,29.555),(49.885,29.385),(49.715,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.365),(50.225,11.535),(50.395,11.535),(50.395,11.365),(50.225,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,30.745),(35.825,30.915),(35.995,30.915),(35.995,30.745),(35.825,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.845),(35.825,19.015),(35.995,19.015),(35.995,18.845),(35.825,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,21.565),(35.825,21.735),(35.995,21.735),(35.995,21.565),(35.825,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,27.005),(54.005,27.175),(54.175,27.175),(54.175,27.005),(54.005,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,38.225),(30.515,38.395),(30.685,38.395),(30.685,38.225),(30.515,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.425),(35.825,14.595),(35.995,14.595),(35.995,14.425),(35.825,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.545),(45.425,3.715),(45.595,3.715),(45.595,3.545),(45.425,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,28.365),(45.425,28.535),(45.595,28.535),(45.595,28.365),(45.425,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,38.565),(35.315,38.735),(35.485,38.735),(35.485,38.565),(35.315,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,6.265),(39.605,6.435),(39.775,6.435),(39.775,6.265),(39.605,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,13.745),(31.025,13.915),(31.195,13.915),(31.195,13.745),(31.025,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.765),(59.315,14.935),(59.485,14.935),(59.485,14.765),(59.315,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.125),(44.915,16.295),(45.085,16.295),(45.085,16.125),(44.915,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.425),(40.625,14.595),(40.795,14.595),(40.795,14.425),(40.625,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,29.725),(50.225,29.895),(50.395,29.895),(50.395,29.725),(50.225,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,20.545),(50.225,20.715),(50.395,20.715),(50.395,20.545),(50.225,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,28.365),(30.515,28.535),(30.685,28.535),(30.685,28.365),(30.515,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,19.185),(30.515,19.355),(30.685,19.355),(30.685,19.185),(30.515,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,40.265),(49.205,40.435),(49.375,40.435),(49.375,40.265),(49.205,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,32.105),(55.025,32.275),(55.195,32.275),(55.195,32.105),(55.025,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.905),(30.515,5.075),(30.685,5.075),(30.685,4.905),(30.515,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.705),(40.625,11.875),(40.795,11.875),(40.795,11.705),(40.625,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,21.565),(40.115,21.735),(40.285,21.735),(40.285,21.565),(40.115,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,24.965),(49.205,25.135),(49.375,25.135),(49.375,24.965),(49.205,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.005),(40.115,10.175),(40.285,10.175),(40.285,10.005),(40.115,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,37.205),(35.315,37.375),(35.485,37.375),(35.485,37.205),(35.315,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.405),(59.315,13.575),(59.485,13.575),(59.485,13.405),(59.315,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,29.385),(44.405,29.555),(44.575,29.555),(44.575,29.385),(44.405,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,28.365),(50.225,28.535),(50.395,28.535),(50.395,28.365),(50.225,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,38.565),(40.115,38.735),(40.285,38.735),(40.285,38.565),(40.115,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,24.965),(44.915,25.135),(45.085,25.135),(45.085,24.965),(44.915,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.685),(44.915,10.855),(45.085,10.855),(45.085,10.685),(44.915,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,19.185),(59.315,19.355),(59.485,19.355),(59.485,19.185),(59.315,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,38.225),(35.825,38.395),(35.995,38.395),(35.995,38.225),(35.825,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.665),(58.805,9.835),(58.975,9.835),(58.975,9.665),(58.805,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,40.265),(54.515,40.435),(54.685,40.435),(54.685,40.265),(54.515,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,25.985),(59.315,26.155),(59.485,26.155),(59.485,25.985),(59.315,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.745),(54.005,13.915),(54.175,13.915),(54.175,13.745),(54.005,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,31.425),(35.825,31.595),(35.995,31.595),(35.995,31.425),(35.825,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,40.265),(50.225,40.435),(50.395,40.435),(50.395,40.265),(50.225,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.345),(31.025,10.515),(31.195,10.515),(31.195,10.345),(31.025,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,31.765),(59.315,31.935),(59.485,31.935),(59.485,31.765),(59.315,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.045),(55.025,12.215),(55.195,12.215),(55.195,12.045),(55.025,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,38.565),(58.805,38.735),(58.975,38.735),(58.975,38.565),(58.805,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,29.045),(45.425,29.215),(45.595,29.215),(45.595,29.045),(45.425,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,2.865),(54.515,3.035),(54.685,3.035),(54.685,2.865),(54.515,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.925),(44.405,6.095),(44.575,6.095),(44.575,5.925),(44.405,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,6.605),(34.805,6.775),(34.975,6.775),(34.975,6.605),(34.805,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.105),(40.625,15.275),(40.795,15.275),(40.795,15.105),(40.625,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,36.865),(30.515,37.035),(30.685,37.035),(30.685,36.865),(30.515,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,19.865),(40.115,20.035),(40.285,20.035),(40.285,19.865),(40.115,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.985),(39.605,9.155),(39.775,9.155),(39.775,8.985),(39.605,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,32.445),(35.315,32.615),(35.485,32.615),(35.485,32.445),(35.315,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,31.425),(40.115,31.595),(40.285,31.595),(40.285,31.425),(40.115,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,30.405),(55.025,30.575),(55.195,30.575),(55.195,30.405),(55.025,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,21.225),(55.025,21.395),(55.195,21.395),(55.195,21.225),(55.025,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.165),(39.605,18.335),(39.775,18.335),(39.775,18.165),(39.605,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.765),(30.515,14.935),(30.685,14.935),(30.685,14.765),(30.515,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.625),(55.025,7.795),(55.195,7.795),(55.195,7.625),(55.025,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.985),(45.425,9.155),(45.595,9.155),(45.595,8.985),(45.425,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.285),(35.315,7.455),(35.485,7.455),(35.485,7.285),(35.315,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,25.645),(49.205,25.815),(49.375,25.815),(49.375,25.645),(49.205,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,24.965),(40.625,25.135),(40.795,25.135),(40.795,24.965),(40.625,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.365),(54.515,11.535),(54.685,11.535),(54.685,11.365),(54.515,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.685),(54.005,10.855),(54.175,10.855),(54.175,10.685),(54.005,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,29.045),(54.515,29.215),(54.685,29.215),(54.685,29.045),(54.515,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,31.085),(45.425,31.255),(45.595,31.255),(45.595,31.085),(45.425,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.705),(59.315,11.875),(59.485,11.875),(59.485,11.705),(59.315,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,10.345),(54.005,10.515),(54.175,10.515),(54.175,10.345),(54.005,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,24.285),(40.115,24.455),(40.285,24.455),(40.285,24.285),(40.115,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,27.685),(40.115,27.855),(40.285,27.855),(40.285,27.685),(40.115,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.725),(45.425,12.895),(45.595,12.895),(45.595,12.725),(45.425,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,6.605),(39.605,6.775),(39.775,6.775),(39.775,6.605),(39.605,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.145),(35.825,17.315),(35.995,17.315),(35.995,17.145),(35.825,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.465),(35.315,16.635),(35.485,16.635),(35.485,16.465),(35.315,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,20.545),(35.825,20.715),(35.995,20.715),(35.995,20.545),(35.825,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,26.665),(59.315,26.835),(59.485,26.835),(59.485,26.665),(59.315,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.485),(59.315,17.655),(59.485,17.655),(59.485,17.485),(59.315,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.645),(31.025,8.815),(31.195,8.815),(31.195,8.645),(31.025,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,23.605),(35.825,23.775),(35.995,23.775),(35.995,23.605),(35.825,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,21.905),(49.205,22.075),(49.375,22.075),(49.375,21.905),(49.205,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.585),(54.515,5.755),(54.685,5.755),(54.685,5.585),(54.515,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,20.205),(45.425,20.375),(45.595,20.375),(45.595,20.205),(45.425,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.545),(35.315,3.715),(35.485,3.715),(35.485,3.545),(35.315,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.585),(50.225,5.755),(50.395,5.755),(50.395,5.585),(50.225,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,19.185),(35.315,19.355),(35.485,19.355),(35.485,19.185),(35.315,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,21.225),(34.805,21.395),(34.975,21.395),(34.975,21.225),(34.805,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.565),(59.315,4.735),(59.485,4.735),(59.485,4.565),(59.315,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.105),(49.205,15.275),(49.375,15.275),(49.375,15.105),(49.205,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,31.085),(50.225,31.255),(50.395,31.255),(50.395,31.085),(50.225,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,31.085),(55.025,31.255),(55.195,31.255),(55.195,31.085),(55.025,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,20.545),(40.115,20.715),(40.285,20.715),(40.285,20.545),(40.115,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,28.365),(54.515,28.535),(54.685,28.535),(54.685,28.365),(54.515,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,34.145),(35.825,34.315),(35.995,34.315),(35.995,34.145),(35.825,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,27.685),(34.805,27.855),(34.975,27.855),(34.975,27.685),(34.805,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.305),(59.315,8.475),(59.485,8.475),(59.485,8.305),(59.315,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,24.965),(35.315,25.135),(35.485,25.135),(35.485,24.965),(35.315,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.665),(45.425,9.835),(45.595,9.835),(45.595,9.665),(45.425,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.045),(54.515,12.215),(54.685,12.215),(54.685,12.045),(54.515,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,32.105),(58.805,32.275),(58.975,32.275),(58.975,32.105),(58.805,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.965),(31.025,8.135),(31.195,8.135),(31.195,7.965),(31.025,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,25.645),(40.625,25.815),(40.795,25.815),(40.795,25.645),(40.625,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.245),(44.405,5.415),(44.575,5.415),(44.575,5.245),(44.405,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.025),(31.025,11.195),(31.195,11.195),(31.195,11.025),(31.025,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.825),(34.805,17.995),(34.975,17.995),(34.975,17.825),(34.805,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,37.205),(59.315,37.375),(59.485,37.375),(59.485,37.205),(59.315,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,25.645),(54.005,25.815),(54.175,25.815),(54.175,25.645),(54.005,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,27.005),(35.825,27.175),(35.995,27.175),(35.995,27.005),(35.825,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,26.325),(44.915,26.495),(45.085,26.495),(45.085,26.325),(44.915,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,19.185),(44.405,19.355),(44.575,19.355),(44.575,19.185),(44.405,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.125),(58.805,16.295),(58.975,16.295),(58.975,16.125),(58.805,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,6.945),(49.715,7.115),(49.885,7.115),(49.885,6.945),(49.715,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,27.345),(59.315,27.515),(59.485,27.515),(59.485,27.345),(59.315,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,33.805),(40.625,33.975),(40.795,33.975),(40.795,33.805),(40.625,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.325),(31.025,9.495),(31.195,9.495),(31.195,9.325),(31.025,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,38.565),(30.515,38.735),(30.685,38.735),(30.685,38.565),(30.515,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,27.005),(40.625,27.175),(40.795,27.175),(40.795,27.005),(40.625,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.545),(40.625,3.715),(40.795,3.715),(40.795,3.545),(40.625,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,35.505),(31.025,35.675),(31.195,35.675),(31.195,35.505),(31.025,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,6.265),(54.515,6.435),(54.685,6.435),(54.685,6.265),(54.515,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,27.685),(39.605,27.855),(39.775,27.855),(39.775,27.685),(39.605,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.625),(40.625,7.795),(40.795,7.795),(40.795,7.625),(40.625,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,31.765),(49.205,31.935),(49.375,31.935),(49.375,31.765),(49.205,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,24.285),(40.625,24.455),(40.795,24.455),(40.795,24.285),(40.625,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.225),(44.915,4.395),(45.085,4.395),(45.085,4.225),(44.915,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,37.545),(44.915,37.715),(45.085,37.715),(45.085,37.545),(44.915,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.505),(45.425,18.675),(45.595,18.675),(45.595,18.505),(45.425,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,21.905),(35.825,22.075),(35.995,22.075),(35.995,21.905),(35.825,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,29.045),(35.315,29.215),(35.485,29.215),(35.485,29.045),(35.315,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,34.485),(49.205,34.655),(49.375,34.655),(49.375,34.485),(49.205,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.885),(45.425,4.055),(45.595,4.055),(45.595,3.885),(45.425,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.365),(35.825,11.535),(35.995,11.535),(35.995,11.365),(35.825,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,35.845),(54.515,36.015),(54.685,36.015),(54.685,35.845),(54.515,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,20.205),(50.225,20.375),(50.395,20.375),(50.395,20.205),(50.225,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,23.265),(54.005,23.435),(54.175,23.435),(54.175,23.265),(54.005,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,21.225),(40.115,21.395),(40.285,21.395),(40.285,21.225),(40.115,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,7.285),(45.425,7.455),(45.595,7.455),(45.595,7.285),(45.425,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,28.025),(30.515,28.195),(30.685,28.195),(30.685,28.025),(30.515,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,35.845),(40.625,36.015),(40.795,36.015),(40.795,35.845),(40.625,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.785),(50.225,15.955),(50.395,15.955),(50.395,15.785),(50.225,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,23.265),(55.025,23.435),(55.195,23.435),(55.195,23.265),(55.025,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,24.625),(49.205,24.795),(49.375,24.795),(49.375,24.625),(49.205,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.345),(45.425,10.515),(45.595,10.515),(45.595,10.345),(45.425,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,23.945),(35.825,24.115),(35.995,24.115),(35.995,23.945),(35.825,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,28.705),(49.715,28.875),(49.885,28.875),(49.885,28.705),(49.715,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,2.865),(58.805,3.035),(58.975,3.035),(58.975,2.865),(58.805,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,26.325),(54.005,26.495),(54.175,26.495),(54.175,26.325),(54.005,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.445),(31.025,15.615),(31.195,15.615),(31.195,15.445),(31.025,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.045),(34.805,12.215),(34.975,12.215),(34.975,12.045),(34.805,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.805),(50.225,16.975),(50.395,16.975),(50.395,16.805),(50.225,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,29.045),(44.405,29.215),(44.575,29.215),(44.575,29.045),(44.405,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.705),(49.205,11.875),(49.375,11.875),(49.375,11.705),(49.205,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,24.625),(44.915,24.795),(45.085,24.795),(45.085,24.625),(44.915,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.885),(54.515,4.055),(54.685,4.055),(54.685,3.885),(54.515,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,37.885),(54.005,38.055),(54.175,38.055),(54.175,37.885),(54.005,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.345),(44.915,10.515),(45.085,10.515),(45.085,10.345),(44.915,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.405),(40.625,13.575),(40.795,13.575),(40.795,13.405),(40.625,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.225),(40.625,4.395),(40.795,4.395),(40.795,4.225),(40.625,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.405),(54.005,13.575),(54.175,13.575),(54.175,13.405),(54.005,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.225),(54.005,4.395),(54.175,4.395),(54.175,4.225),(54.005,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,28.705),(54.005,28.875),(54.175,28.875),(54.175,28.705),(54.005,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,30.405),(34.805,30.575),(34.975,30.575),(34.975,30.405),(34.805,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.305),(35.825,8.475),(35.995,8.475),(35.995,8.305),(35.825,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.485),(49.205,17.655),(49.375,17.655),(49.375,17.485),(49.205,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.085),(44.915,14.255),(45.085,14.255),(45.085,14.085),(44.915,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,34.825),(55.025,34.995),(55.195,34.995),(55.195,34.825),(55.025,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,21.565),(49.715,21.735),(49.885,21.735),(49.885,21.565),(49.715,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.105),(59.315,15.275),(59.485,15.275),(59.485,15.105),(59.315,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,33.805),(59.315,33.975),(59.485,33.975),(59.485,33.805),(59.315,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,27.345),(30.515,27.515),(30.685,27.515),(30.685,27.345),(30.515,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.085),(49.205,14.255),(49.375,14.255),(49.375,14.085),(49.205,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,30.065),(50.225,30.235),(50.395,30.235),(50.395,30.065),(50.225,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,38.905),(31.025,39.075),(31.195,39.075),(31.195,38.905),(31.025,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.245),(44.915,5.415),(45.085,5.415),(45.085,5.245),(44.915,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,33.465),(54.515,33.635),(54.685,33.635),(54.685,33.465),(54.515,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.045),(40.625,12.215),(40.795,12.215),(40.795,12.045),(40.625,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,33.465),(50.225,33.635),(50.395,33.635),(50.395,33.465),(50.225,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,36.525),(50.225,36.695),(50.395,36.695),(50.395,36.525),(50.225,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,8.645),(45.425,8.815),(45.595,8.815),(45.595,8.645),(45.425,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,25.305),(45.425,25.475),(45.595,25.475),(45.595,25.305),(45.425,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,29.725),(30.515,29.895),(30.685,29.895),(30.685,29.725),(30.515,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,34.825),(45.425,34.995),(45.595,34.995),(45.595,34.825),(45.425,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,24.965),(59.315,25.135),(59.485,25.135),(59.485,24.965),(59.315,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,20.545),(30.515,20.715),(30.685,20.715),(30.685,20.545),(30.515,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,39.585),(40.625,39.755),(40.795,39.755),(40.795,39.585),(40.625,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.845),(39.605,19.015),(39.775,19.015),(39.775,18.845),(39.605,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.345),(40.625,10.515),(40.795,10.515),(40.795,10.345),(40.625,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.025),(55.025,11.195),(55.195,11.195),(55.195,11.025),(55.025,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,37.205),(49.205,37.375),(49.375,37.375),(49.375,37.205),(49.205,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,28.025),(49.205,28.195),(49.375,28.195),(49.375,28.025),(49.205,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.045),(39.605,12.215),(39.775,12.215),(39.775,12.045),(39.605,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.165),(40.115,18.335),(40.285,18.335),(40.285,18.165),(40.115,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,40.605),(34.805,40.775),(34.975,40.775),(34.975,40.605),(34.805,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,14.085),(54.005,14.255),(54.175,14.255),(54.175,14.085),(54.005,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,21.565),(44.405,21.735),(44.575,21.735),(44.575,21.565),(44.405,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,29.385),(54.005,29.555),(54.175,29.555),(54.175,29.385),(54.005,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,37.545),(31.025,37.715),(31.195,37.715),(31.195,37.545),(31.025,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,30.745),(44.405,30.915),(44.575,30.915),(44.575,30.745),(44.405,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,23.265),(39.605,23.435),(39.775,23.435),(39.775,23.265),(39.605,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,30.745),(40.115,30.915),(40.285,30.915),(40.285,30.745),(40.115,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,6.945),(39.605,7.115),(39.775,7.115),(39.775,6.945),(39.605,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,36.865),(45.425,37.035),(45.595,37.035),(45.595,36.865),(45.425,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,31.425),(49.715,31.595),(49.885,31.595),(49.885,31.425),(49.715,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,22.245),(49.715,22.415),(49.885,22.415),(49.885,22.245),(49.715,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,20.545),(59.315,20.715),(59.485,20.715),(59.485,20.545),(59.315,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.405),(50.225,13.575),(50.395,13.575),(50.395,13.405),(50.225,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.205),(44.915,3.375),(45.085,3.375),(45.085,3.205),(44.915,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,19.865),(55.025,20.035),(55.195,20.035),(55.195,19.865),(55.025,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,32.785),(35.825,32.955),(35.995,32.955),(35.995,32.785),(35.825,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,20.885),(35.825,21.055),(35.995,21.055),(35.995,20.885),(35.825,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.245),(54.005,5.415),(54.175,5.415),(54.175,5.245),(54.005,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.965),(49.205,8.135),(49.375,8.135),(49.375,7.965),(49.205,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,6.265),(44.405,6.435),(44.575,6.435),(44.575,6.265),(44.405,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,27.685),(31.025,27.855),(31.195,27.855),(31.195,27.685),(31.025,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.505),(31.025,18.675),(31.195,18.675),(31.195,18.505),(31.025,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,40.265),(30.515,40.435),(30.685,40.435),(30.685,40.265),(30.515,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,6.265),(40.115,6.435),(40.285,6.435),(40.285,6.265),(40.115,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,40.605),(35.315,40.775),(35.485,40.775),(35.485,40.605),(35.315,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,3.885),(31.025,4.055),(31.195,4.055),(31.195,3.885),(31.025,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,24.285),(49.715,24.455),(49.885,24.455),(49.885,24.285),(49.715,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,31.765),(50.225,31.935),(50.395,31.935),(50.395,31.765),(50.225,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,37.205),(54.005,37.375),(54.175,37.375),(54.175,37.205),(54.005,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,28.025),(54.005,28.195),(54.175,28.195),(54.175,28.025),(54.005,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,30.405),(30.515,30.575),(30.685,30.575),(30.685,30.405),(30.515,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,34.145),(55.025,34.315),(55.195,34.315),(55.195,34.145),(55.025,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,25.305),(35.825,25.475),(35.995,25.475),(35.995,25.305),(35.825,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.965),(35.315,8.135),(35.485,8.135),(35.485,7.965),(35.315,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.965),(44.915,8.135),(45.085,8.135),(45.085,7.965),(44.915,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,13.745),(40.625,13.915),(40.795,13.915),(40.795,13.745),(40.625,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.345),(35.315,10.515),(35.485,10.515),(35.485,10.345),(35.315,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.025),(34.805,11.195),(34.975,11.195),(34.975,11.025),(34.805,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.985),(59.315,9.155),(59.485,9.155),(59.485,8.985),(59.315,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,28.705),(39.605,28.875),(39.775,28.875),(39.775,28.705),(39.605,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,19.525),(39.605,19.695),(39.775,19.695),(39.775,19.525),(39.605,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.285),(54.515,7.455),(54.685,7.455),(54.685,7.285),(54.515,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.125),(40.625,16.295),(40.795,16.295),(40.795,16.125),(40.625,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,37.885),(58.805,38.055),(58.975,38.055),(58.975,37.885),(58.805,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.485),(34.805,17.655),(34.975,17.655),(34.975,17.485),(34.805,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,34.825),(40.625,34.995),(40.795,34.995),(40.795,34.825),(40.625,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,28.705),(45.425,28.875),(45.595,28.875),(45.595,28.705),(45.425,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,39.245),(35.315,39.415),(35.485,39.415),(35.485,39.245),(35.315,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,9.325),(44.915,9.495),(45.085,9.495),(45.085,9.325),(44.915,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.205),(35.825,3.375),(35.995,3.375),(35.995,3.205),(35.825,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,38.225),(31.025,38.395),(31.195,38.395),(31.195,38.225),(31.025,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,40.605),(40.115,40.775),(40.285,40.775),(40.285,40.605),(40.115,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,27.005),(59.315,27.175),(59.485,27.175),(59.485,27.005),(59.315,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,2.865),(30.515,3.035),(30.685,3.035),(30.685,2.865),(30.515,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.545),(59.315,3.715),(59.485,3.715),(59.485,3.545),(59.315,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,32.105),(49.715,32.275),(49.885,32.275),(49.885,32.105),(49.715,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.465),(49.205,16.635),(49.375,16.635),(49.375,16.465),(49.205,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.005),(55.025,10.175),(55.195,10.175),(55.195,10.005),(55.025,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,33.465),(35.825,33.635),(35.995,33.635),(35.995,33.465),(35.825,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.825),(35.315,17.995),(35.485,17.995),(35.485,17.825),(35.315,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.625),(59.315,7.795),(59.485,7.795),(59.485,7.625),(59.315,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,40.605),(58.805,40.775),(58.975,40.775),(58.975,40.605),(58.805,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.025),(39.605,11.195),(39.775,11.195),(39.775,11.025),(39.605,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.825),(54.515,17.995),(54.685,17.995),(54.685,17.825),(54.515,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,32.445),(55.025,32.615),(55.195,32.615),(55.195,32.445),(55.025,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.965),(40.625,8.135),(40.795,8.135),(40.795,7.965),(40.625,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.965),(54.005,8.135),(54.175,8.135),(54.175,7.965),(54.005,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.565),(31.025,4.735),(31.195,4.735),(31.195,4.565),(31.025,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,34.145),(34.805,34.315),(34.975,34.315),(34.975,34.145),(34.805,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,37.205),(34.805,37.375),(34.975,37.375),(34.975,37.205),(34.805,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,28.025),(34.805,28.195),(34.975,28.195),(34.975,28.025),(34.805,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,21.905),(40.115,22.075),(40.285,22.075),(40.285,21.905),(40.115,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,6.605),(58.805,6.775),(58.975,6.775),(58.975,6.605),(58.805,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.165),(44.405,18.335),(44.575,18.335),(44.575,18.165),(44.405,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,34.485),(35.315,34.655),(35.485,34.655),(35.485,34.485),(35.315,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,33.465),(40.115,33.635),(40.285,33.635),(40.285,33.465),(40.115,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,28.365),(49.715,28.535),(49.885,28.535),(49.885,28.365),(49.715,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,19.185),(49.715,19.355),(49.885,19.355),(49.885,19.185),(49.715,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,20.205),(39.605,20.375),(39.775,20.375),(39.775,20.205),(39.605,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.325),(35.825,9.495),(35.995,9.495),(35.995,9.325),(35.825,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,39.585),(44.405,39.755),(44.575,39.755),(44.575,39.585),(44.405,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.465),(54.005,16.635),(54.175,16.635),(54.175,16.465),(54.005,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.785),(39.605,15.955),(39.775,15.955),(39.775,15.785),(39.605,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,35.505),(40.625,35.675),(40.795,35.675),(40.795,35.505),(40.625,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.665),(59.315,9.835),(59.485,9.835),(59.485,9.665),(59.315,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.405),(54.515,13.575),(54.685,13.575),(54.685,13.405),(54.515,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,13.745),(59.315,13.915),(59.485,13.915),(59.485,13.745),(59.315,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,36.185),(44.915,36.355),(45.085,36.355),(45.085,36.185),(44.915,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,26.325),(40.115,26.495),(40.285,26.495),(40.285,26.325),(40.115,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.385),(31.025,12.555),(31.195,12.555),(31.195,12.385),(31.025,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,29.725),(40.115,29.895),(40.285,29.895),(40.285,29.725),(40.115,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.765),(45.425,14.935),(45.595,14.935),(45.595,14.765),(45.425,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,2.865),(49.715,3.035),(49.885,3.035),(49.885,2.865),(49.715,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.925),(39.605,6.095),(39.775,6.095),(39.775,5.925),(39.605,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.025),(58.805,11.195),(58.975,11.195),(58.975,11.025),(58.805,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,37.545),(55.025,37.715),(55.195,37.715),(55.195,37.545),(55.025,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,23.605),(44.405,23.775),(44.575,23.775),(44.575,23.605),(44.405,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,19.185),(54.005,19.355),(54.175,19.355),(54.175,19.185),(54.005,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.685),(31.025,10.855),(31.195,10.855),(31.195,10.685),(31.025,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,25.645),(35.825,25.815),(35.995,25.815),(35.995,25.645),(35.825,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,22.245),(39.605,22.415),(39.775,22.415),(39.775,22.245),(39.605,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.225),(40.115,4.395),(40.285,4.395),(40.285,4.225),(40.115,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,33.125),(55.025,33.295),(55.195,33.295),(55.195,33.125),(55.025,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,22.245),(45.425,22.415),(45.595,22.415),(45.595,22.245),(45.425,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,24.965),(54.005,25.135),(54.175,25.135),(54.175,24.965),(54.005,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,19.865),(58.805,20.035),(58.975,20.035),(58.975,19.865),(58.805,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,30.405),(35.315,30.575),(35.485,30.575),(35.485,30.405),(35.315,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,29.045),(49.715,29.215),(49.885,29.215),(49.885,29.045),(49.715,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.005),(35.825,10.175),(35.995,10.175),(35.995,10.005),(35.825,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,31.765),(40.115,31.935),(40.285,31.935),(40.285,31.765),(40.115,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,22.585),(40.115,22.755),(40.285,22.755),(40.285,22.585),(40.115,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,30.405),(54.515,30.575),(54.685,30.575),(54.685,30.405),(54.515,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,36.185),(35.825,36.355),(35.995,36.355),(35.995,36.185),(35.825,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,29.725),(34.805,29.895),(34.975,29.895),(34.975,29.725),(34.805,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,30.065),(35.825,30.235),(35.995,30.235),(35.995,30.065),(35.825,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.345),(59.315,10.515),(59.485,10.515),(59.485,10.345),(59.315,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,24.625),(55.025,24.795),(55.195,24.795),(55.195,24.625),(55.025,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,35.845),(30.515,36.015),(30.685,36.015),(30.685,35.845),(30.515,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,16.805),(49.205,16.975),(49.375,16.975),(49.375,16.805),(49.205,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.505),(58.805,18.675),(58.975,18.675),(58.975,18.505),(58.805,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,39.245),(59.315,39.415),(59.485,39.415),(59.485,39.245),(59.315,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,19.525),(35.315,19.695),(35.485,19.695),(35.485,19.525),(35.315,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,29.385),(40.625,29.555),(40.795,29.555),(40.795,29.385),(40.625,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,4.905),(31.025,5.075),(31.195,5.075),(31.195,4.905),(31.025,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,32.445),(40.625,32.615),(40.795,32.615),(40.795,32.445),(40.625,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,38.225),(55.025,38.395),(55.195,38.395),(55.195,38.225),(55.025,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,37.205),(30.515,37.375),(30.685,37.375),(30.685,37.205),(30.515,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,21.225),(44.405,21.395),(44.575,21.395),(44.575,21.225),(44.405,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,29.045),(54.005,29.215),(54.175,29.215),(54.175,29.045),(54.005,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,14.085),(40.115,14.255),(40.285,14.255),(40.285,14.085),(40.115,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,27.685),(44.405,27.855),(44.575,27.855),(44.575,27.685),(44.405,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.165),(44.915,18.335),(45.085,18.335),(45.085,18.165),(44.915,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.305),(49.715,8.475),(49.885,8.475),(49.885,8.305),(49.715,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.625),(49.205,7.795),(49.375,7.795),(49.375,7.625),(49.205,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,3.885),(44.915,4.055),(45.085,4.055),(45.085,3.885),(44.915,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,29.725),(39.605,29.895),(39.775,29.895),(39.775,29.725),(39.605,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.365),(44.405,11.535),(44.575,11.535),(44.575,11.365),(44.405,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.445),(44.915,15.615),(45.085,15.615),(45.085,15.445),(44.915,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,39.585),(44.915,39.755),(45.085,39.755),(45.085,39.585),(44.915,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,20.545),(45.425,20.715),(45.595,20.715),(45.595,20.545),(45.425,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,31.085),(35.315,31.255),(35.485,31.255),(35.485,31.085),(35.315,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,20.545),(58.805,20.715),(58.975,20.715),(58.975,20.545),(58.805,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,36.525),(49.205,36.695),(49.375,36.695),(49.375,36.525),(49.205,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,35.505),(54.005,35.675),(54.175,35.675),(54.175,35.505),(54.005,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.405),(35.825,13.575),(35.995,13.575),(35.995,13.405),(35.825,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,37.885),(54.515,38.055),(54.685,38.055),(54.685,37.885),(54.515,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,37.545),(35.825,37.715),(35.995,37.715),(35.995,37.545),(35.825,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,22.245),(50.225,22.415),(50.395,22.415),(50.395,22.245),(50.225,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,32.445),(58.805,32.615),(58.975,32.615),(58.975,32.445),(58.805,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,5.245),(39.605,5.415),(39.775,5.415),(39.775,5.245),(39.605,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,30.065),(30.515,30.235),(30.685,30.235),(30.685,30.065),(30.515,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,37.885),(40.625,38.055),(40.795,38.055),(40.795,37.885),(40.625,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,10.005),(31.025,10.175),(31.195,10.175),(31.195,10.005),(31.025,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,26.665),(49.205,26.835),(49.375,26.835),(49.375,26.665),(49.205,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,25.985),(35.825,26.155),(35.995,26.155),(35.995,25.985),(35.825,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.125),(59.315,16.295),(59.485,16.295),(59.485,16.125),(59.315,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,30.745),(49.715,30.915),(49.885,30.915),(49.885,30.745),(49.715,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,34.825),(59.315,34.995),(59.485,34.995),(59.485,34.825),(59.315,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.085),(34.805,14.255),(34.975,14.255),(34.975,14.085),(34.805,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,5.585),(44.405,5.755),(44.575,5.755),(44.575,5.585),(44.405,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,29.385),(35.315,29.555),(35.485,29.555),(35.485,29.385),(35.315,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,31.085),(44.405,31.255),(44.575,31.255),(44.575,31.085),(44.405,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.385),(55.025,12.555),(55.195,12.555),(55.195,12.385),(55.025,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.745),(49.205,13.915),(49.375,13.915),(49.375,13.745),(49.205,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.565),(49.205,4.735),(49.375,4.735),(49.375,4.565),(49.205,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,38.905),(44.915,39.075),(45.085,39.075),(45.085,38.905),(44.915,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,6.265),(49.715,6.435),(49.885,6.435),(49.885,6.265),(49.715,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,31.085),(40.115,31.255),(40.285,31.255),(40.285,31.085),(40.115,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,26.665),(44.915,26.835),(45.085,26.835),(45.085,26.665),(44.915,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.885),(35.825,4.055),(35.995,4.055),(35.995,3.885),(35.825,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,39.925),(54.005,40.095),(54.175,40.095),(54.175,39.925),(54.005,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.445),(40.625,15.615),(40.795,15.615),(40.795,15.445),(40.625,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.145),(31.025,17.315),(31.195,17.315),(31.195,17.145),(31.025,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.445),(54.005,15.615),(54.175,15.615),(54.175,15.445),(54.005,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,39.925),(55.025,40.095),(55.195,40.095),(55.195,39.925),(55.025,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,30.745),(54.005,30.915),(54.175,30.915),(54.175,30.745),(54.005,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,35.845),(49.715,36.015),(49.885,36.015),(49.885,35.845),(49.715,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,24.625),(39.605,24.795),(39.775,24.795),(39.775,24.625),(39.605,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.025),(54.515,11.195),(54.685,11.195),(54.685,11.025),(54.515,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.925),(35.315,6.095),(35.485,6.095),(35.485,5.925),(35.315,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.025),(50.225,11.195),(50.395,11.195),(50.395,11.025),(50.225,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,30.745),(58.805,30.915),(58.975,30.915),(58.975,30.745),(58.805,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,30.405),(45.425,30.575),(45.595,30.575),(45.595,30.405),(45.425,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,34.145),(39.605,34.315),(39.775,34.315),(39.775,34.145),(39.605,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.565),(44.915,4.735),(45.085,4.735),(45.085,4.565),(44.915,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.965),(59.315,8.135),(59.485,8.135),(59.485,7.965),(59.315,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.805),(34.805,16.975),(34.975,16.975),(34.975,16.805),(34.805,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,31.425),(31.025,31.595),(31.195,31.595),(31.195,31.425),(31.025,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,34.485),(31.025,34.655),(31.195,34.655),(31.195,34.485),(31.025,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,32.105),(50.225,32.275),(50.395,32.275),(50.395,32.105),(50.225,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.705),(35.825,11.875),(35.995,11.875),(35.995,11.705),(35.825,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.165),(34.805,18.335),(34.975,18.335),(34.975,18.165),(34.805,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,35.505),(54.515,35.675),(54.685,35.675),(54.685,35.505),(54.515,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,38.565),(54.515,38.735),(54.685,38.735),(54.685,38.565),(54.515,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,29.385),(54.515,29.555),(54.685,29.555),(54.685,29.385),(54.515,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,6.265),(58.805,6.435),(58.975,6.435),(58.975,6.265),(58.805,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,26.325),(59.315,26.495),(59.485,26.495),(59.485,26.325),(59.315,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,14.085),(40.625,14.255),(40.795,14.255),(40.795,14.085),(40.625,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,38.225),(40.625,38.395),(40.795,38.395),(40.795,38.225),(40.625,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,37.885),(34.805,38.055),(34.975,38.055),(34.975,37.885),(34.805,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,40.605),(49.715,40.775),(49.885,40.775),(49.885,40.605),(49.715,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,29.045),(39.605,29.215),(39.775,29.215),(39.775,29.045),(39.605,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,6.945),(45.425,7.115),(45.595,7.115),(45.595,6.945),(45.425,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,38.565),(54.005,38.735),(54.175,38.735),(54.175,38.565),(54.005,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.845),(44.405,19.015),(44.575,19.015),(44.575,18.845),(44.405,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,27.345),(45.425,27.515),(45.595,27.515),(45.595,27.345),(45.425,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.685),(49.205,10.855),(49.375,10.855),(49.375,10.685),(49.205,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,31.765),(30.515,31.935),(30.685,31.935),(30.685,31.765),(30.515,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,2.865),(45.425,3.035),(45.595,3.035),(45.595,2.865),(45.425,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,38.905),(54.005,39.075),(54.175,39.075),(54.175,38.905),(54.005,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.385),(34.805,12.555),(34.975,12.555),(34.975,12.385),(34.805,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,27.685),(44.915,27.855),(45.085,27.855),(45.085,27.685),(44.915,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.065),(55.025,13.235),(55.195,13.235),(55.195,13.065),(55.025,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,14.425),(49.205,14.595),(49.375,14.595),(49.375,14.425),(49.205,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,19.525),(59.315,19.695),(59.485,19.695),(59.485,19.525),(59.315,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,39.245),(49.205,39.415),(49.375,39.415),(49.375,39.245),(49.205,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,30.065),(49.205,30.235),(49.375,30.235),(49.375,30.065),(49.205,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.165),(31.025,18.335),(31.195,18.335),(31.195,18.165),(31.025,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,20.205),(40.115,20.375),(40.285,20.375),(40.285,20.205),(40.115,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,39.925),(34.805,40.095),(34.975,40.095),(34.975,39.925),(34.805,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,23.265),(44.405,23.435),(44.575,23.435),(44.575,23.265),(44.405,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,7.285),(44.915,7.455),(45.085,7.455),(45.085,7.285),(44.915,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.785),(40.115,15.955),(40.285,15.955),(40.285,15.785),(40.115,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,32.785),(44.405,32.955),(44.575,32.955),(44.575,32.785),(44.405,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,40.605),(54.005,40.775),(54.175,40.775),(54.175,40.605),(54.005,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,39.585),(31.025,39.755),(31.195,39.755),(31.195,39.585),(31.025,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,23.265),(40.115,23.435),(40.285,23.435),(40.285,23.265),(40.115,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,22.245),(54.515,22.415),(54.685,22.415),(54.685,22.245),(54.515,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,32.785),(40.115,32.955),(40.285,32.955),(40.285,32.785),(40.115,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,38.225),(58.805,38.395),(58.975,38.395),(58.975,38.225),(58.805,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.645),(35.825,8.815),(35.995,8.815),(35.995,8.645),(35.825,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,22.585),(59.315,22.755),(59.485,22.755),(59.485,22.585),(59.315,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,21.905),(55.025,22.075),(55.195,22.075),(55.195,21.905),(55.025,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,33.465),(49.715,33.635),(49.885,33.635),(49.885,33.465),(49.715,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,14.425),(44.915,14.595),(45.085,14.595),(45.085,14.425),(44.915,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.585),(45.425,5.755),(45.595,5.755),(45.595,5.585),(45.425,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,6.605),(35.315,6.775),(35.485,6.775),(35.485,6.605),(35.315,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,34.825),(35.825,34.995),(35.995,34.995),(35.995,34.825),(35.825,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,35.165),(31.025,35.335),(31.195,35.335),(31.195,35.165),(31.025,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,2.865),(50.225,3.035),(50.395,3.035),(50.395,2.865),(50.225,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,29.725),(31.025,29.895),(31.195,29.895),(31.195,29.725),(31.025,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.725),(54.515,12.895),(54.685,12.895),(54.685,12.725),(54.515,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.385),(35.825,12.555),(35.995,12.555),(35.995,12.385),(35.825,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.385),(39.605,12.555),(39.775,12.555),(39.775,12.385),(39.605,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.585),(44.915,5.755),(45.085,5.755),(45.085,5.585),(44.915,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,24.285),(50.225,24.455),(50.395,24.455),(50.395,24.285),(50.225,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,26.325),(49.715,26.495),(49.885,26.495),(49.885,26.325),(49.715,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,12.385),(40.625,12.555),(40.795,12.555),(40.795,12.385),(40.625,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,39.245),(54.005,39.415),(54.175,39.415),(54.175,39.245),(54.005,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,30.065),(54.005,30.235),(54.175,30.235),(54.175,30.065),(54.005,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,22.245),(40.115,22.415),(40.285,22.415),(40.285,22.245),(40.115,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.245),(31.025,5.415),(31.195,5.415),(31.195,5.245),(31.025,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,37.885),(40.115,38.055),(40.285,38.055),(40.285,37.885),(40.115,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,27.685),(54.005,27.855),(54.175,27.855),(54.175,27.685),(54.005,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,29.385),(34.805,29.555),(34.975,29.555),(34.975,29.385),(34.805,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.645),(40.115,8.815),(40.285,8.815),(40.285,8.645),(40.115,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,39.925),(39.605,40.095),(39.775,40.095),(39.775,39.925),(39.605,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.005),(59.315,10.175),(59.485,10.175),(59.485,10.005),(59.315,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.025),(35.315,11.195),(35.485,11.195),(35.485,11.025),(35.315,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,32.445),(54.515,32.615),(54.685,32.615),(54.685,32.445),(54.515,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.065),(34.805,13.235),(34.975,13.235),(34.975,13.065),(34.805,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,28.365),(44.915,28.535),(45.085,28.535),(45.085,28.365),(44.915,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,30.745),(39.605,30.915),(39.775,30.915),(39.775,30.745),(39.605,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,32.445),(50.225,32.615),(50.395,32.615),(50.395,32.445),(50.225,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,21.565),(39.605,21.735),(39.775,21.735),(39.775,21.565),(39.605,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.725),(40.115,12.895),(40.285,12.895),(40.285,12.725),(40.115,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.165),(58.805,18.335),(58.975,18.335),(58.975,18.165),(58.805,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,39.585),(54.005,39.755),(54.175,39.755),(54.175,39.585),(54.005,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,39.925),(58.805,40.095),(58.975,40.095),(58.975,39.925),(58.805,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.825),(54.005,17.995),(54.175,17.995),(54.175,17.825),(54.005,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.225),(49.715,4.395),(49.885,4.395),(49.885,4.225),(49.715,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,28.025),(31.025,28.195),(31.195,28.195),(31.195,28.025),(31.025,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,30.065),(40.115,30.235),(40.285,30.235),(40.285,30.065),(40.115,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,28.365),(49.205,28.535),(49.375,28.535),(49.375,28.365),(49.205,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,40.265),(31.025,40.435),(31.195,40.435),(31.195,40.265),(31.025,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,32.105),(54.515,32.275),(54.685,32.275),(54.685,32.105),(54.515,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,34.145),(49.715,34.315),(49.885,34.315),(49.885,34.145),(49.715,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.385),(58.805,12.555),(58.975,12.555),(58.975,12.385),(58.805,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,6.265),(45.425,6.435),(45.595,6.435),(45.595,6.265),(45.425,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,35.505),(35.825,35.675),(35.995,35.675),(35.995,35.505),(35.825,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,11.025),(44.405,11.195),(44.575,11.195),(44.575,11.025),(44.405,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,9.325),(40.625,9.495),(40.795,9.495),(40.795,9.325),(40.625,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,23.605),(58.805,23.775),(58.975,23.775),(58.975,23.605),(58.805,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,23.265),(45.425,23.435),(45.595,23.435),(45.595,23.265),(45.425,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.845),(44.915,19.015),(45.085,19.015),(45.085,18.845),(44.915,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.465),(40.625,16.635),(40.795,16.635),(40.795,16.465),(40.625,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.025),(40.115,11.195),(40.285,11.195),(40.285,11.025),(40.115,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,34.485),(55.025,34.655),(55.195,34.655),(55.195,34.485),(55.025,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,6.605),(40.115,6.775),(40.285,6.775),(40.285,6.605),(40.115,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.065),(35.825,13.235),(35.995,13.235),(35.995,13.065),(35.825,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,32.105),(40.115,32.275),(40.285,32.275),(40.285,32.105),(40.115,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,20.885),(45.425,21.055),(45.595,21.055),(45.595,20.885),(45.425,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,30.065),(34.805,30.235),(34.975,30.235),(34.975,30.065),(34.805,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,28.365),(54.005,28.535),(54.175,28.535),(54.175,28.365),(54.005,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,39.245),(34.805,39.415),(34.975,39.415),(34.975,39.245),(34.805,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.325),(40.115,9.495),(40.285,9.495),(40.285,9.325),(40.115,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,37.545),(59.315,37.715),(59.485,37.715),(59.485,37.545),(59.315,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,20.205),(44.405,20.375),(44.575,20.375),(44.575,20.205),(44.405,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.145),(49.205,17.315),(49.375,17.315),(49.375,17.145),(49.205,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,35.845),(44.915,36.015),(45.085,36.015),(45.085,35.845),(44.915,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,35.505),(40.115,35.675),(40.285,35.675),(40.285,35.505),(40.115,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,33.125),(54.515,33.295),(54.685,33.295),(54.685,33.125),(54.515,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,30.405),(49.715,30.575),(49.885,30.575),(49.885,30.405),(49.715,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.785),(44.405,15.955),(44.575,15.955),(44.575,15.785),(44.405,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,31.425),(39.605,31.595),(39.775,31.595),(39.775,31.425),(39.605,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,2.865),(31.025,3.035),(31.195,3.035),(31.195,2.865),(31.025,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,22.925),(39.605,23.095),(39.775,23.095),(39.775,22.925),(39.605,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.585),(34.805,5.755),(34.975,5.755),(34.975,5.585),(34.805,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.045),(50.225,12.215),(50.395,12.215),(50.395,12.045),(50.225,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,16.465),(58.805,16.635),(58.975,16.635),(58.975,16.465),(58.805,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,6.945),(54.515,7.115),(54.685,7.115),(54.685,6.945),(54.515,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.685),(54.515,10.855),(54.685,10.855),(54.685,10.685),(54.515,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,33.805),(35.825,33.975),(35.995,33.975),(35.995,33.805),(35.825,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,19.525),(45.425,19.695),(45.595,19.695),(45.595,19.525),(45.425,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.365),(49.715,11.535),(49.885,11.535),(49.885,11.365),(49.715,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.145),(44.915,17.315),(45.085,17.315),(45.085,17.145),(44.915,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.425),(31.025,14.595),(31.195,14.595),(31.195,14.425),(31.025,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.705),(30.515,11.875),(30.685,11.875),(30.685,11.705),(30.515,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.065),(58.805,13.235),(58.975,13.235),(58.975,13.065),(58.805,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.825),(49.715,17.995),(49.885,17.995),(49.885,17.825),(49.715,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,18.505),(44.405,18.675),(44.575,18.675),(44.575,18.505),(44.405,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,39.585),(55.025,39.755),(55.195,39.755),(55.195,39.585),(55.025,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,30.405),(50.225,30.575),(50.395,30.575),(50.395,30.405),(50.225,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,29.385),(30.515,29.555),(30.685,29.555),(30.685,29.385),(30.515,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,6.945),(55.025,7.115),(55.195,7.115),(55.195,6.945),(55.025,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,24.285),(35.825,24.455),(35.995,24.455),(35.995,24.285),(35.825,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,29.045),(30.515,29.215),(30.685,29.215),(30.685,29.045),(30.515,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.785),(30.515,15.955),(30.685,15.955),(30.685,15.785),(30.515,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.005),(40.625,10.175),(40.795,10.175),(40.795,10.005),(40.625,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,26.325),(40.625,26.495),(40.795,26.495),(40.795,26.325),(40.625,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,18.505),(39.605,18.675),(39.775,18.675),(39.775,18.505),(39.605,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.985),(49.205,9.155),(49.375,9.155),(49.375,8.985),(49.205,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,35.165),(55.025,35.335),(55.195,35.335),(55.195,35.165),(55.025,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,6.265),(40.625,6.435),(40.795,6.435),(40.795,6.265),(40.625,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,24.965),(39.605,25.135),(39.775,25.135),(39.775,24.965),(39.605,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,38.225),(54.515,38.395),(54.685,38.395),(54.685,38.225),(54.515,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,21.905),(58.805,22.075),(58.975,22.075),(58.975,21.905),(58.805,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.725),(44.405,12.895),(44.575,12.895),(44.575,12.725),(44.405,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.545),(44.405,3.715),(44.575,3.715),(44.575,3.545),(44.405,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.165),(45.425,18.335),(45.595,18.335),(45.595,18.165),(45.425,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,27.005),(49.205,27.175),(49.375,27.175),(49.375,27.005),(49.205,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.405),(49.715,13.575),(49.885,13.575),(49.885,13.405),(49.715,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.985),(30.515,9.155),(30.685,9.155),(30.685,8.985),(30.515,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,19.525),(50.225,19.695),(50.395,19.695),(50.395,19.525),(50.225,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.845),(34.805,19.015),(34.975,19.015),(34.975,18.845),(34.805,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,31.085),(49.715,31.255),(49.885,31.255),(49.885,31.085),(49.715,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,20.545),(39.605,20.715),(39.775,20.715),(39.775,20.545),(39.605,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.245),(59.315,5.415),(59.485,5.415),(59.485,5.245),(59.315,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,37.885),(30.515,38.055),(30.685,38.055),(30.685,37.885),(30.515,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,23.605),(39.605,23.775),(39.775,23.775),(39.775,23.605),(39.605,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.205),(55.025,3.375),(55.195,3.375),(55.195,3.205),(55.025,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,27.005),(44.915,27.175),(45.085,27.175),(45.085,27.005),(44.915,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,30.745),(35.315,30.915),(35.485,30.915),(35.485,30.745),(35.315,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.845),(35.315,19.015),(35.485,19.015),(35.485,18.845),(35.315,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,21.565),(35.315,21.735),(35.485,21.735),(35.485,21.565),(35.315,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,34.485),(40.625,34.655),(40.795,34.655),(40.795,34.485),(40.625,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,40.265),(55.025,40.435),(55.195,40.435),(55.195,40.265),(55.025,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,39.245),(30.515,39.415),(30.685,39.415),(30.685,39.245),(30.515,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,31.085),(54.005,31.255),(54.175,31.255),(54.175,31.085),(54.005,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.245),(45.425,5.415),(45.595,5.415),(45.595,5.245),(45.425,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,33.125),(35.315,33.295),(35.485,33.295),(35.485,33.125),(35.315,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,6.265),(31.025,6.435),(31.195,6.435),(31.195,6.265),(31.025,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,29.725),(44.405,29.895),(44.575,29.895),(44.575,29.725),(44.405,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,29.385),(44.915,29.555),(45.085,29.555),(45.085,29.385),(44.915,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,23.945),(49.205,24.115),(49.375,24.115),(49.375,23.945),(49.205,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,20.205),(44.915,20.375),(45.085,20.375),(45.085,20.205),(44.915,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,8.645),(59.315,8.815),(59.485,8.815),(59.485,8.645),(59.315,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.905),(54.005,5.075),(54.175,5.075),(54.175,4.905),(54.005,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.665),(49.205,9.835),(49.375,9.835),(49.375,9.665),(49.205,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,33.125),(35.825,33.295),(35.995,33.295),(35.995,33.125),(35.825,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,31.765),(39.605,31.935),(39.775,31.935),(39.775,31.765),(39.605,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,8.985),(35.825,9.155),(35.995,9.155),(35.995,8.985),(35.825,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.405),(44.405,13.575),(44.575,13.575),(44.575,13.405),(44.405,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,28.025),(45.425,28.195),(45.595,28.195),(45.595,28.025),(45.425,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.705),(34.805,11.875),(34.975,11.875),(34.975,11.705),(34.805,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,12.045),(35.825,12.215),(35.995,12.215),(35.995,12.045),(35.825,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,35.845),(31.025,36.015),(31.195,36.015),(31.195,35.845),(31.025,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,22.585),(45.425,22.755),(45.595,22.755),(45.595,22.585),(45.425,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,22.585),(58.805,22.755),(58.975,22.755),(58.975,22.585),(58.805,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.385),(59.315,12.555),(59.485,12.555),(59.485,12.385),(59.315,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,6.605),(30.515,6.775),(30.685,6.775),(30.685,6.605),(30.515,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.445),(35.825,15.615),(35.995,15.615),(35.995,15.445),(35.825,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,39.925),(54.515,40.095),(54.685,40.095),(54.685,39.925),(54.515,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,39.585),(35.825,39.755),(35.995,39.755),(35.995,39.585),(35.825,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,27.005),(39.605,27.175),(39.775,27.175),(39.775,27.005),(39.605,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.165),(40.625,18.335),(40.795,18.335),(40.795,18.165),(40.625,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,25.985),(31.025,26.155),(31.195,26.155),(31.195,25.985),(31.025,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,18.845),(40.115,19.015),(40.285,19.015),(40.285,18.845),(40.115,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,32.105),(30.515,32.275),(30.685,32.275),(30.685,32.105),(30.515,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,39.925),(40.625,40.095),(40.795,40.095),(40.795,39.925),(40.625,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,20.205),(55.025,20.375),(55.195,20.375),(55.195,20.205),(55.025,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,30.745),(54.515,30.915),(54.685,30.915),(54.685,30.745),(54.515,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,23.265),(49.715,23.435),(49.885,23.435),(49.885,23.265),(49.715,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.805),(31.025,16.975),(31.195,16.975),(31.195,16.805),(31.025,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,10.685),(59.315,10.855),(59.485,10.855),(59.485,10.685),(59.315,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.785),(55.025,15.955),(55.195,15.955),(55.195,15.785),(55.025,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,28.025),(44.915,28.195),(45.085,28.195),(45.085,28.025),(44.915,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,32.785),(49.715,32.955),(49.885,32.955),(49.885,32.785),(49.715,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,21.225),(39.605,21.395),(39.775,21.395),(39.775,21.225),(39.605,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,33.125),(40.115,33.295),(40.285,33.295),(40.285,33.125),(40.115,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.845),(54.005,19.015),(54.175,19.015),(54.175,18.845),(54.005,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,24.625),(58.805,24.795),(58.975,24.795),(58.975,24.625),(58.805,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.625),(39.605,7.795),(39.775,7.795),(39.775,7.625),(39.605,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,38.225),(35.315,38.395),(35.485,38.395),(35.485,38.225),(35.315,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,18.845),(58.805,19.015),(58.975,19.015),(58.975,18.845),(58.805,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,35.165),(35.825,35.335),(35.995,35.335),(35.995,35.165),(35.825,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.505),(49.205,18.675),(49.375,18.675),(49.375,18.505),(49.205,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,21.225),(58.805,21.395),(58.975,21.395),(58.975,21.225),(58.805,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.425),(55.025,14.595),(55.195,14.595),(55.195,14.425),(55.025,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.925),(55.025,6.095),(55.195,6.095),(55.195,5.925),(55.025,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.365),(39.605,11.535),(39.775,11.535),(39.775,11.365),(39.605,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,31.085),(34.805,31.255),(34.975,31.255),(34.975,31.085),(34.805,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,35.845),(54.005,36.015),(54.175,36.015),(54.175,35.845),(54.005,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.125),(35.825,16.295),(35.995,16.295),(35.995,16.125),(35.825,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,9.325),(59.315,9.495),(59.485,9.495),(59.485,9.325),(59.315,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,37.885),(49.715,38.055),(49.885,38.055),(49.885,37.885),(49.715,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.065),(54.515,13.235),(54.685,13.235),(54.685,13.065),(54.515,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,23.265),(58.805,23.435),(58.975,23.435),(58.975,23.265),(58.805,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,6.945),(58.805,7.115),(58.975,7.115),(58.975,6.945),(58.805,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,32.785),(58.805,32.955),(58.975,32.955),(58.975,32.785),(58.805,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,34.825),(49.715,34.995),(49.885,34.995),(49.885,34.825),(49.715,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,38.905),(40.625,39.075),(40.795,39.075),(40.795,38.905),(40.625,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,36.525),(31.025,36.695),(31.195,36.695),(31.195,36.525),(31.025,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,34.145),(50.225,34.315),(50.395,34.315),(50.395,34.145),(50.225,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,12.725),(55.025,12.895),(55.195,12.895),(55.195,12.725),(55.025,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,38.225),(40.115,38.395),(40.285,38.395),(40.285,38.225),(40.115,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,6.605),(49.715,6.775),(49.885,6.775),(49.885,6.605),(49.715,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.165),(35.315,18.335),(35.485,18.335),(35.485,18.165),(35.315,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,28.025),(40.625,28.195),(40.795,28.195),(40.795,28.025),(40.625,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,13.745),(35.825,13.915),(35.995,13.915),(35.995,13.745),(35.825,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,20.205),(34.805,20.375),(34.975,20.375),(34.975,20.205),(34.805,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,29.725),(49.205,29.895),(49.375,29.895),(49.375,29.725),(49.205,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,40.605),(54.515,40.775),(54.685,40.775),(54.685,40.605),(54.515,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,31.425),(54.515,31.595),(54.685,31.595),(54.685,31.425),(54.515,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,40.265),(40.625,40.435),(40.795,40.435),(40.795,40.265),(40.625,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.485),(31.025,17.655),(31.195,17.655),(31.195,17.485),(31.025,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,31.085),(39.605,31.255),(39.775,31.255),(39.775,31.085),(39.605,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.465),(59.315,16.635),(59.485,16.635),(59.485,16.465),(59.315,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,7.965),(35.825,8.135),(35.995,8.135),(35.995,7.965),(35.825,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.305),(39.605,8.475),(39.775,8.475),(39.775,8.305),(39.605,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.245),(49.205,5.415),(49.375,5.415),(49.375,5.245),(49.205,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.425),(34.805,14.595),(34.975,14.595),(34.975,14.425),(34.805,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,29.725),(35.315,29.895),(35.485,29.895),(35.485,29.725),(35.315,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,29.725),(44.915,29.895),(45.085,29.895),(45.085,29.725),(44.915,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,5.925),(34.805,6.095),(34.975,6.095),(34.975,5.925),(34.805,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.105),(55.025,15.275),(55.195,15.275),(55.195,15.105),(55.025,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,19.185),(45.425,19.355),(45.595,19.355),(45.595,19.185),(45.425,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,19.525),(58.805,19.695),(58.975,19.695),(58.975,19.525),(58.805,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.025),(49.715,11.195),(49.885,11.195),(49.885,11.025),(49.715,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,17.825),(30.515,17.995),(30.685,17.995),(30.685,17.825),(30.515,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.205),(58.805,3.375),(58.975,3.375),(58.975,3.205),(58.805,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,39.925),(35.315,40.095),(35.485,40.095),(35.485,39.925),(35.315,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,29.725),(54.515,29.895),(54.685,29.895),(54.685,29.725),(54.515,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,25.305),(44.405,25.475),(44.575,25.475),(44.575,25.305),(44.405,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,34.825),(44.405,34.995),(44.575,34.995),(44.575,34.825),(44.405,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,34.825),(40.115,34.995),(40.285,34.995),(40.285,34.825),(40.115,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,10.685),(35.825,10.855),(35.995,10.855),(35.995,10.685),(35.825,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,35.505),(49.715,35.675),(49.885,35.675),(49.885,35.505),(49.715,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.825),(35.825,17.995),(35.995,17.995),(35.995,17.825),(35.825,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,19.865),(49.715,20.035),(49.885,20.035),(49.885,19.865),(49.715,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.365),(40.625,11.535),(40.795,11.535),(40.795,11.365),(40.625,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,37.205),(31.025,37.375),(31.195,37.375),(31.195,37.205),(31.025,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,35.845),(55.025,36.015),(55.195,36.015),(55.195,35.845),(55.025,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,31.765),(31.025,31.935),(31.195,31.935),(31.195,31.765),(31.025,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.025),(54.005,11.195),(54.175,11.195),(54.175,11.025),(54.005,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,24.625),(45.425,24.795),(45.595,24.795),(45.595,24.625),(45.425,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.825),(40.625,17.995),(40.795,17.995),(40.795,17.825),(40.625,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.965),(58.805,8.135),(58.975,8.135),(58.975,7.965),(58.805,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.425),(39.605,14.595),(39.775,14.595),(39.775,14.425),(39.605,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.205),(49.205,3.375),(49.375,3.375),(49.375,3.205),(49.205,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,26.325),(50.225,26.495),(50.395,26.495),(50.395,26.325),(50.225,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,39.925),(44.405,40.095),(44.575,40.095),(44.575,39.925),(44.405,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,22.585),(54.515,22.755),(54.685,22.755),(54.685,22.585),(54.515,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.145),(59.315,17.315),(59.485,17.315),(59.485,17.145),(59.315,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,39.925),(40.115,40.095),(40.285,40.095),(40.285,39.925),(40.115,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,10.685),(40.115,10.855),(40.285,10.855),(40.285,10.685),(40.115,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.845),(30.515,19.015),(30.685,19.015),(30.685,18.845),(30.515,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.805),(55.025,16.975),(55.195,16.975),(55.195,16.805),(55.025,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,22.925),(35.825,23.095),(35.995,23.095),(35.995,22.925),(35.825,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.065),(35.315,13.235),(35.485,13.235),(35.485,13.065),(35.315,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,18.505),(49.715,18.675),(49.885,18.675),(49.885,18.505),(49.715,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,34.485),(54.515,34.655),(54.685,34.655),(54.685,34.485),(54.515,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,33.805),(34.805,33.975),(34.975,33.975),(34.975,33.805),(34.805,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,30.405),(44.915,30.575),(45.085,30.575),(45.085,30.405),(44.915,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,32.785),(39.605,32.955),(39.775,32.955),(39.775,32.785),(39.605,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,29.385),(58.805,29.555),(58.975,29.555),(58.975,29.385),(58.805,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,20.205),(58.805,20.375),(58.975,20.375),(58.975,20.205),(58.805,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.785),(45.425,15.955),(45.595,15.955),(45.595,15.785),(45.425,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.885),(55.025,4.055),(55.195,4.055),(55.195,3.885),(55.025,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,30.065),(31.025,30.235),(31.195,30.235),(31.195,30.065),(31.025,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.785),(58.805,15.955),(58.975,15.955),(58.975,15.785),(58.805,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.045),(30.515,12.215),(30.685,12.215),(30.685,12.045),(30.515,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,4.225),(59.315,4.395),(59.485,4.395),(59.485,4.225),(59.315,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,24.625),(50.225,24.795),(50.395,24.795),(50.395,24.625),(50.225,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,34.145),(54.515,34.315),(54.685,34.315),(54.685,34.145),(54.515,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.725),(49.715,12.895),(49.885,12.895),(49.885,12.725),(49.715,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,23.605),(40.115,23.775),(40.285,23.775),(40.285,23.605),(40.115,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.425),(58.805,14.595),(58.975,14.595),(58.975,14.425),(58.805,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,7.285),(31.025,7.455),(31.195,7.455),(31.195,7.285),(31.025,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.925),(58.805,6.095),(58.975,6.095),(58.975,5.925),(58.805,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,2.865),(35.315,3.035),(35.485,3.035),(35.485,2.865),(35.315,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,9.325),(49.205,9.495),(49.375,9.495),(49.375,9.325),(49.205,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,21.225),(30.515,21.395),(30.685,21.395),(30.685,21.225),(30.515,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,13.065),(44.405,13.235),(44.575,13.235),(44.575,13.065),(44.405,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,20.545),(49.715,20.715),(49.885,20.715),(49.885,20.545),(49.715,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.065),(40.115,13.235),(40.285,13.235),(40.285,13.065),(40.115,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,36.525),(55.025,36.695),(55.195,36.695),(55.195,36.525),(55.025,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,28.705),(49.205,28.875),(49.375,28.875),(49.375,28.705),(49.205,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,32.445),(49.715,32.615),(49.885,32.615),(49.885,32.445),(49.715,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.165),(59.315,18.335),(59.485,18.335),(59.485,18.165),(59.315,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,15.105),(35.825,15.275),(35.995,15.275),(35.995,15.105),(35.825,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,34.145),(40.115,34.315),(40.285,34.315),(40.285,34.145),(40.115,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,30.405),(54.005,30.575),(54.175,30.575),(54.175,30.405),(54.005,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,32.105),(34.805,32.275),(34.975,32.275),(34.975,32.105),(34.805,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,15.445),(59.315,15.615),(59.485,15.615),(59.485,15.445),(59.315,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,23.265),(30.515,23.435),(30.685,23.435),(30.685,23.265),(30.515,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,39.585),(59.315,39.755),(59.485,39.755),(59.485,39.585),(59.315,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,26.665),(55.025,26.835),(55.195,26.835),(55.195,26.665),(55.025,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,31.425),(44.405,31.595),(44.575,31.595),(44.575,31.425),(44.405,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,22.245),(44.405,22.415),(44.575,22.415),(44.575,22.245),(44.405,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.385),(45.425,12.555),(45.595,12.555),(45.595,12.385),(45.425,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.725),(58.805,12.895),(58.975,12.895),(58.975,12.725),(58.805,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,22.925),(44.405,23.095),(44.575,23.095),(44.575,22.925),(44.405,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,33.465),(39.605,33.635),(39.775,33.635),(39.775,33.465),(39.605,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,28.705),(30.515,28.875),(30.685,28.875),(30.685,28.705),(30.515,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.585),(35.315,5.755),(35.485,5.755),(35.485,5.585),(35.315,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,28.705),(44.915,28.875),(45.085,28.875),(45.085,28.705),(44.915,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,19.525),(44.915,19.695),(45.085,19.695),(45.085,19.525),(44.915,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.085),(50.225,14.255),(50.395,14.255),(50.395,14.085),(50.225,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,28.365),(31.025,28.535),(31.195,28.535),(31.195,28.365),(31.025,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,19.185),(31.025,19.355),(31.195,19.355),(31.195,19.185),(31.025,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.565),(55.025,4.735),(55.195,4.735),(55.195,4.565),(55.025,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,6.945),(54.005,7.115),(54.175,7.115),(54.175,6.945),(54.005,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,20.545),(44.405,20.715),(44.575,20.715),(44.575,20.545),(44.405,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.025),(45.425,11.195),(45.595,11.195),(45.595,11.025),(45.425,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,31.425),(30.515,31.595),(30.685,31.595),(30.685,31.425),(30.515,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,26.325),(35.825,26.495),(35.995,26.495),(35.995,26.325),(35.825,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,10.005),(49.205,10.175),(49.375,10.175),(49.375,10.005),(49.205,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,31.085),(30.515,31.255),(30.685,31.255),(30.685,31.085),(30.515,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,32.445),(44.405,32.615),(44.575,32.615),(44.575,32.445),(44.405,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,9.325),(39.605,9.495),(39.775,9.495),(39.775,9.325),(39.605,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,38.905),(59.315,39.075),(59.485,39.075),(59.485,38.905),(59.315,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,32.445),(40.115,32.615),(40.285,32.615),(40.285,32.445),(40.115,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,37.205),(50.225,37.375),(50.395,37.375),(50.395,37.205),(50.225,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,16.805),(40.625,16.975),(40.795,16.975),(40.795,16.805),(40.625,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,37.205),(55.025,37.375),(55.195,37.375),(55.195,37.205),(55.025,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,11.365),(40.115,11.535),(40.285,11.535),(40.285,11.365),(40.115,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,21.565),(44.915,21.735),(45.085,21.735),(45.085,21.565),(44.915,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,33.125),(49.715,33.295),(49.885,33.295),(49.885,33.125),(49.715,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,9.325),(45.425,9.495),(45.595,9.495),(45.595,9.325),(45.425,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,28.025),(59.315,28.195),(59.485,28.195),(59.485,28.025),(59.315,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,37.885),(35.825,38.055),(35.995,38.055),(35.995,37.885),(35.825,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,34.485),(35.825,34.655),(35.995,34.655),(35.995,34.485),(35.825,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,9.325),(58.805,9.495),(58.975,9.495),(58.975,9.325),(58.805,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.765),(44.405,14.935),(44.575,14.935),(44.575,14.765),(44.405,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,29.385),(45.425,29.555),(45.595,29.555),(45.595,29.385),(45.425,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.225),(35.825,4.395),(35.995,4.395),(35.995,4.225),(35.825,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,27.005),(34.805,27.175),(34.975,27.175),(34.975,27.005),(34.805,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,2.865),(34.805,3.035),(34.975,3.035),(34.975,2.865),(34.805,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,10.005),(44.915,10.175),(45.085,10.175),(45.085,10.005),(44.915,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,40.265),(59.315,40.435),(59.485,40.435),(59.485,40.265),(59.315,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,21.565),(54.515,21.735),(54.685,21.735),(54.685,21.565),(54.515,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,31.085),(54.515,31.255),(54.685,31.255),(54.685,31.085),(54.515,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,32.105),(44.405,32.275),(44.575,32.275),(44.575,32.105),(44.405,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,21.565),(50.225,21.735),(50.395,21.735),(50.395,21.565),(50.225,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,20.885),(34.805,21.055),(34.975,21.055),(34.975,20.885),(34.805,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,38.905),(49.205,39.075),(49.375,39.075),(49.375,38.905),(49.205,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,6.265),(35.315,6.435),(35.485,6.435),(35.485,6.265),(35.315,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,22.585),(39.605,22.755),(39.775,22.755),(39.775,22.585),(39.605,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,11.705),(31.025,11.875),(31.195,11.875),(31.195,11.705),(31.025,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,21.565),(55.025,21.735),(55.195,21.735),(55.195,21.565),(55.025,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,39.925),(30.515,40.095),(30.685,40.095),(30.685,39.925),(30.515,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,36.865),(31.025,37.035),(31.195,37.035),(31.195,36.865),(31.025,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,5.925),(45.425,6.095),(45.595,6.095),(45.595,5.925),(45.425,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,29.045),(31.025,29.215),(31.195,29.215),(31.195,29.045),(31.025,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,11.025),(30.515,11.195),(30.685,11.195),(30.685,11.025),(30.515,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,34.485),(40.115,34.655),(40.285,34.655),(40.285,34.485),(40.115,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,31.765),(58.805,31.935),(58.975,31.935),(58.975,31.765),(58.805,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,37.545),(44.405,37.715),(44.575,37.715),(44.575,37.545),(44.405,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,23.265),(35.315,23.435),(35.485,23.435),(35.485,23.265),(35.315,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,19.865),(45.425,20.035),(45.595,20.035),(45.595,19.865),(45.425,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,32.785),(35.315,32.955),(35.485,32.955),(35.485,32.785),(35.315,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,20.885),(35.315,21.055),(35.485,21.055),(35.485,20.885),(35.315,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,36.525),(40.625,36.695),(40.795,36.695),(40.795,36.525),(40.625,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.305),(40.115,8.475),(40.285,8.475),(40.285,8.305),(40.115,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,38.225),(49.715,38.395),(49.885,38.395),(49.885,38.225),(49.715,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,37.545),(49.205,37.715),(49.375,37.715),(49.375,37.545),(49.205,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.785),(54.515,15.955),(54.685,15.955),(54.685,15.785),(54.515,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,12.725),(39.605,12.895),(39.775,12.895),(39.775,12.725),(39.605,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,3.545),(39.605,3.715),(39.775,3.715),(39.775,3.545),(39.605,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,30.405),(39.605,30.575),(39.775,30.575),(39.775,30.405),(39.605,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.365),(59.315,11.535),(59.485,11.535),(59.485,11.365),(59.315,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,8.985),(31.025,9.155),(31.195,9.155),(31.195,8.985),(31.025,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,36.185),(39.605,36.355),(39.775,36.355),(39.775,36.185),(39.605,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,17.485),(40.625,17.655),(40.795,17.655),(40.795,17.485),(40.625,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.045),(40.115,12.215),(40.285,12.215),(40.285,12.045),(40.115,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,31.425),(44.915,31.595),(45.085,31.595),(45.085,31.425),(44.915,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,22.245),(44.915,22.415),(45.085,22.415),(45.085,22.245),(44.915,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,25.985),(49.205,26.155),(49.375,26.155),(49.375,25.985),(49.205,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,17.825),(59.315,17.995),(59.485,17.995),(59.485,17.825),(59.315,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,30.065),(45.425,30.235),(45.595,30.235),(45.595,30.065),(45.425,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,24.285),(45.425,24.455),(45.595,24.455),(45.595,24.285),(45.425,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,25.305),(35.315,25.475),(35.485,25.475),(35.485,25.305),(35.315,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,5.925),(54.515,6.095),(54.685,6.095),(54.685,5.925),(54.515,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.085),(35.825,14.255),(35.995,14.255),(35.995,14.085),(35.825,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,37.885),(31.025,38.055),(31.195,38.055),(31.195,37.885),(31.025,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.625),(58.805,7.795),(58.975,7.795),(58.975,7.625),(58.805,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,38.565),(35.825,38.735),(35.995,38.735),(35.995,38.565),(35.825,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,27.685),(45.425,27.855),(45.595,27.855),(45.595,27.685),(45.425,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.925),(50.225,6.095),(50.395,6.095),(50.395,5.925),(50.225,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,27.005),(44.405,27.175),(44.575,27.175),(44.575,27.005),(44.405,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,2.865),(44.405,3.035),(44.575,3.035),(44.575,2.865),(44.405,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.425),(59.315,14.595),(59.485,14.595),(59.485,14.425),(59.315,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,22.925),(54.515,23.095),(54.685,23.095),(54.685,22.925),(54.515,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,27.005),(40.115,27.175),(40.285,27.175),(40.285,27.005),(40.115,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,4.565),(40.625,4.735),(40.795,4.735),(40.795,4.565),(40.625,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,20.205),(40.625,20.375),(40.795,20.375),(40.795,20.205),(40.625,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,3.885),(49.205,4.055),(49.375,4.055),(49.375,3.885),(49.205,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,20.885),(40.115,21.055),(40.285,21.055),(40.285,20.885),(40.115,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,34.145),(30.515,34.315),(30.685,34.315),(30.685,34.145),(30.515,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,21.565),(34.805,21.735),(34.975,21.735),(34.975,21.565),(34.805,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.245),(35.825,5.415),(35.995,5.415),(35.995,5.245),(35.825,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,22.245),(55.025,22.415),(55.195,22.415),(55.195,22.245),(55.025,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,32.785),(54.515,32.955),(54.685,32.955),(54.685,32.785),(54.515,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.205),(35.315,3.375),(35.485,3.375),(35.485,3.205),(35.315,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,25.305),(49.715,25.475),(49.885,25.475),(49.885,25.305),(49.715,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,22.925),(55.025,23.095),(55.195,23.095),(55.195,22.925),(55.025,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,5.585),(59.315,5.755),(59.485,5.755),(59.485,5.585),(59.315,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,30.065),(44.915,30.235),(45.085,30.235),(45.085,30.065),(44.915,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,35.165),(40.115,35.335),(40.285,35.335),(40.285,35.165),(40.115,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,40.605),(30.515,40.775),(30.685,40.775),(30.685,40.605),(30.515,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,26.665),(58.805,26.835),(58.975,26.835),(58.975,26.665),(58.805,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,36.185),(59.315,36.355),(59.485,36.355),(59.485,36.185),(59.315,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,6.605),(45.425,6.775),(45.595,6.775),(45.595,6.605),(45.425,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,25.985),(40.625,26.155),(40.795,26.155),(40.795,25.985),(40.625,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,40.265),(35.315,40.435),(35.485,40.435),(35.485,40.265),(35.315,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,20.885),(58.805,21.055),(58.975,21.055),(58.975,20.885),(58.805,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,37.205),(35.825,37.375),(35.995,37.375),(35.995,37.205),(35.825,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,28.025),(35.825,28.195),(35.995,28.195),(35.995,28.025),(35.825,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,20.545),(49.205,20.715),(49.375,20.715),(49.375,20.545),(49.205,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,37.205),(40.625,37.375),(40.795,37.375),(40.795,37.205),(40.625,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,32.105),(45.425,32.275),(45.595,32.275),(45.595,32.105),(45.425,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,39.925),(31.025,40.095),(31.195,40.095),(31.195,39.925),(31.025,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,24.285),(55.025,24.455),(55.195,24.455),(55.195,24.285),(55.025,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,21.905),(50.225,22.075),(50.395,22.075),(50.395,21.905),(50.225,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.385),(49.715,12.555),(49.885,12.555),(49.885,12.385),(49.715,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.405),(39.605,13.575),(39.775,13.575),(39.775,13.405),(39.605,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.565),(58.805,4.735),(58.975,4.735),(58.975,4.565),(58.805,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,24.965),(50.225,25.135),(50.395,25.135),(50.395,24.965),(50.225,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,3.885),(40.625,4.055),(40.795,4.055),(40.795,3.885),(40.625,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,32.105),(44.915,32.275),(45.085,32.275),(45.085,32.105),(44.915,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,23.605),(49.715,23.775),(49.885,23.775),(49.885,23.605),(49.715,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,39.925),(49.715,40.095),(49.885,40.095),(49.885,39.925),(49.715,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,25.305),(58.805,25.475),(58.975,25.475),(58.975,25.305),(58.805,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,19.185),(49.205,19.355),(49.375,19.355),(49.375,19.185),(49.205,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,6.605),(54.515,6.775),(54.685,6.775),(54.685,6.605),(54.515,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,38.565),(31.025,38.735),(31.195,38.735),(31.195,38.565),(31.025,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,29.385),(31.025,29.555),(31.195,29.555),(31.195,29.385),(31.025,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,6.605),(50.225,6.775),(50.395,6.775),(50.395,6.605),(50.225,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,36.185),(50.225,36.355),(50.395,36.355),(50.395,36.185),(50.225,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.765),(55.025,14.935),(55.195,14.935),(55.195,14.765),(55.025,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,20.205),(35.315,20.375),(35.485,20.375),(35.485,20.205),(35.315,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,30.065),(40.625,30.235),(40.795,30.235),(40.795,30.065),(40.625,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,22.245),(34.805,22.415),(34.975,22.415),(34.975,22.245),(34.805,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,33.125),(45.425,33.295),(45.595,33.295),(45.595,33.125),(45.425,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.145),(55.025,17.315),(55.195,17.315),(55.195,17.145),(55.025,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,22.925),(34.805,23.095),(34.975,23.095),(34.975,22.925),(34.805,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,20.545),(55.025,20.715),(55.195,20.715),(55.195,20.545),(55.025,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.305),(44.405,8.475),(44.575,8.475),(44.575,8.305),(44.405,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,19.185),(44.915,19.355),(45.085,19.355),(45.085,19.185),(44.915,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,23.605),(55.025,23.775),(55.195,23.775),(55.195,23.605),(55.025,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.885),(58.805,4.055),(58.975,4.055),(58.975,3.885),(58.805,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.345),(39.605,10.515),(39.775,10.515),(39.775,10.345),(39.605,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.385),(44.405,12.555),(44.575,12.555),(44.575,12.385),(44.405,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,12.045),(44.405,12.215),(44.575,12.215),(44.575,12.045),(44.405,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,35.845),(59.315,36.015),(59.485,36.015),(59.485,35.845),(59.315,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,31.765),(35.315,31.935),(35.485,31.935),(35.485,31.765),(35.315,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,21.225),(45.425,21.395),(45.595,21.395),(45.595,21.225),(45.425,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,21.565),(58.805,21.735),(58.975,21.735),(58.975,21.565),(58.805,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.065),(49.715,13.235),(49.885,13.235),(49.885,13.065),(49.715,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,4.905),(49.715,5.075),(49.885,5.075),(49.885,4.905),(49.715,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,21.565),(30.515,21.735),(30.685,21.735),(30.685,21.565),(30.515,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.465),(35.825,16.635),(35.995,16.635),(35.995,16.465),(35.825,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,2.865),(44.915,3.035),(45.085,3.035),(45.085,2.865),(44.915,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.985),(55.025,9.155),(55.195,9.155),(55.195,8.985),(55.025,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,16.805),(59.315,16.975),(59.485,16.975),(59.485,16.805),(59.315,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.705),(58.805,11.875),(58.975,11.875),(58.975,11.705),(58.805,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,35.505),(50.225,35.675),(50.395,35.675),(50.395,35.505),(50.225,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,27.345),(49.205,27.515),(49.375,27.515),(49.375,27.345),(49.205,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,21.905),(49.715,22.075),(49.885,22.075),(49.885,21.905),(49.715,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.725),(35.315,12.895),(35.485,12.895),(35.485,12.725),(35.315,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,29.045),(49.205,29.215),(49.375,29.215),(49.375,29.045),(49.205,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,39.245),(31.025,39.415),(31.195,39.415),(31.195,39.245),(31.025,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.645),(40.625,8.815),(40.795,8.815),(40.795,8.645),(40.625,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,7.285),(49.205,7.455),(49.375,7.455),(49.375,7.285),(49.205,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,20.885),(39.605,21.055),(39.775,21.055),(39.775,20.885),(39.605,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,13.065),(54.005,13.235),(54.175,13.235),(54.175,13.065),(54.005,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,26.665),(45.425,26.835),(45.595,26.835),(45.595,26.665),(45.425,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,30.065),(35.315,30.235),(35.485,30.235),(35.485,30.065),(35.315,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,18.505),(35.315,18.675),(35.485,18.675),(35.485,18.505),(35.315,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,21.225),(50.225,21.395),(50.395,21.395),(50.395,21.225),(50.225,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,22.925),(40.115,23.095),(40.285,23.095),(40.285,22.925),(40.115,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,27.005),(30.515,27.175),(30.685,27.175),(30.685,27.005),(30.515,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,23.605),(34.805,23.775),(34.975,23.775),(34.975,23.605),(34.805,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,17.825),(31.025,17.995),(31.195,17.995),(31.195,17.825),(31.025,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.625),(50.225,7.795),(50.395,7.795),(50.395,7.625),(50.225,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,29.045),(44.915,29.215),(45.085,29.215),(45.085,29.045),(44.915,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.505),(54.515,18.675),(54.685,18.675),(54.685,18.505),(54.515,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.745),(45.425,13.915),(45.595,13.915),(45.595,13.745),(45.425,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.565),(45.425,4.735),(45.595,4.735),(45.595,4.565),(45.425,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,24.965),(35.825,25.135),(35.995,25.135),(35.995,24.965),(35.825,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,8.645),(39.605,8.815),(39.775,8.815),(39.775,8.645),(39.605,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,29.725),(49.715,29.895),(49.885,29.895),(49.885,29.725),(49.715,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,36.525),(54.515,36.695),(54.685,36.695),(54.685,36.525),(54.515,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,25.305),(39.605,25.475),(39.775,25.475),(39.775,25.305),(39.605,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.125),(39.605,16.295),(39.775,16.295),(39.775,16.125),(39.605,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.585),(49.205,5.755),(49.375,5.755),(49.375,5.585),(49.205,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,34.825),(39.605,34.995),(39.775,34.995),(39.775,34.825),(39.605,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,31.425),(58.805,31.595),(58.975,31.595),(58.975,31.425),(58.805,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,22.245),(58.805,22.415),(58.975,22.415),(58.975,22.245),(58.805,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,2.865),(54.005,3.035),(54.175,3.035),(54.175,2.865),(54.005,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,22.925),(58.805,23.095),(58.975,23.095),(58.975,22.925),(58.805,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,36.525),(59.315,36.695),(59.485,36.695),(59.485,36.525),(59.315,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,6.945),(50.225,7.115),(50.395,7.115),(50.395,6.945),(50.225,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,32.105),(31.025,32.275),(31.195,32.275),(31.195,32.105),(31.025,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.645),(58.805,8.815),(58.975,8.815),(58.975,8.645),(58.805,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,14.085),(30.515,14.255),(30.685,14.255),(30.685,14.085),(30.515,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,11.365),(55.025,11.535),(55.195,11.535),(55.195,11.365),(55.025,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,20.545),(31.025,20.715),(31.195,20.715),(31.195,20.545),(31.025,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,26.665),(50.225,26.835),(50.395,26.835),(50.395,26.665),(50.225,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,16.465),(44.915,16.635),(45.085,16.635),(45.085,16.465),(44.915,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.765),(49.715,14.935),(49.885,14.935),(49.885,14.765),(49.715,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,36.185),(54.515,36.355),(54.685,36.355),(54.685,36.185),(54.515,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,25.645),(40.115,25.815),(40.285,25.815),(40.285,25.645),(40.115,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,19.865),(34.805,20.035),(34.975,20.035),(34.975,19.865),(34.805,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.665),(55.025,9.835),(55.195,9.835),(55.195,9.665),(55.025,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,36.865),(39.605,37.035),(39.775,37.035),(39.775,36.865),(39.605,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.105),(44.405,15.275),(44.575,15.275),(44.575,15.105),(44.405,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,8.305),(44.915,8.475),(45.085,8.475),(45.085,8.305),(44.915,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,33.805),(44.405,33.975),(44.575,33.975),(44.575,33.805),(44.405,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,32.445),(54.005,32.615),(54.175,32.615),(54.175,32.445),(54.005,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.565),(50.225,4.735),(50.395,4.735),(50.395,4.565),(50.225,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.105),(40.115,15.275),(40.285,15.275),(40.285,15.105),(40.115,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.585),(40.625,5.755),(40.795,5.755),(40.795,5.585),(40.625,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,36.865),(40.625,37.035),(40.795,37.035),(40.795,36.865),(40.625,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,29.045),(35.825,29.215),(35.995,29.215),(35.995,29.045),(35.825,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.585),(54.005,5.755),(54.175,5.755),(54.175,5.585),(54.005,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,38.565),(55.025,38.735),(55.195,38.735),(55.195,38.565),(55.025,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,25.985),(35.315,26.155),(35.485,26.155),(35.485,25.985),(35.315,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,34.485),(49.715,34.655),(49.885,34.655),(49.885,34.485),(49.715,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,12.385),(44.915,12.555),(45.085,12.555),(45.085,12.385),(44.915,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,29.385),(59.315,29.555),(59.485,29.555),(59.485,29.385),(59.315,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,20.205),(59.315,20.375),(59.485,20.375),(59.485,20.205),(59.315,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.305),(54.515,8.475),(54.685,8.475),(54.685,8.305),(54.515,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,36.185),(40.115,36.355),(40.285,36.355),(40.285,36.185),(40.115,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,24.285),(34.805,24.455),(34.975,24.455),(34.975,24.285),(34.805,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,30.745),(45.425,30.915),(45.595,30.915),(45.595,30.745),(45.425,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,18.845),(45.425,19.015),(45.595,19.015),(45.595,18.845),(45.425,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,16.805),(35.315,16.975),(35.485,16.975),(35.485,16.805),(35.315,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.045),(31.025,12.215),(31.195,12.215),(31.195,12.045),(31.025,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,18.165),(30.515,18.335),(30.685,18.335),(30.685,18.165),(30.515,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,33.465),(44.405,33.635),(44.575,33.635),(44.575,33.465),(44.405,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,14.425),(45.425,14.595),(45.595,14.595),(45.595,14.425),(45.425,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.765),(58.805,14.935),(58.975,14.935),(58.975,14.765),(58.805,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,24.965),(44.405,25.135),(44.575,25.135),(44.575,24.965),(44.405,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,6.265),(49.205,6.435),(49.375,6.435),(49.375,6.265),(49.205,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.305),(55.025,8.475),(55.195,8.475),(55.195,8.305),(55.025,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,16.805),(35.825,16.975),(35.995,16.975),(35.995,16.805),(35.825,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,35.505),(39.605,35.675),(39.775,35.675),(39.775,35.505),(39.605,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,30.745),(30.515,30.915),(30.685,30.915),(30.685,30.745),(30.515,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,3.885),(35.315,4.055),(35.485,4.055),(35.485,3.885),(35.315,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,19.865),(39.605,20.035),(39.775,20.035),(39.775,19.865),(39.605,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,30.745),(44.915,30.915),(45.085,30.915),(45.085,30.745),(44.915,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,8.985),(40.625,9.155),(40.795,9.155),(40.795,8.985),(40.625,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,12.045),(49.715,12.215),(49.885,12.215),(49.885,12.045),(49.715,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,23.605),(45.425,23.775),(45.595,23.775),(45.595,23.605),(45.425,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,30.405),(31.025,30.575),(31.195,30.575),(31.195,30.405),(31.025,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,21.225),(31.025,21.395),(31.195,21.395),(31.195,21.225),(31.025,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.205),(30.515,3.375),(30.685,3.375),(30.685,3.205),(30.515,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,35.845),(49.205,36.015),(49.375,36.015),(49.375,35.845),(49.205,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,32.785),(45.425,32.955),(45.595,32.955),(45.595,32.785),(45.425,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.065),(39.605,13.235),(39.775,13.235),(39.775,13.065),(39.605,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,6.265),(44.915,6.435),(45.085,6.435),(45.085,6.265),(44.915,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,23.605),(30.515,23.775),(30.685,23.775),(30.685,23.605),(30.515,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,28.705),(40.625,28.875),(40.795,28.875),(40.795,28.705),(40.625,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,27.345),(55.025,27.515),(55.195,27.515),(55.195,27.345),(55.025,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,31.765),(44.405,31.935),(44.575,31.935),(44.575,31.765),(44.405,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,22.585),(44.405,22.755),(44.575,22.755),(44.575,22.585),(44.405,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.005),(34.805,10.175),(34.975,10.175),(34.975,10.005),(34.805,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.845),(54.515,19.015),(54.685,19.015),(54.685,18.845),(54.515,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,18.845),(50.225,19.015),(50.395,19.015),(50.395,18.845),(50.225,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,20.545),(34.805,20.715),(34.975,20.715),(34.975,20.545),(34.805,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,20.885),(49.715,21.055),(49.885,21.055),(49.885,20.885),(49.715,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.705),(35.315,11.875),(35.485,11.875),(35.485,11.705),(35.315,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,34.485),(44.405,34.655),(44.575,34.655),(44.575,34.485),(44.405,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.425),(50.225,14.595),(50.395,14.595),(50.395,14.425),(50.225,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.725),(59.315,12.895),(59.485,12.895),(59.485,12.725),(59.315,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,32.445),(34.805,32.615),(34.975,32.615),(34.975,32.445),(34.805,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,6.265),(54.005,6.435),(54.175,6.435),(54.175,6.265),(54.005,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,33.125),(50.225,33.295),(50.395,33.295),(50.395,33.125),(50.225,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.405),(40.115,13.575),(40.285,13.575),(40.285,13.405),(40.115,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,35.165),(49.715,35.335),(49.885,35.335),(49.885,35.165),(49.715,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.985),(58.805,9.155),(58.975,9.155),(58.975,8.985),(58.805,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,19.525),(31.025,19.695),(31.195,19.695),(31.195,19.525),(31.025,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,30.065),(59.315,30.235),(59.485,30.235),(59.485,30.065),(59.315,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,39.925),(35.825,40.095),(35.995,40.095),(35.995,39.925),(35.825,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,36.525),(35.825,36.695),(35.995,36.695),(35.995,36.525),(35.825,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,14.085),(49.715,14.255),(49.885,14.255),(49.885,14.085),(49.715,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,40.605),(45.425,40.775),(45.595,40.775),(45.595,40.605),(45.425,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,31.425),(45.425,31.595),(45.595,31.595),(45.595,31.425),(45.425,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,18.505),(59.315,18.675),(59.485,18.675),(59.485,18.505),(59.315,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,23.265),(54.515,23.435),(54.685,23.435),(54.685,23.265),(54.515,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,23.265),(50.225,23.435),(50.395,23.435),(50.395,23.265),(50.225,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,34.145),(44.405,34.315),(44.575,34.315),(44.575,34.145),(44.405,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,32.785),(50.225,32.955),(50.395,32.955),(50.395,32.785),(50.225,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,24.285),(39.605,24.455),(39.775,24.455),(39.775,24.285),(39.605,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,40.605),(44.915,40.775),(45.085,40.775),(45.085,40.605),(44.915,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.005),(39.605,10.175),(39.775,10.175),(39.775,10.005),(39.605,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,31.085),(31.025,31.255),(31.195,31.255),(31.195,31.085),(31.025,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.065),(30.515,13.235),(30.685,13.235),(30.685,13.065),(30.515,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,24.285),(58.805,24.455),(58.975,24.455),(58.975,24.285),(58.805,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,36.525),(40.115,36.695),(40.285,36.695),(40.285,36.525),(40.115,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.205),(49.715,3.375),(49.885,3.375),(49.885,3.205),(49.715,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.645),(35.315,8.815),(35.485,8.815),(35.485,8.645),(35.315,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,32.445),(39.605,32.615),(39.775,32.615),(39.775,32.445),(39.605,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,28.025),(49.715,28.195),(49.885,28.195),(49.885,28.025),(49.715,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.165),(49.205,18.335),(49.375,18.335),(49.375,18.165),(49.205,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,21.905),(45.425,22.075),(45.595,22.075),(45.595,21.905),(45.425,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,34.825),(35.315,34.995),(35.485,34.995),(35.485,34.825),(35.315,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,37.545),(34.805,37.715),(34.975,37.715),(34.975,37.545),(34.805,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,38.565),(40.625,38.735),(40.795,38.735),(40.795,38.565),(40.625,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,30.745),(34.805,30.915),(34.975,30.915),(34.975,30.745),(34.805,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,40.265),(49.715,40.435),(49.885,40.435),(49.885,40.265),(49.715,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,39.585),(49.205,39.755),(49.375,39.755),(49.375,39.585),(49.205,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.485),(40.115,17.655),(40.285,17.655),(40.285,17.485),(40.115,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.365),(45.425,11.535),(45.595,11.535),(45.595,11.365),(45.425,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,38.905),(35.825,39.075),(35.995,39.075),(35.995,38.905),(35.825,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.765),(39.605,14.935),(39.775,14.935),(39.775,14.765),(39.605,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,11.365),(58.805,11.535),(58.975,11.535),(58.975,11.365),(58.805,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,33.465),(44.915,33.635),(45.085,33.635),(45.085,33.465),(44.915,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,6.265),(34.805,6.435),(34.975,6.435),(34.975,6.265),(34.805,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,26.325),(45.425,26.495),(45.595,26.495),(45.595,26.325),(45.425,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,27.345),(35.315,27.515),(35.485,27.515),(35.485,27.345),(35.315,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.145),(58.805,17.315),(58.975,17.315),(58.975,17.145),(58.805,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,40.605),(35.825,40.775),(35.995,40.775),(35.995,40.605),(35.825,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,29.725),(45.425,29.895),(45.595,29.895),(45.595,29.725),(45.425,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.165),(54.005,18.335),(54.175,18.335),(54.175,18.165),(54.005,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,31.425),(40.625,31.595),(40.795,31.595),(40.795,31.425),(40.625,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,36.185),(30.515,36.355),(30.685,36.355),(30.685,36.185),(30.515,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,37.545),(39.605,37.715),(39.775,37.715),(39.775,37.545),(39.605,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,24.965),(55.025,25.135),(55.195,25.135),(55.195,24.965),(55.025,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,37.205),(44.405,37.375),(44.575,37.375),(44.575,37.205),(44.405,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,37.205),(40.115,37.375),(40.285,37.375),(40.285,37.205),(40.115,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.785),(49.715,15.955),(49.885,15.955),(49.885,15.785),(49.715,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,37.545),(58.805,37.715),(58.975,37.715),(58.975,37.545),(58.805,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,2.865),(55.025,3.035),(55.195,3.035),(55.195,2.865),(55.025,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,33.125),(39.605,33.295),(39.775,33.295),(39.775,33.125),(39.605,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,8.305),(58.805,8.475),(58.975,8.475),(58.975,8.305),(58.805,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,12.385),(54.005,12.555),(54.175,12.555),(54.175,12.385),(54.005,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,39.245),(35.825,39.415),(35.995,39.415),(35.995,39.245),(35.825,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,22.585),(49.205,22.755),(49.375,22.755),(49.375,22.585),(49.205,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,38.225),(34.805,38.395),(34.975,38.395),(34.975,38.225),(34.805,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,39.245),(40.625,39.415),(40.795,39.415),(40.795,39.245),(40.625,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,23.605),(35.315,23.775),(35.485,23.775),(35.485,23.605),(35.315,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,34.145),(45.425,34.315),(45.595,34.315),(45.595,34.145),(45.425,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,27.345),(40.115,27.515),(40.285,27.515),(40.285,27.345),(40.115,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.445),(39.605,15.615),(39.775,15.615),(39.775,15.445),(39.605,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,20.545),(40.625,20.715),(40.795,20.715),(40.795,20.545),(40.625,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.925),(49.715,6.095),(49.885,6.095),(49.885,5.925),(49.715,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,12.045),(58.805,12.215),(58.975,12.215),(58.975,12.045),(58.805,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,23.605),(54.515,23.775),(54.685,23.775),(54.685,23.605),(54.515,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,20.205),(54.005,20.375),(54.175,20.375),(54.175,20.205),(54.005,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,34.145),(44.915,34.315),(45.085,34.315),(45.085,34.145),(44.915,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,36.865),(59.315,37.035),(59.485,37.035),(59.485,36.865),(59.315,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,27.345),(58.805,27.515),(58.975,27.515),(58.975,27.345),(58.805,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,27.005),(45.425,27.175),(45.595,27.175),(45.595,27.005),(45.425,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,27.005),(58.805,27.175),(58.975,27.175),(58.975,27.005),(58.805,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,30.405),(49.205,30.575),(49.375,30.575),(49.375,30.405),(49.205,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,35.165),(39.605,35.335),(39.775,35.335),(39.775,35.165),(39.605,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,40.605),(31.025,40.775),(31.195,40.775),(31.195,40.605),(31.025,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,19.865),(35.315,20.035),(35.485,20.035),(35.485,19.865),(35.315,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,31.425),(35.315,31.595),(35.485,31.595),(35.485,31.425),(35.315,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,32.105),(40.625,32.275),(40.795,32.275),(40.795,32.105),(40.625,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,22.245),(35.315,22.415),(35.485,22.415),(35.485,22.245),(35.315,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,35.165),(45.425,35.335),(45.595,35.335),(45.595,35.165),(45.425,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,22.925),(35.315,23.095),(35.485,23.095),(35.485,22.925),(35.315,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,27.685),(49.205,27.855),(49.375,27.855),(49.375,27.685),(49.205,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,24.965),(34.805,25.135),(34.975,25.135),(34.975,24.965),(34.805,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,11.705),(39.605,11.875),(39.775,11.875),(39.775,11.705),(39.605,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,6.945),(44.915,7.115),(45.085,7.115),(45.085,6.945),(44.915,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,33.805),(35.315,33.975),(35.485,33.975),(35.485,33.805),(35.315,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,22.585),(50.225,22.755),(50.395,22.755),(50.395,22.585),(50.225,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,19.865),(54.515,20.035),(54.685,20.035),(54.685,19.865),(54.515,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,22.585),(55.025,22.755),(55.195,22.755),(55.195,22.585),(55.025,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.345),(44.405,10.515),(44.575,10.515),(44.575,10.345),(44.405,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,25.645),(55.025,25.815),(55.195,25.815),(55.195,25.645),(55.025,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,6.945),(49.205,7.115),(49.375,7.115),(49.375,6.945),(49.205,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,17.825),(49.205,17.995),(49.375,17.995),(49.375,17.825),(49.205,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,33.125),(30.515,33.295),(30.685,33.295),(30.685,33.125),(30.515,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,24.285),(35.315,24.455),(35.485,24.455),(35.485,24.285),(35.315,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.545),(54.515,3.715),(54.685,3.715),(54.685,3.545),(54.515,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,14.085),(44.405,14.255),(44.575,14.255),(44.575,14.085),(44.405,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,28.365),(35.825,28.535),(35.995,28.535),(35.995,28.365),(35.825,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.725),(50.225,12.895),(50.395,12.895),(50.395,12.725),(50.225,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.905),(54.515,5.075),(54.685,5.075),(54.685,4.905),(54.515,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,15.105),(49.715,15.275),(49.885,15.275),(49.885,15.105),(49.715,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,33.805),(49.715,33.975),(49.885,33.975),(49.885,33.805),(49.715,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,23.945),(45.425,24.115),(45.595,24.115),(45.595,23.945),(45.425,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,28.705),(59.315,28.875),(59.485,28.875),(59.485,28.705),(59.315,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.905),(50.225,5.075),(50.395,5.075),(50.395,4.905),(50.225,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,24.285),(54.515,24.455),(54.685,24.455),(54.685,24.285),(54.515,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,40.265),(35.825,40.435),(35.995,40.435),(35.995,40.265),(35.825,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,3.545),(55.025,3.715),(55.195,3.715),(55.195,3.545),(55.025,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,17.825),(44.915,17.995),(45.085,17.995),(45.085,17.825),(44.915,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,8.645),(44.405,8.815),(44.575,8.815),(44.575,8.645),(44.405,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,11.365),(35.315,11.535),(35.485,11.535),(35.485,11.365),(35.315,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,36.185),(55.025,36.355),(55.195,36.355),(55.195,36.185),(55.025,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.745),(58.805,13.915),(58.975,13.915),(58.975,13.745),(58.805,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,21.905),(54.515,22.075),(54.685,22.075),(54.685,21.905),(54.515,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.005),(30.515,10.175),(30.685,10.175),(30.685,10.005),(30.515,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,35.165),(30.515,35.335),(30.685,35.335),(30.685,35.165),(30.515,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.545),(40.115,3.715),(40.285,3.715),(40.285,3.545),(40.115,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.765),(35.315,14.935),(35.485,14.935),(35.485,14.765),(35.315,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,28.365),(40.115,28.535),(40.285,28.535),(40.285,28.365),(40.115,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,10.685),(40.625,10.855),(40.795,10.855),(40.795,10.685),(40.625,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,6.945),(40.625,7.115),(40.795,7.115),(40.795,6.945),(40.625,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,4.905),(40.115,5.075),(40.285,5.075),(40.285,4.905),(40.115,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,21.565),(45.425,21.735),(45.595,21.735),(45.595,21.565),(45.425,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,15.105),(54.005,15.275),(54.175,15.275),(54.175,15.105),(54.005,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,33.805),(54.005,33.975),(54.175,33.975),(54.175,33.805),(54.005,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,32.105),(35.315,32.275),(35.485,32.275),(35.485,32.105),(35.315,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,17.145),(35.315,17.315),(35.485,17.315),(35.485,17.145),(35.315,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,2.865),(40.625,3.035),(40.795,3.035),(40.795,2.865),(40.625,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,39.925),(59.315,40.095),(59.485,40.095),(59.485,39.925),(59.315,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,20.545),(35.315,20.715),(35.485,20.715),(35.485,20.545),(35.315,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.585),(30.515,5.755),(30.685,5.755),(30.685,5.585),(30.515,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.105),(58.805,15.275),(58.975,15.275),(58.975,15.105),(58.805,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,23.945),(50.225,24.115),(50.395,24.115),(50.395,23.945),(50.225,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,24.965),(40.115,25.135),(40.285,25.135),(40.285,24.965),(40.115,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,23.945),(55.025,24.115),(55.195,24.115),(55.195,23.945),(55.025,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,25.645),(34.805,25.815),(34.975,25.815),(34.975,25.645),(34.805,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.465),(34.805,16.635),(34.975,16.635),(34.975,16.465),(34.805,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.665),(50.225,9.835),(50.395,9.835),(50.395,9.665),(50.225,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,31.085),(44.915,31.255),(45.085,31.255),(45.085,31.085),(44.915,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,20.545),(54.515,20.715),(54.685,20.715),(54.685,20.545),(54.515,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,10.685),(39.605,10.855),(39.775,10.855),(39.775,10.685),(39.605,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,31.765),(49.715,31.935),(49.885,31.935),(49.885,31.765),(49.715,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.805),(49.715,16.975),(49.885,16.975),(49.885,16.805),(49.715,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.825),(39.605,17.995),(39.775,17.995),(39.775,17.825),(39.605,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,27.345),(39.605,27.515),(39.775,27.515),(39.775,27.345),(39.605,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,33.465),(58.805,33.635),(58.975,33.635),(58.975,33.465),(58.805,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,6.605),(44.405,6.775),(44.575,6.775),(44.575,6.605),(44.405,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,24.965),(58.805,25.135),(58.975,25.135),(58.975,24.965),(58.805,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,38.565),(59.315,38.735),(59.485,38.735),(59.485,38.565),(59.315,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,34.145),(31.025,34.315),(31.195,34.315),(31.195,34.145),(31.025,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.685),(58.805,10.855),(58.975,10.855),(58.975,10.685),(58.805,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.545),(34.805,3.715),(34.975,3.715),(34.975,3.545),(34.805,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,29.045),(40.625,29.215),(40.795,29.215),(40.795,29.045),(40.625,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.405),(55.025,13.575),(55.195,13.575),(55.195,13.405),(55.025,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,18.845),(49.205,19.015),(49.375,19.015),(49.375,18.845),(49.205,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.985),(35.315,9.155),(35.485,9.155),(35.485,8.985),(35.315,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.045),(35.315,12.215),(35.485,12.215),(35.485,12.045),(35.315,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,37.545),(30.515,37.715),(30.685,37.715),(30.685,37.545),(30.515,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,21.905),(34.805,22.075),(34.975,22.075),(34.975,21.905),(34.805,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,25.985),(55.025,26.155),(55.195,26.155),(55.195,25.985),(55.025,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,25.645),(39.605,25.815),(39.775,25.815),(39.775,25.645),(39.605,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,29.045),(40.115,29.215),(40.285,29.215),(40.285,29.045),(40.115,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.625),(49.715,7.795),(49.885,7.795),(49.885,7.625),(49.715,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,34.485),(54.005,34.655),(54.175,34.655),(54.175,34.485),(54.005,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.885),(50.225,4.055),(50.395,4.055),(50.395,3.885),(50.225,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,22.925),(45.425,23.095),(45.595,23.095),(45.595,22.925),(45.425,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,31.085),(35.825,31.255),(35.995,31.255),(35.995,31.085),(35.825,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,23.265),(49.205,23.435),(49.375,23.435),(49.375,23.265),(49.205,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,31.085),(40.625,31.255),(40.795,31.255),(40.795,31.085),(40.625,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,21.225),(35.315,21.395),(35.485,21.395),(35.485,21.225),(35.315,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,40.605),(55.025,40.775),(55.195,40.775),(55.195,40.605),(55.025,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,11.705),(49.715,11.875),(49.885,11.875),(49.885,11.705),(49.715,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,6.265),(30.515,6.435),(30.685,6.435),(30.685,6.265),(30.515,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,36.525),(49.715,36.695),(49.885,36.695),(49.885,36.525),(49.715,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,7.625),(35.315,7.795),(35.485,7.795),(35.485,7.625),(35.315,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,31.425),(59.315,31.595),(59.485,31.595),(59.485,31.425),(59.315,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,22.245),(59.315,22.415),(59.485,22.415),(59.485,22.245),(59.315,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,3.545),(35.825,3.715),(35.995,3.715),(35.995,3.545),(35.825,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,24.625),(54.005,24.795),(54.175,24.795),(54.175,24.625),(54.005,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,26.325),(34.805,26.495),(34.975,26.495),(34.975,26.325),(34.805,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.325),(44.405,9.495),(44.575,9.495),(44.575,9.325),(44.405,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,14.085),(31.025,14.255),(31.195,14.255),(31.195,14.085),(31.025,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,20.205),(30.515,20.375),(30.685,20.375),(30.685,20.205),(30.515,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,4.905),(35.825,5.075),(35.995,5.075),(35.995,4.905),(35.825,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,35.505),(44.405,35.675),(44.575,35.675),(44.575,35.505),(44.405,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,8.985),(40.115,9.155),(40.285,9.155),(40.285,8.985),(40.115,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,2.865),(59.315,3.035),(59.485,3.035),(59.485,2.865),(59.315,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,17.485),(49.715,17.655),(49.885,17.655),(49.885,17.485),(49.715,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,19.865),(44.405,20.035),(44.575,20.035),(44.575,19.865),(44.405,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.345),(55.025,10.515),(55.195,10.515),(55.195,10.345),(55.025,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,23.265),(44.915,23.435),(45.085,23.435),(45.085,23.265),(44.915,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,32.785),(30.515,32.955),(30.685,32.955),(30.685,32.785),(30.515,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.465),(39.605,16.635),(39.775,16.635),(39.775,16.465),(39.605,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,34.145),(58.805,34.315),(58.975,34.315),(58.975,34.145),(58.805,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,6.945),(35.315,7.115),(35.485,7.115),(35.485,6.945),(35.315,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,36.185),(49.715,36.355),(49.885,36.355),(49.885,36.185),(49.715,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,32.785),(44.915,32.955),(45.085,32.955),(45.085,32.785),(44.915,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,24.285),(59.315,24.455),(59.485,24.455),(59.485,24.285),(59.315,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,35.845),(34.805,36.015),(34.975,36.015),(34.975,35.845),(34.805,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.405),(34.805,13.575),(34.975,13.575),(34.975,13.405),(34.805,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.225),(34.805,4.395),(34.975,4.395),(34.975,4.225),(34.805,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,25.645),(58.805,25.815),(58.975,25.815),(58.975,25.645),(58.805,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,37.885),(49.205,38.055),(49.375,38.055),(49.375,37.885),(49.205,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,5.925),(30.515,6.095),(30.685,6.095),(30.685,5.925),(30.515,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,15.105),(39.605,15.275),(39.775,15.275),(39.775,15.105),(39.605,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,33.805),(39.605,33.975),(39.775,33.975),(39.775,33.805),(39.605,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,19.525),(49.205,19.695),(49.375,19.695),(49.375,19.525),(49.205,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.625),(44.405,7.795),(44.575,7.795),(44.575,7.625),(44.405,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,24.285),(44.405,24.455),(44.575,24.455),(44.575,24.285),(44.405,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,25.645),(30.515,25.815),(30.685,25.815),(30.685,25.645),(30.515,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,32.445),(59.315,32.615),(59.485,32.615),(59.485,32.445),(59.315,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.625),(40.115,7.795),(40.285,7.795),(40.285,7.625),(40.115,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,20.885),(54.515,21.055),(54.685,21.055),(54.685,20.885),(54.515,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.245),(55.025,5.415),(55.195,5.415),(55.195,5.245),(55.025,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,20.885),(50.225,21.055),(50.395,21.055),(50.395,20.885),(50.225,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,22.585),(34.805,22.755),(34.975,22.755),(34.975,22.585),(34.805,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,33.805),(58.805,33.975),(58.975,33.975),(58.975,33.805),(58.805,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.745),(35.315,13.915),(35.485,13.915),(35.485,13.745),(35.315,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,9.665),(35.825,9.835),(35.995,9.835),(35.995,9.665),(35.825,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.485),(55.025,17.655),(55.195,17.655),(55.195,17.485),(55.025,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,3.205),(45.425,3.375),(45.595,3.375),(45.595,3.205),(45.425,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,3.545),(58.805,3.715),(58.975,3.715),(58.975,3.545),(58.805,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,37.885),(44.915,38.055),(45.085,38.055),(45.085,37.885),(44.915,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.005),(58.805,10.175),(58.975,10.175),(58.975,10.005),(58.805,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,35.165),(54.515,35.335),(54.685,35.335),(54.685,35.165),(54.515,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,34.485),(34.805,34.655),(34.975,34.655),(34.975,34.485),(34.805,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,36.185),(58.805,36.355),(58.975,36.355),(58.975,36.185),(58.805,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,35.165),(50.225,35.335),(50.395,35.335),(50.395,35.165),(50.225,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,15.445),(40.115,15.615),(40.285,15.615),(40.285,15.445),(40.115,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,37.205),(49.715,37.375),(49.885,37.375),(49.885,37.205),(49.715,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,6.945),(40.115,7.115),(40.285,7.115),(40.285,6.945),(40.115,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.545),(30.515,3.715),(30.685,3.715),(30.685,3.545),(30.515,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,32.105),(59.315,32.275),(59.485,32.275),(59.485,32.105),(59.315,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,35.845),(35.825,36.015),(35.995,36.015),(35.995,35.845),(35.825,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,33.465),(45.425,33.635),(45.595,33.635),(45.595,33.465),(45.425,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,35.845),(39.605,36.015),(39.775,36.015),(39.775,35.845),(39.605,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,25.305),(54.515,25.475),(54.685,25.475),(54.685,25.305),(54.515,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,16.125),(54.515,16.295),(54.685,16.295),(54.685,16.125),(54.515,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,6.605),(44.915,6.775),(45.085,6.775),(45.085,6.605),(44.915,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.645),(50.225,8.815),(50.395,8.815),(50.395,8.645),(50.225,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,34.825),(54.515,34.995),(54.685,34.995),(54.685,34.825),(54.515,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,8.305),(35.315,8.475),(35.485,8.475),(35.485,8.305),(35.315,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,25.305),(50.225,25.475),(50.395,25.475),(50.395,25.305),(50.225,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,36.185),(44.405,36.355),(44.575,36.355),(44.575,36.185),(44.405,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,27.345),(49.715,27.515),(49.885,27.515),(49.885,27.345),(49.715,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,34.825),(50.225,34.995),(50.395,34.995),(50.395,34.825),(50.225,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.025),(49.205,11.195),(49.375,11.195),(49.375,11.025),(49.205,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,35.845),(58.805,36.015),(58.975,36.015),(58.975,35.845),(58.805,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,26.325),(39.605,26.495),(39.775,26.495),(39.775,26.325),(39.605,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,19.525),(54.005,19.695),(54.175,19.695),(54.175,19.525),(54.005,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,9.665),(40.115,9.835),(40.285,9.835),(40.285,9.665),(40.115,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,8.645),(55.025,8.815),(55.195,8.815),(55.195,8.645),(55.025,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,7.285),(49.715,7.455),(49.885,7.455),(49.885,7.285),(49.715,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.125),(55.025,16.295),(55.195,16.295),(55.195,16.125),(55.025,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,3.205),(54.515,3.375),(54.685,3.375),(54.685,3.205),(54.515,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,13.745),(40.115,13.915),(40.285,13.915),(40.285,13.745),(40.115,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,15.105),(30.515,15.275),(30.685,15.275),(30.685,15.105),(30.515,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,26.325),(58.805,26.495),(58.975,26.495),(58.975,26.325),(58.805,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.205),(50.225,3.375),(50.395,3.375),(50.395,3.205),(50.225,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,34.485),(39.605,34.655),(39.775,34.655),(39.775,34.485),(39.605,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.125),(40.115,16.295),(40.285,16.295),(40.285,16.125),(40.115,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,28.365),(59.315,28.535),(59.485,28.535),(59.485,28.365),(59.315,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,30.065),(49.715,30.235),(49.885,30.235),(49.885,30.065),(49.715,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,29.385),(49.205,29.555),(49.375,29.555),(49.375,29.385),(49.205,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,20.205),(49.205,20.375),(49.375,20.375),(49.375,20.205),(49.205,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.025),(44.915,11.195),(45.085,11.195),(45.085,11.025),(44.915,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.225),(39.605,4.395),(39.775,4.395),(39.775,4.225),(39.605,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,23.265),(34.805,23.435),(34.975,23.435),(34.975,23.265),(34.805,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,39.585),(34.805,39.755),(34.975,39.755),(34.975,39.585),(34.805,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,40.605),(40.625,40.775),(40.795,40.775),(40.795,40.605),(40.625,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,6.945),(34.805,7.115),(34.975,7.115),(34.975,6.945),(34.805,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,15.785),(49.205,15.955),(49.375,15.955),(49.375,15.785),(49.205,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,12.045),(59.315,12.215),(59.485,12.215),(59.485,12.045),(59.315,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.405),(45.425,13.575),(45.595,13.575),(45.595,13.405),(45.425,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.965),(54.515,8.135),(54.685,8.135),(54.685,7.965),(54.515,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,13.065),(45.425,13.235),(45.595,13.235),(45.595,13.065),(45.425,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,13.405),(58.805,13.575),(58.975,13.575),(58.975,13.405),(58.805,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.225),(58.805,4.395),(58.975,4.395),(58.975,4.225),(58.805,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.285),(55.025,7.455),(55.195,7.455),(55.195,7.285),(55.025,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,35.505),(44.915,35.675),(45.085,35.675),(45.085,35.505),(44.915,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.405),(30.515,13.575),(30.685,13.575),(30.685,13.405),(30.515,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,19.865),(44.915,20.035),(45.085,20.035),(45.085,19.865),(44.915,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,7.965),(55.025,8.135),(55.195,8.135),(55.195,7.965),(55.025,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,31.765),(45.425,31.935),(45.595,31.935),(45.595,31.765),(45.425,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,15.785),(31.025,15.955),(31.195,15.955),(31.195,15.785),(31.025,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,23.605),(50.225,23.775),(50.395,23.775),(50.395,23.605),(50.225,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,22.245),(49.205,22.415),(49.375,22.415),(49.375,22.245),(49.205,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,7.965),(40.115,8.135),(40.285,8.135),(40.285,7.965),(40.115,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,16.125),(34.805,16.295),(34.975,16.295),(34.975,16.125),(34.805,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,9.325),(50.225,9.495),(50.395,9.495),(50.395,9.325),(50.225,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,33.465),(40.625,33.635),(40.795,33.635),(40.795,33.465),(40.625,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,9.325),(55.025,9.495),(55.195,9.495),(55.195,9.325),(55.025,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,39.585),(39.605,39.755),(39.775,39.755),(39.775,39.585),(39.605,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,22.585),(30.515,22.755),(30.685,22.755),(30.685,22.585),(30.515,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,19.525),(34.805,19.695),(34.975,19.695),(34.975,19.525),(34.805,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,35.505),(55.025,35.675),(55.195,35.675),(55.195,35.505),(55.025,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,39.245),(44.405,39.415),(44.575,39.415),(44.575,39.245),(44.405,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,33.125),(44.405,33.295),(44.575,33.295),(44.575,33.125),(44.405,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.245),(40.625,5.415),(40.795,5.415),(40.795,5.245),(40.625,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,22.925),(49.715,23.095),(49.885,23.095),(49.885,22.925),(49.715,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.725),(49.205,12.895),(49.375,12.895),(49.375,12.725),(49.205,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,18.505),(44.915,18.675),(45.085,18.675),(45.085,18.505),(44.915,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.065),(50.225,13.235),(50.395,13.235),(50.395,13.065),(50.225,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,39.245),(40.115,39.415),(40.285,39.415),(40.285,39.245),(40.115,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.645),(49.715,8.815),(49.885,8.815),(49.885,8.645),(49.715,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,29.045),(59.315,29.215),(59.485,29.215),(59.485,29.045),(59.315,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,10.005),(45.425,10.175),(45.595,10.175),(45.595,10.005),(45.425,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,10.345),(58.805,10.515),(58.975,10.515),(58.975,10.345),(58.805,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,14.085),(39.605,14.255),(39.775,14.255),(39.775,14.085),(39.605,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,19.185),(40.625,19.355),(40.795,19.355),(40.795,19.185),(40.625,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,25.645),(35.315,25.815),(35.485,25.815),(35.485,25.645),(35.315,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,5.925),(54.005,6.095),(54.175,6.095),(54.175,5.925),(54.005,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,36.185),(45.425,36.355),(45.595,36.355),(45.595,36.185),(45.425,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,15.445),(44.405,15.615),(44.575,15.615),(44.575,15.445),(44.405,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,17.825),(40.115,17.995),(40.285,17.995),(40.285,17.825),(40.115,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,22.585),(40.625,22.755),(40.795,22.755),(40.795,22.585),(40.625,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,19.865),(40.625,20.035),(40.795,20.035),(40.795,19.865),(40.625,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,14.085),(58.805,14.255),(58.975,14.255),(58.975,14.085),(58.805,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,25.645),(54.515,25.815),(54.685,25.815),(54.685,25.645),(54.515,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,19.865),(54.005,20.035),(54.175,20.035),(54.175,19.865),(54.005,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,22.245),(54.005,22.415),(54.175,22.415),(54.175,22.245),(54.005,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,22.925),(50.225,23.095),(50.395,23.095),(50.395,22.925),(50.225,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.105),(35.315,15.275),(35.485,15.275),(35.485,15.105),(35.315,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.965),(34.805,8.135),(34.975,8.135),(34.975,7.965),(34.805,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,24.965),(49.715,25.135),(49.885,25.135),(49.885,24.965),(49.715,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,6.605),(31.025,6.775),(31.195,6.775),(31.195,6.605),(31.025,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,5.245),(58.805,5.415),(58.975,5.415),(58.975,5.245),(58.805,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,37.205),(39.605,37.375),(39.775,37.375),(39.775,37.205),(39.605,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,28.025),(39.605,28.195),(39.775,28.195),(39.775,28.025),(39.605,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,38.225),(44.405,38.395),(44.575,38.395),(44.575,38.225),(44.405,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,32.105),(49.205,32.275),(49.375,32.275),(49.375,32.105),(49.205,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,21.905),(35.315,22.075),(35.485,22.075),(35.485,21.905),(35.315,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,9.325),(34.805,9.495),(34.975,9.495),(34.975,9.325),(34.805,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,6.945),(30.515,7.115),(30.685,7.115),(30.685,6.945),(30.515,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.005),(50.225,10.175),(50.395,10.175),(50.395,10.005),(50.225,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,33.465),(35.315,33.635),(35.485,33.635),(35.485,33.465),(35.315,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,34.145),(40.625,34.315),(40.795,34.315),(40.795,34.145),(40.625,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,35.505),(34.805,35.675),(34.975,35.675),(34.975,35.505),(34.805,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.125),(44.405,16.295),(44.575,16.295),(44.575,16.125),(44.405,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,18.505),(54.005,18.675),(54.175,18.675),(54.175,18.505),(54.005,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.785),(34.805,15.955),(34.975,15.955),(34.975,15.785),(34.805,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,36.865),(35.825,37.035),(35.995,37.035),(35.995,36.865),(35.825,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,37.545),(45.425,37.715),(45.595,37.715),(45.595,37.545),(45.425,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,7.965),(39.605,8.135),(39.775,8.135),(39.775,7.965),(39.605,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,36.865),(49.715,37.035),(49.885,37.035),(49.885,36.865),(49.715,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,26.325),(35.315,26.495),(35.485,26.495),(35.485,26.325),(35.315,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,29.385),(55.025,29.555),(55.195,29.555),(55.195,29.385),(55.025,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.765),(54.515,14.935),(54.685,14.935),(54.685,14.765),(54.515,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,7.285),(40.625,7.455),(40.795,7.455),(40.795,7.285),(40.625,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,30.405),(35.825,30.575),(35.995,30.575),(35.995,30.405),(35.825,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,14.765),(50.225,14.935),(50.395,14.935),(50.395,14.765),(50.225,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,34.825),(58.805,34.995),(58.975,34.995),(58.975,34.825),(58.805,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,6.605),(54.005,6.775),(54.175,6.775),(54.175,6.605),(54.005,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,25.985),(45.425,26.155),(45.595,26.155),(45.595,25.985),(45.425,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,30.745),(59.315,30.915),(59.485,30.915),(59.485,30.745),(59.315,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,26.325),(54.515,26.495),(54.685,26.495),(54.685,26.325),(54.515,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.145),(50.225,17.315),(50.395,17.315),(50.395,17.145),(50.225,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,16.125),(30.515,16.295),(30.685,16.295),(30.685,16.125),(30.515,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,19.525),(30.515,19.695),(30.685,19.695),(30.685,19.525),(30.515,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.685),(44.405,10.855),(44.575,10.855),(44.575,10.685),(44.405,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,13.405),(35.315,13.575),(35.485,13.575),(35.485,13.405),(35.315,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,4.225),(35.315,4.395),(35.485,4.395),(35.485,4.225),(35.315,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,25.985),(30.515,26.155),(30.685,26.155),(30.685,25.985),(30.515,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.645),(34.805,8.815),(34.975,8.815),(34.975,8.645),(34.805,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,8.985),(49.715,9.155),(49.885,9.155),(49.885,8.985),(49.715,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,6.265),(59.315,6.435),(59.485,6.435),(59.485,6.265),(59.315,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.225),(54.515,4.395),(54.685,4.395),(54.685,4.225),(54.515,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,30.405),(40.115,30.575),(40.285,30.575),(40.285,30.405),(40.115,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,37.545),(54.515,37.715),(54.685,37.715),(54.685,37.545),(54.515,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,12.725),(34.805,12.895),(34.975,12.895),(34.975,12.725),(34.805,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,36.865),(58.805,37.035),(58.975,37.035),(58.975,36.865),(58.805,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,33.125),(44.915,33.295),(45.085,33.295),(45.085,33.125),(44.915,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,37.545),(50.225,37.715),(50.395,37.715),(50.395,37.545),(50.225,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,34.145),(35.315,34.315),(35.485,34.315),(35.485,34.145),(35.315,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,21.225),(49.205,21.395),(49.375,21.395),(49.375,21.225),(49.205,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,7.285),(58.805,7.455),(58.975,7.455),(58.975,7.285),(58.805,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.305),(50.225,8.475),(50.395,8.475),(50.395,8.305),(50.225,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,22.585),(35.315,22.755),(35.485,22.755),(35.485,22.585),(35.315,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,3.885),(30.515,4.055),(30.685,4.055),(30.685,3.885),(30.515,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,19.185),(54.515,19.355),(54.685,19.355),(54.685,19.185),(54.515,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,25.985),(54.515,26.155),(54.685,26.155),(54.685,25.985),(54.515,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,3.545),(49.715,3.715),(49.885,3.715),(49.885,3.545),(49.715,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,25.985),(50.225,26.155),(50.395,26.155),(50.395,25.985),(50.225,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,36.865),(44.405,37.035),(44.575,37.035),(44.575,36.865),(44.405,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,21.225),(49.715,21.395),(49.885,21.395),(49.885,21.225),(49.715,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,16.805),(54.005,16.975),(54.175,16.975),(54.175,16.805),(54.005,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,31.765),(54.515,31.935),(54.685,31.935),(54.685,31.765),(54.515,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,17.825),(44.405,17.995),(44.575,17.995),(44.575,17.825),(44.405,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,6.945),(31.025,7.115),(31.195,7.115),(31.195,6.945),(31.025,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,11.705),(45.425,11.875),(45.595,11.875),(45.595,11.705),(45.425,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,35.505),(58.805,35.675),(58.975,35.675),(58.975,35.505),(58.805,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.165),(55.025,18.335),(55.195,18.335),(55.195,18.165),(55.025,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,40.605),(59.315,40.775),(59.485,40.775),(59.485,40.605),(59.315,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,36.185),(31.025,36.355),(31.195,36.355),(31.195,36.185),(31.025,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,30.745),(40.625,30.915),(40.795,30.915),(40.795,30.745),(40.625,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,37.885),(55.025,38.055),(55.195,38.055),(55.195,37.885),(55.025,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,15.445),(55.025,15.615),(55.195,15.615),(55.195,15.445),(55.025,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,24.625),(54.515,24.795),(54.685,24.795),(54.685,24.625),(54.515,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,3.885),(59.315,4.055),(59.485,4.055),(59.485,3.885),(59.315,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,21.225),(54.005,21.395),(54.175,21.395),(54.175,21.225),(54.005,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,14.085),(35.315,14.255),(35.485,14.255),(35.485,14.085),(35.315,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,38.225),(44.915,38.395),(45.085,38.395),(45.085,38.225),(44.915,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,7.625),(54.005,7.795),(54.175,7.795),(54.175,7.625),(54.005,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.585),(31.025,5.755),(31.195,5.755),(31.195,5.585),(31.025,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.465),(44.405,16.635),(44.575,16.635),(44.575,16.465),(44.405,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,19.185),(58.805,19.355),(58.975,19.355),(58.975,19.185),(58.805,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,6.605),(55.025,6.775),(55.195,6.775),(55.195,6.605),(55.025,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.085),(54.515,14.255),(54.685,14.255),(54.685,14.085),(54.515,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,9.665),(49.715,9.835),(49.885,9.835),(49.885,9.665),(49.715,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,40.265),(45.425,40.435),(45.595,40.435),(45.595,40.265),(45.425,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,20.885),(30.515,21.055),(30.685,21.055),(30.685,20.885),(30.515,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,5.245),(35.315,5.415),(35.485,5.415),(35.485,5.245),(35.315,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,36.525),(54.005,36.695),(54.175,36.695),(54.175,36.525),(54.005,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,11.705),(54.515,11.875),(54.685,11.875),(54.685,11.705),(54.515,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,11.705),(50.225,11.875),(50.395,11.875),(50.395,11.705),(50.225,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,25.305),(49.205,25.475),(49.375,25.475),(49.375,25.305),(49.205,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,13.745),(49.715,13.915),(49.885,13.915),(49.885,13.745),(49.715,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.905),(44.405,5.075),(44.575,5.075),(44.575,4.905),(44.405,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,38.565),(49.715,38.735),(49.885,38.735),(49.885,38.565),(49.715,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,23.945),(35.315,24.115),(35.485,24.115),(35.485,23.945),(35.315,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.665),(35.315,9.835),(35.485,9.835),(35.485,9.665),(35.315,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,33.465),(59.315,33.635),(59.485,33.635),(59.485,33.465),(59.315,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,14.765),(35.825,14.935),(35.995,14.935),(35.995,14.765),(35.825,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,15.785),(40.625,15.955),(40.795,15.955),(40.795,15.785),(40.625,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,17.485),(54.515,17.655),(54.685,17.655),(54.685,17.485),(54.515,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,28.025),(35.315,28.195),(35.485,28.195),(35.485,28.025),(35.315,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,22.245),(30.515,22.415),(30.685,22.415),(30.685,22.245),(30.515,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,17.485),(50.225,17.655),(50.395,17.655),(50.395,17.485),(50.225,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,38.905),(55.025,39.075),(55.195,39.075),(55.195,38.905),(55.025,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,33.125),(34.805,33.295),(34.975,33.295),(34.975,33.125),(34.805,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,22.925),(30.515,23.095),(30.685,23.095),(30.685,22.925),(30.515,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.645),(30.515,8.815),(30.685,8.815),(30.685,8.645),(30.515,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,21.905),(44.405,22.075),(44.575,22.075),(44.575,21.905),(44.405,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,12.385),(49.205,12.555),(49.375,12.555),(49.375,12.385),(49.205,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,25.305),(44.915,25.475),(45.085,25.475),(45.085,25.305),(44.915,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,34.825),(30.515,34.995),(30.685,34.995),(30.685,34.825),(30.515,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,34.825),(44.915,34.995),(45.085,34.995),(45.085,34.825),(44.915,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,5.925),(40.625,6.095),(40.795,6.095),(40.795,5.925),(40.625,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,37.545),(35.315,37.715),(35.485,37.715),(35.485,37.545),(35.315,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,15.445),(34.805,15.615),(34.975,15.615),(34.975,15.445),(34.805,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,4.565),(54.005,4.735),(54.175,4.735),(54.175,4.565),(54.005,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,39.925),(49.205,40.095),(49.375,40.095),(49.375,39.925),(49.205,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,18.845),(31.025,19.015),(31.195,19.015),(31.195,18.845),(31.025,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,13.745),(55.025,13.915),(55.195,13.915),(55.195,13.745),(55.025,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,23.945),(44.405,24.115),(44.575,24.115),(44.575,23.945),(44.405,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,30.745),(49.205,30.915),(49.375,30.915),(49.375,30.745),(49.205,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,21.565),(49.205,21.735),(49.375,21.735),(49.375,21.565),(49.205,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,9.665),(44.405,9.835),(44.575,9.835),(44.575,9.665),(44.405,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,26.325),(44.405,26.495),(44.575,26.495),(44.575,26.325),(44.405,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,29.045),(58.805,29.215),(58.975,29.215),(58.975,29.045),(58.805,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,23.945),(40.115,24.115),(40.285,24.115),(40.285,23.945),(40.115,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,24.625),(34.805,24.795),(34.975,24.795),(34.975,24.625),(34.805,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,33.125),(31.025,33.295),(31.195,33.295),(31.195,33.125),(31.025,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.345),(49.715,10.515),(49.885,10.515),(49.885,10.345),(49.715,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,23.605),(44.915,23.775),(45.085,23.775),(45.085,23.605),(44.915,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,16.805),(39.605,16.975),(39.775,16.975),(39.775,16.805),(39.605,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,12.385),(54.515,12.555),(54.685,12.555),(54.685,12.385),(54.515,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,39.925),(44.915,40.095),(45.085,40.095),(45.085,39.925),(44.915,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,27.685),(54.515,27.855),(54.685,27.855),(54.685,27.685),(54.515,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,37.205),(54.515,37.375),(54.685,37.375),(54.685,37.205),(54.515,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,12.385),(50.225,12.555),(50.395,12.555),(50.395,12.385),(50.225,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,23.265),(31.025,23.435),(31.195,23.435),(31.195,23.265),(31.025,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,39.245),(49.715,39.415),(49.885,39.415),(49.885,39.245),(49.715,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,32.785),(31.025,32.955),(31.195,32.955),(31.195,32.785),(31.025,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,4.225),(44.405,4.395),(44.575,4.395),(44.575,4.225),(44.405,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,34.145),(59.315,34.315),(59.485,34.315),(59.485,34.145),(59.315,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,35.505),(45.425,35.675),(45.595,35.675),(45.595,35.505),(45.425,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,37.545),(40.115,37.715),(40.285,37.715),(40.285,37.545),(40.115,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,37.885),(39.605,38.055),(39.775,38.055),(39.775,37.885),(39.605,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,24.625),(35.315,24.795),(35.485,24.795),(35.485,24.625),(35.315,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,27.345),(54.515,27.515),(54.685,27.515),(54.685,27.345),(54.515,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,27.685),(55.025,27.855),(55.195,27.855),(55.195,27.685),(55.025,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,38.905),(34.805,39.075),(34.975,39.075),(34.975,38.905),(34.805,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,26.665),(34.805,26.835),(34.975,26.835),(34.975,26.665),(34.805,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,27.345),(50.225,27.515),(50.395,27.515),(50.395,27.345),(50.225,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,13.065),(49.205,13.235),(49.375,13.235),(49.375,13.065),(49.205,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,21.565),(54.005,21.735),(54.175,21.735),(54.175,21.565),(54.005,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,10.685),(55.025,10.855),(55.195,10.855),(55.195,10.685),(55.025,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,17.825),(55.025,17.995),(55.195,17.995),(55.195,17.825),(55.025,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,28.025),(40.115,28.195),(40.285,28.195),(40.285,28.025),(40.115,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,7.285),(59.315,7.455),(59.485,7.455),(59.485,7.285),(59.315,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,4.905),(45.425,5.075),(45.595,5.075),(45.595,4.905),(45.425,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,40.605),(44.405,40.775),(44.575,40.775),(44.575,40.605),(44.405,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,13.745),(34.805,13.915),(34.975,13.915),(34.975,13.745),(34.805,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,33.125),(54.005,33.295),(54.175,33.295),(54.175,33.125),(54.005,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,4.565),(34.805,4.735),(34.975,4.735),(34.975,4.565),(34.805,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,6.605),(40.625,6.775),(40.795,6.775),(40.795,6.605),(40.625,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,36.525),(39.605,36.695),(39.775,36.695),(39.775,36.525),(39.605,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,39.245),(55.025,39.415),(55.195,39.415),(55.195,39.245),(55.025,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.785),(35.315,15.955),(35.485,15.955),(35.485,15.785),(35.315,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,30.405),(59.315,30.575),(59.485,30.575),(59.485,30.405),(59.315,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,33.125),(58.805,33.295),(58.975,33.295),(58.975,33.125),(58.805,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,40.605),(49.205,40.775),(49.375,40.775),(49.375,40.605),(49.205,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,31.425),(49.205,31.595),(49.375,31.595),(49.375,31.425),(49.205,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,13.065),(44.915,13.235),(45.085,13.235),(45.085,13.065),(44.915,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,23.605),(40.625,23.775),(40.795,23.775),(40.795,23.605),(40.625,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,23.605),(54.005,23.775),(54.175,23.775),(54.175,23.605),(54.005,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,25.305),(34.805,25.475),(34.975,25.475),(34.975,25.305),(34.805,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,22.925),(49.205,23.095),(49.375,23.095),(49.375,22.925),(49.205,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,24.625),(44.405,24.795),(44.575,24.795),(44.575,24.625),(44.405,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,4.905),(44.915,5.075),(45.085,5.075),(45.085,4.905),(44.915,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,14.085),(59.315,14.255),(59.485,14.255),(59.485,14.085),(59.315,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.445),(45.425,15.615),(45.595,15.615),(45.595,15.445),(45.425,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,24.625),(40.115,24.795),(40.285,24.795),(40.285,24.625),(40.115,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,38.905),(39.605,39.075),(39.775,39.075),(39.775,38.905),(39.605,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,11.025),(35.825,11.195),(35.995,11.195),(35.995,11.025),(35.825,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,26.665),(39.605,26.835),(39.775,26.835),(39.775,26.665),(39.605,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,5.585),(55.025,5.755),(55.195,5.755),(55.195,5.585),(55.025,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,15.105),(45.425,15.275),(45.595,15.275),(45.595,15.105),(45.425,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,15.445),(58.805,15.615),(58.975,15.615),(58.975,15.445),(58.805,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,33.805),(45.425,33.975),(45.595,33.975),(45.595,33.805),(45.425,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,16.125),(49.715,16.295),(49.885,16.295),(49.885,16.125),(49.715,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,19.865),(30.515,20.035),(30.685,20.035),(30.685,19.865),(30.515,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,17.485),(35.825,17.655),(35.995,17.655),(35.995,17.485),(35.825,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,3.205),(34.805,3.375),(34.975,3.375),(34.975,3.205),(34.805,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,21.905),(44.915,22.075),(45.085,22.075),(45.085,21.905),(44.915,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,18.505),(34.805,18.675),(34.975,18.675),(34.975,18.505),(34.805,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.905),(55.025,5.075),(55.195,5.075),(55.195,4.905),(55.025,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,11.365),(44.915,11.535),(45.085,11.535),(45.085,11.365),(44.915,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,13.745),(39.605,13.915),(39.775,13.915),(39.775,13.745),(39.605,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.565),(39.605,4.735),(39.775,4.735),(39.775,4.565),(39.605,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,19.865),(35.825,20.035),(35.995,20.035),(35.995,19.865),(35.825,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,29.385),(39.605,29.555),(39.775,29.555),(39.775,29.385),(39.605,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.465),(50.225,16.635),(50.395,16.635),(50.395,16.465),(50.225,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,25.645),(50.225,25.815),(50.395,25.815),(50.395,25.645),(50.225,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,38.225),(54.005,38.395),(54.175,38.395),(54.175,38.225),(54.005,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,31.425),(54.005,31.595),(54.175,31.595),(54.175,31.425),(54.005,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,20.885),(44.405,21.055),(44.575,21.055),(44.575,20.885),(44.405,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,24.285),(30.515,24.455),(30.685,24.455),(30.685,24.285),(30.515,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,22.925),(54.005,23.095),(54.175,23.095),(54.175,22.925),(54.005,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,35.845),(45.425,36.015),(45.595,36.015),(45.595,35.845),(45.425,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,32.445),(45.425,32.615),(45.595,32.615),(45.595,32.445),(45.425,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,16.465),(55.025,16.635),(55.195,16.635),(55.195,16.465),(55.025,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.645),(54.515,8.815),(54.685,8.815),(54.685,8.645),(54.515,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,12.385),(35.315,12.555),(35.485,12.555),(35.485,12.385),(35.315,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.105),(54.515,15.275),(54.685,15.275),(54.685,15.105),(54.515,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,33.805),(54.515,33.975),(54.685,33.975),(54.685,33.805),(54.515,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,35.165),(44.405,35.335),(44.575,35.335),(44.575,35.165),(44.405,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,20.545),(44.915,20.715),(45.085,20.715),(45.085,20.545),(44.915,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,15.105),(50.225,15.275),(50.395,15.275),(50.395,15.105),(50.225,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,33.805),(50.225,33.975),(50.395,33.975),(50.395,33.805),(50.225,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.685),(49.715,10.855),(49.885,10.855),(49.885,10.685),(49.715,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,38.905),(58.805,39.075),(58.975,39.075),(58.975,38.905),(58.805,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,3.545),(50.225,3.715),(50.395,3.715),(50.395,3.545),(50.225,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,32.445),(30.515,32.615),(30.685,32.615),(30.685,32.445),(30.515,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,31.085),(59.315,31.255),(59.485,31.255),(59.485,31.085),(59.315,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,26.325),(49.205,26.495),(49.375,26.495),(49.375,26.325),(49.205,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,32.445),(44.915,32.615),(45.085,32.615),(45.085,32.445),(44.915,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,20.205),(31.025,20.375),(31.195,20.375),(31.195,20.205),(31.025,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,21.225),(40.625,21.395),(40.795,21.395),(40.795,21.225),(40.625,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,27.685),(35.825,27.855),(35.995,27.855),(35.995,27.685),(35.825,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,18.845),(55.025,19.015),(55.195,19.015),(55.195,18.845),(55.025,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,25.305),(40.115,25.475),(40.285,25.475),(40.285,25.305),(40.115,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,6.265),(50.225,6.435),(50.395,6.435),(50.395,6.265),(50.225,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,21.905),(40.625,22.075),(40.795,22.075),(40.795,21.905),(40.625,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,27.685),(40.625,27.855),(40.795,27.855),(40.795,27.685),(40.625,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.505),(40.625,18.675),(40.795,18.675),(40.795,18.505),(40.625,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,24.965),(54.515,25.135),(54.685,25.135),(54.685,24.965),(54.515,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,21.905),(54.005,22.075),(54.175,22.075),(54.175,21.905),(54.005,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,6.945),(35.825,7.115),(35.995,7.115),(35.995,6.945),(35.825,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,27.345),(35.825,27.515),(35.995,27.515),(35.995,27.345),(35.825,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,4.225),(49.205,4.395),(49.375,4.395),(49.375,4.225),(49.205,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,2.865),(35.825,3.035),(35.995,3.035),(35.995,2.865),(35.825,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,11.365),(54.005,11.535),(54.175,11.535),(54.175,11.365),(54.005,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,35.845),(50.225,36.015),(50.395,36.015),(50.395,35.845),(50.225,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,5.925),(31.025,6.095),(31.195,6.095),(31.195,5.925),(31.025,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,28.365),(34.805,28.535),(34.975,28.535),(34.975,28.365),(34.805,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.205),(44.405,3.375),(44.575,3.375),(44.575,3.205),(44.405,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((73.76,2.77),(73.76,2.94),(73.93,2.94),(73.93,2.77),(73.76,2.77)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,28.025),(44.405,28.195),(44.575,28.195),(44.575,28.025),(44.405,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,12.385),(40.115,12.555),(40.285,12.555),(40.285,12.385),(40.115,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.205),(40.115,3.375),(40.285,3.375),(40.285,3.205),(40.115,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,22.585),(44.915,22.755),(45.085,22.755),(45.085,22.585),(44.915,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,30.065),(39.605,30.235),(39.775,30.235),(39.775,30.065),(39.605,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,39.245),(39.605,39.415),(39.775,39.415),(39.775,39.245),(39.605,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,9.325),(35.315,9.495),(35.485,9.495),(35.485,9.325),(35.315,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,40.265),(44.405,40.435),(44.575,40.435),(44.575,40.265),(44.405,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,34.145),(49.205,34.315),(49.375,34.315),(49.375,34.145),(49.205,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,34.485),(44.915,34.655),(45.085,34.655),(45.085,34.485),(44.915,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,17.145),(54.005,17.315),(54.175,17.315),(54.175,17.145),(54.005,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,35.505),(35.315,35.675),(35.485,35.675),(35.485,35.505),(35.315,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,36.185),(40.625,36.355),(40.795,36.355),(40.795,36.185),(40.625,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,29.725),(35.825,29.895),(35.995,29.895),(35.995,29.725),(35.825,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,29.725),(54.005,29.895),(54.175,29.895),(54.175,29.725),(54.005,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,31.425),(34.805,31.595),(34.975,31.595),(34.975,31.425),(34.805,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,20.545),(54.005,20.715),(54.175,20.715),(54.175,20.545),(54.005,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,26.325),(55.025,26.495),(55.195,26.495),(55.195,26.325),(55.025,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,12.045),(45.425,12.215),(45.595,12.215),(45.595,12.045),(45.425,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,32.445),(35.825,32.615),(35.995,32.615),(35.995,32.445),(35.825,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,8.305),(30.515,8.475),(30.685,8.475),(30.685,8.305),(30.515,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,27.685),(58.805,27.855),(58.975,27.855),(58.975,27.685),(58.805,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,22.585),(49.715,22.755),(49.885,22.755),(49.885,22.585),(49.715,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,12.725),(31.025,12.895),(31.195,12.895),(31.195,12.725),(31.025,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,34.485),(50.225,34.655),(50.395,34.655),(50.395,34.485),(50.225,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,5.585),(35.825,5.755),(35.995,5.755),(35.995,5.585),(35.825,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,7.965),(44.405,8.135),(44.575,8.135),(44.575,7.965),(44.405,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,4.225),(50.225,4.395),(50.395,4.395),(50.395,4.225),(50.225,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,39.585),(45.425,39.755),(45.595,39.755),(45.595,39.585),(45.425,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,25.645),(49.715,25.815),(49.885,25.815),(49.885,25.645),(49.715,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,39.585),(58.805,39.755),(58.975,39.755),(58.975,39.585),(58.805,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,17.825),(58.805,17.995),(58.975,17.995),(58.975,17.825),(58.805,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,4.225),(55.025,4.395),(55.195,4.395),(55.195,4.225),(55.025,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,19.525),(55.025,19.695),(55.195,19.695),(55.195,19.525),(55.025,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,32.785),(59.315,32.955),(59.485,32.955),(59.485,32.785),(59.315,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,28.365),(40.625,28.535),(40.795,28.535),(40.795,28.365),(40.625,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,34.145),(54.005,34.315),(54.175,34.315),(54.175,34.145),(54.005,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,10.005),(49.715,10.175),(49.885,10.175),(49.885,10.005),(49.715,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,22.585),(54.005,22.755),(54.175,22.755),(54.175,22.585),(54.005,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,38.225),(39.605,38.395),(39.775,38.395),(39.775,38.225),(39.605,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,8.985),(54.515,9.155),(54.685,9.155),(54.685,8.985),(54.515,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,15.445),(35.315,15.615),(35.485,15.615),(35.485,15.445),(35.315,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,8.985),(50.225,9.155),(50.395,9.155),(50.395,8.985),(50.225,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,24.625),(30.515,24.795),(30.685,24.795),(30.685,24.625),(30.515,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,20.885),(44.915,21.055),(45.085,21.055),(45.085,20.885),(44.915,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,10.685),(34.805,10.855),(34.975,10.855),(34.975,10.685),(34.805,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,18.165),(54.515,18.335),(54.685,18.335),(54.685,18.165),(54.515,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,11.365),(49.205,11.535),(49.375,11.535),(49.375,11.365),(49.205,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,23.945),(44.915,24.115),(45.085,24.115),(45.085,23.945),(44.915,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,15.445),(54.515,15.615),(54.685,15.615),(54.685,15.445),(54.515,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,39.585),(54.515,39.755),(54.685,39.755),(54.685,39.585),(54.515,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((45.425,16.125),(45.425,16.295),(45.595,16.295),(45.595,16.125),(45.425,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,14.765),(34.805,14.935),(34.975,14.935),(34.975,14.765),(34.805,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,10.005),(35.315,10.175),(35.485,10.175),(35.485,10.005),(35.315,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,35.165),(44.915,35.335),(45.085,35.335),(45.085,35.165),(44.915,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,28.365),(39.605,28.535),(39.775,28.535),(39.775,28.365),(39.605,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,39.585),(50.225,39.755),(50.395,39.755),(50.395,39.585),(50.225,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,36.185),(35.315,36.355),(35.485,36.355),(35.485,36.185),(35.315,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,9.665),(31.025,9.835),(31.195,9.835),(31.195,9.665),(31.025,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,17.145),(34.805,17.315),(34.975,17.315),(34.975,17.145),(34.805,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,37.885),(59.315,38.055),(59.485,38.055),(59.485,37.885),(59.315,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,10.345),(50.225,10.515),(50.395,10.515),(50.395,10.345),(50.225,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,27.005),(50.225,27.175),(50.395,27.175),(50.395,27.005),(50.225,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,21.225),(54.515,21.395),(54.685,21.395),(54.685,21.225),(54.515,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,27.005),(55.025,27.175),(55.195,27.175),(55.195,27.005),(55.025,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,18.845),(40.625,19.015),(40.795,19.015),(40.795,18.845),(40.625,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,25.645),(44.405,25.815),(44.575,25.815),(44.575,25.645),(44.405,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,28.365),(58.805,28.535),(58.975,28.535),(58.975,28.365),(58.805,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.465),(40.115,16.635),(40.285,16.635),(40.285,16.465),(40.115,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,7.625),(54.515,7.795),(54.685,7.795),(54.685,7.625),(54.515,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,4.905),(58.805,5.075),(58.975,5.075),(58.975,4.905),(58.805,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,6.265),(35.825,6.435),(35.995,6.435),(35.995,6.265),(35.825,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,23.945),(49.715,24.115),(49.885,24.115),(49.885,23.945),(49.715,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,33.125),(40.625,33.295),(40.795,33.295),(40.795,33.125),(40.625,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,6.605),(59.315,6.775),(59.485,6.775),(59.485,6.605),(59.315,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,38.905),(35.315,39.075),(35.485,39.075),(35.485,38.905),(35.315,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,14.085),(55.025,14.255),(55.195,14.255),(55.195,14.085),(55.025,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,31.085),(49.205,31.255),(49.375,31.255),(49.375,31.085),(49.205,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,23.265),(40.625,23.435),(40.795,23.435),(40.795,23.265),(40.625,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,10.005),(44.405,10.175),(44.575,10.175),(44.575,10.005),(44.405,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,5.245),(50.225,5.415),(50.395,5.415),(50.395,5.245),(50.225,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,13.745),(30.515,13.915),(30.685,13.915),(30.685,13.745),(30.515,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,32.785),(40.625,32.955),(40.795,32.955),(40.795,32.785),(40.625,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,4.565),(30.515,4.735),(30.685,4.735),(30.685,4.565),(30.515,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,38.905),(54.515,39.075),(54.685,39.075),(54.685,38.905),(54.515,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,26.665),(54.515,26.835),(54.685,26.835),(54.685,26.665),(54.515,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,8.305),(49.205,8.475),(49.375,8.475),(49.375,8.305),(49.205,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,37.545),(49.715,37.715),(49.885,37.715),(49.885,37.545),(49.715,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,8.985),(34.805,9.155),(34.975,9.155),(34.975,8.985),(34.805,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,40.265),(44.915,40.435),(45.085,40.435),(45.085,40.265),(44.915,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,17.145),(39.605,17.315),(39.775,17.315),(39.775,17.145),(39.605,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,23.945),(54.005,24.115),(54.175,24.115),(54.175,23.945),(54.005,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,9.665),(54.005,9.835),(54.175,9.835),(54.175,9.665),(54.005,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,28.025),(54.515,28.195),(54.685,28.195),(54.685,28.025),(54.515,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,11.025),(59.315,11.195),(59.485,11.195),(59.485,11.025),(59.315,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,13.745),(54.515,13.915),(54.685,13.915),(54.685,13.745),(54.515,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,4.565),(54.515,4.735),(54.685,4.735),(54.685,4.565),(54.515,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((55.025,28.025),(55.025,28.195),(55.195,28.195),(55.195,28.025),(55.025,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,13.745),(50.225,13.915),(50.395,13.915),(50.395,13.745),(50.225,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,24.625),(31.025,24.795),(31.195,24.795),(31.195,24.625),(31.025,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,38.905),(40.115,39.075),(40.285,39.075),(40.285,38.905),(40.115,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,12.385),(30.515,12.555),(30.685,12.555),(30.685,12.385),(30.515,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,16.125),(50.225,16.295),(50.395,16.295),(50.395,16.125),(50.225,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,35.505),(59.315,35.675),(59.485,35.675),(59.485,35.505),(59.315,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,19.865),(59.315,20.035),(59.485,20.035),(59.485,19.865),(59.315,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,19.525),(40.625,19.695),(40.795,19.695),(40.795,19.525),(40.625,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,33.465),(30.515,33.635),(30.685,33.635),(30.685,33.465),(30.515,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((54.005,8.305),(54.005,8.475),(54.175,8.475),(54.175,8.305),(54.005,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,35.165),(34.805,35.335),(34.975,35.335),(34.975,35.165),(34.805,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,24.965),(30.515,25.135),(30.685,25.135),(30.685,24.965),(30.515,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,27.685),(35.315,27.855),(35.485,27.855),(35.485,27.685),(35.315,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((30.515,10.685),(30.515,10.855),(30.685,10.855),(30.685,10.685),(30.515,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,7.625),(34.805,7.795),(34.975,7.795),(34.975,7.625),(34.805,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,24.625),(49.715,24.795),(49.885,24.795),(49.885,24.625),(49.715,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,5.925),(49.205,6.095),(49.375,6.095),(49.375,5.925),(49.205,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,35.845),(44.405,36.015),(44.575,36.015),(44.575,35.845),(44.405,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,15.785),(44.915,15.955),(45.085,15.955),(45.085,15.785),(44.915,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,21.225),(59.315,21.395),(59.485,21.395),(59.485,21.225),(59.315,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((35.315,39.585),(35.315,39.755),(35.485,39.755),(35.485,39.585),(35.315,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,27.005),(31.025,27.175),(31.195,27.175),(31.195,27.005),(31.025,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,11.365),(34.805,11.535),(34.975,11.535),(34.975,11.365),(34.805,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((35.825,18.165),(35.825,18.335),(35.995,18.335),(35.995,18.165),(35.825,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,20.885),(31.025,21.055),(31.195,21.055),(31.195,20.885),(31.025,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,27.685),(59.315,27.855),(59.485,27.855),(59.485,27.685),(59.315,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,25.985),(44.405,26.155),(44.575,26.155),(44.575,25.985),(44.405,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,34.485),(58.805,34.655),(58.975,34.655),(58.975,34.485),(58.805,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((49.205,32.785),(49.205,32.955),(49.375,32.955),(49.375,32.785),(49.205,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.285),(50.225,7.455),(50.395,7.455),(50.395,7.285),(50.225,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((58.805,31.085),(58.805,31.255),(58.975,31.255),(58.975,31.085),(58.805,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,25.985),(40.115,26.155),(40.285,26.155),(40.285,25.985),(40.115,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,23.945),(34.805,24.115),(34.975,24.115),(34.975,23.945),(34.805,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((50.225,7.965),(50.225,8.135),(50.395,8.135),(50.395,7.965),(50.225,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,4.905),(39.605,5.075),(39.775,5.075),(39.775,4.905),(39.605,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,5.925),(44.915,6.095),(45.085,6.095),(45.085,5.925),(44.915,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,10.345),(54.515,10.515),(54.685,10.515),(54.685,10.345),(54.515,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,16.805),(44.405,16.975),(44.575,16.975),(44.575,16.805),(44.405,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((40.625,11.025),(40.625,11.195),(40.795,11.195),(40.795,11.025),(40.625,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((59.315,6.945),(59.315,7.115),(59.485,7.115),(59.485,6.945),(59.315,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,16.805),(40.115,16.975),(40.285,16.975),(40.285,16.805),(40.115,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((49.715,5.245),(49.715,5.415),(49.885,5.415),(49.885,5.245),(49.715,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((44.915,25.645),(44.915,25.815),(45.085,25.815),(45.085,25.645),(44.915,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,14.425),(54.515,14.595),(54.685,14.595),(54.685,14.425),(54.515,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((54.515,39.245),(54.515,39.415),(54.685,39.415),(54.685,39.245),(54.515,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,25.305),(31.025,25.475),(31.195,25.475),(31.195,25.305),(31.025,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,16.125),(31.025,16.295),(31.195,16.295),(31.195,16.125),(31.025,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((44.405,3.885),(44.405,4.055),(44.575,4.055),(44.575,3.885),(44.405,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((34.805,40.265),(34.805,40.435),(34.975,40.435),(34.975,40.265),(34.805,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((39.605,21.905),(39.605,22.075),(39.775,22.075),(39.775,21.905),(39.605,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,34.825),(31.025,34.995),(31.195,34.995),(31.195,34.825),(31.025,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((40.115,3.885),(40.115,4.055),(40.285,4.055),(40.285,3.885),(40.115,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((31.025,28.705),(31.025,28.875),(31.195,28.875),(31.195,28.705),(31.025,28.705)),
        )
        createRL(
            tech, net, 'li',
            ((30.77,41.58),(30.77,42.06),(30.94,42.06),(30.94,41.58),(30.77,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((54.005,2.785),(54.005,40.855),(55.195,40.855),(55.195,2.785),(54.005,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,1.58),(49.715,2.06),(49.885,2.06),(49.885,1.58),(49.715,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,1.58),(54.515,2.06),(54.685,2.06),(54.685,1.58),(54.515,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((49.205,2.785),(49.205,40.855),(50.395,40.855),(50.395,2.785),(49.205,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((39.605,2.785),(39.605,40.855),(40.795,40.855),(40.795,2.785),(39.605,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((44.405,2.785),(44.405,40.855),(45.595,40.855),(45.595,2.785),(44.405,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,1.58),(35.315,2.06),(35.485,2.06),(35.485,1.58),(35.315,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,41.58),(40.115,42.06),(40.285,42.06),(40.285,41.58),(40.115,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((40.115,1.58),(40.115,2.06),(40.285,2.06),(40.285,1.58),(40.115,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((34.805,2.785),(34.805,40.855),(35.995,40.855),(35.995,2.785),(34.805,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((73.76,2.69),(73.76,2.77),(73.58,2.77),(73.58,2.94),(73.76,2.94),(73.76,3.02),(73.93,3.02),(73.93,2.94),(74.11,2.94),(74.11,2.77),(73.93,2.77),(73.93,2.69),(73.76,2.69)),
        )
        createRL(
            tech, net, 'li',
            ((35.315,41.58),(35.315,42.06),(35.485,42.06),(35.485,41.58),(35.315,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,1.58),(44.915,2.06),(45.085,2.06),(45.085,1.58),(44.915,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((30.77,1.58),(30.77,2.06),(30.94,2.06),(30.94,1.58),(30.77,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((59.06,41.58),(59.06,42.06),(59.23,42.06),(59.23,41.58),(59.06,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((58.805,2.785),(58.805,40.855),(59.485,40.855),(59.485,2.785),(58.805,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((73.58,1.735),(73.58,1.905),(74.11,1.905),(74.11,1.735),(73.58,1.735)),
        )
        createRL(
            tech, net, 'li',
            ((59.06,1.58),(59.06,2.06),(59.23,2.06),(59.23,1.58),(59.06,1.58)),
        )
        createRL(
            tech, net, 'li',
            ((49.715,41.58),(49.715,42.06),(49.885,42.06),(49.885,41.58),(49.715,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((54.515,41.58),(54.515,42.06),(54.685,42.06),(54.685,41.58),(54.515,41.58)),
        )
        createRL(
            tech, net, 'li',
            ((30.515,2.785),(30.515,40.855),(31.195,40.855),(31.195,2.785),(30.515,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((44.915,41.58),(44.915,42.06),(45.085,42.06),(45.085,41.58),(44.915,41.58)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.58,1.735),(73.58,1.905),(73.75,1.905),(73.75,1.735),(73.58,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.94,1.735),(73.94,1.905),(74.11,1.905),(74.11,1.735),(73.94,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,2.835),(40.115,3.005),(40.285,3.005),(40.285,2.835),(40.115,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,3.195),(40.115,3.365),(40.285,3.365),(40.285,3.195),(40.115,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,3.555),(40.115,3.725),(40.285,3.725),(40.285,3.555),(40.115,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,3.915),(40.115,4.085),(40.285,4.085),(40.285,3.915),(40.115,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.275),(40.115,4.445),(40.285,4.445),(40.285,4.275),(40.115,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.635),(40.115,4.805),(40.285,4.805),(40.285,4.635),(40.115,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,4.995),(40.115,5.165),(40.285,5.165),(40.285,4.995),(40.115,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.355),(40.115,5.525),(40.285,5.525),(40.285,5.355),(40.115,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,5.715),(40.115,5.885),(40.285,5.885),(40.285,5.715),(40.115,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.075),(40.115,6.245),(40.285,6.245),(40.285,6.075),(40.115,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.435),(40.115,6.605),(40.285,6.605),(40.285,6.435),(40.115,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,6.795),(40.115,6.965),(40.285,6.965),(40.285,6.795),(40.115,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,7.155),(40.115,7.325),(40.285,7.325),(40.285,7.155),(40.115,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,7.515),(40.115,7.685),(40.285,7.685),(40.285,7.515),(40.115,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,7.875),(40.115,8.045),(40.285,8.045),(40.285,7.875),(40.115,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.235),(40.115,8.405),(40.285,8.405),(40.285,8.235),(40.115,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.595),(40.115,8.765),(40.285,8.765),(40.285,8.595),(40.115,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,8.955),(40.115,9.125),(40.285,9.125),(40.285,8.955),(40.115,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.315),(40.115,9.485),(40.285,9.485),(40.285,9.315),(40.115,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,9.675),(40.115,9.845),(40.285,9.845),(40.285,9.675),(40.115,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.035),(40.115,10.205),(40.285,10.205),(40.285,10.035),(40.115,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.395),(40.115,10.565),(40.285,10.565),(40.285,10.395),(40.115,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,10.755),(40.115,10.925),(40.285,10.925),(40.285,10.755),(40.115,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.115),(40.115,11.285),(40.285,11.285),(40.285,11.115),(40.115,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.475),(40.115,11.645),(40.285,11.645),(40.285,11.475),(40.115,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,11.835),(40.115,12.005),(40.285,12.005),(40.285,11.835),(40.115,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,12.195),(40.115,12.365),(40.285,12.365),(40.285,12.195),(40.115,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,12.555),(40.115,12.725),(40.285,12.725),(40.285,12.555),(40.115,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,12.915),(40.115,13.085),(40.285,13.085),(40.285,12.915),(40.115,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.275),(40.115,13.445),(40.285,13.445),(40.285,13.275),(40.115,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.635),(40.115,13.805),(40.285,13.805),(40.285,13.635),(40.115,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,13.995),(40.115,14.165),(40.285,14.165),(40.285,13.995),(40.115,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.355),(40.115,14.525),(40.285,14.525),(40.285,14.355),(40.115,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,14.715),(40.115,14.885),(40.285,14.885),(40.285,14.715),(40.115,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.075),(40.115,15.245),(40.285,15.245),(40.285,15.075),(40.115,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.435),(40.115,15.605),(40.285,15.605),(40.285,15.435),(40.115,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,15.795),(40.115,15.965),(40.285,15.965),(40.285,15.795),(40.115,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,16.155),(40.115,16.325),(40.285,16.325),(40.285,16.155),(40.115,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,16.515),(40.115,16.685),(40.285,16.685),(40.285,16.515),(40.115,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,16.875),(40.115,17.045),(40.285,17.045),(40.285,16.875),(40.115,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.235),(40.115,17.405),(40.285,17.405),(40.285,17.235),(40.115,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.595),(40.115,17.765),(40.285,17.765),(40.285,17.595),(40.115,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,17.955),(40.115,18.125),(40.285,18.125),(40.285,17.955),(40.115,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.315),(40.115,18.485),(40.285,18.485),(40.285,18.315),(40.115,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,18.675),(40.115,18.845),(40.285,18.845),(40.285,18.675),(40.115,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,19.035),(40.115,19.205),(40.285,19.205),(40.285,19.035),(40.115,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,19.395),(40.115,19.565),(40.285,19.565),(40.285,19.395),(40.115,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,19.755),(40.115,19.925),(40.285,19.925),(40.285,19.755),(40.115,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,20.115),(40.115,20.285),(40.285,20.285),(40.285,20.115),(40.115,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,20.475),(40.115,20.645),(40.285,20.645),(40.285,20.475),(40.115,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,20.835),(40.115,21.005),(40.285,21.005),(40.285,20.835),(40.115,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,21.195),(40.115,21.365),(40.285,21.365),(40.285,21.195),(40.115,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,21.555),(40.115,21.725),(40.285,21.725),(40.285,21.555),(40.115,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,21.915),(40.115,22.085),(40.285,22.085),(40.285,21.915),(40.115,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,22.275),(40.115,22.445),(40.285,22.445),(40.285,22.275),(40.115,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,22.635),(40.115,22.805),(40.285,22.805),(40.285,22.635),(40.115,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,22.995),(40.115,23.165),(40.285,23.165),(40.285,22.995),(40.115,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,23.355),(40.115,23.525),(40.285,23.525),(40.285,23.355),(40.115,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,23.715),(40.115,23.885),(40.285,23.885),(40.285,23.715),(40.115,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,24.075),(40.115,24.245),(40.285,24.245),(40.285,24.075),(40.115,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,24.435),(40.115,24.605),(40.285,24.605),(40.285,24.435),(40.115,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,24.795),(40.115,24.965),(40.285,24.965),(40.285,24.795),(40.115,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,25.155),(40.115,25.325),(40.285,25.325),(40.285,25.155),(40.115,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,25.515),(40.115,25.685),(40.285,25.685),(40.285,25.515),(40.115,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,25.875),(40.115,26.045),(40.285,26.045),(40.285,25.875),(40.115,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,26.235),(40.115,26.405),(40.285,26.405),(40.285,26.235),(40.115,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,26.595),(40.115,26.765),(40.285,26.765),(40.285,26.595),(40.115,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,26.955),(40.115,27.125),(40.285,27.125),(40.285,26.955),(40.115,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,27.315),(40.115,27.485),(40.285,27.485),(40.285,27.315),(40.115,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,27.675),(40.115,27.845),(40.285,27.845),(40.285,27.675),(40.115,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,28.035),(40.115,28.205),(40.285,28.205),(40.285,28.035),(40.115,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,28.395),(40.115,28.565),(40.285,28.565),(40.285,28.395),(40.115,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,28.755),(40.115,28.925),(40.285,28.925),(40.285,28.755),(40.115,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,29.115),(40.115,29.285),(40.285,29.285),(40.285,29.115),(40.115,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,29.475),(40.115,29.645),(40.285,29.645),(40.285,29.475),(40.115,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,29.835),(40.115,30.005),(40.285,30.005),(40.285,29.835),(40.115,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,30.195),(40.115,30.365),(40.285,30.365),(40.285,30.195),(40.115,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,30.555),(40.115,30.725),(40.285,30.725),(40.285,30.555),(40.115,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,30.915),(40.115,31.085),(40.285,31.085),(40.285,30.915),(40.115,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,31.275),(40.115,31.445),(40.285,31.445),(40.285,31.275),(40.115,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,31.635),(40.115,31.805),(40.285,31.805),(40.285,31.635),(40.115,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,31.995),(40.115,32.165),(40.285,32.165),(40.285,31.995),(40.115,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,32.355),(40.115,32.525),(40.285,32.525),(40.285,32.355),(40.115,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,32.715),(40.115,32.885),(40.285,32.885),(40.285,32.715),(40.115,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,33.075),(40.115,33.245),(40.285,33.245),(40.285,33.075),(40.115,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,33.435),(40.115,33.605),(40.285,33.605),(40.285,33.435),(40.115,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,33.795),(40.115,33.965),(40.285,33.965),(40.285,33.795),(40.115,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,34.155),(40.115,34.325),(40.285,34.325),(40.285,34.155),(40.115,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,34.515),(40.115,34.685),(40.285,34.685),(40.285,34.515),(40.115,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,34.875),(40.115,35.045),(40.285,35.045),(40.285,34.875),(40.115,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,35.235),(40.115,35.405),(40.285,35.405),(40.285,35.235),(40.115,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,35.595),(40.115,35.765),(40.285,35.765),(40.285,35.595),(40.115,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,35.955),(40.115,36.125),(40.285,36.125),(40.285,35.955),(40.115,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,36.315),(40.115,36.485),(40.285,36.485),(40.285,36.315),(40.115,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,36.675),(40.115,36.845),(40.285,36.845),(40.285,36.675),(40.115,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,37.035),(40.115,37.205),(40.285,37.205),(40.285,37.035),(40.115,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,37.395),(40.115,37.565),(40.285,37.565),(40.285,37.395),(40.115,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,37.755),(40.115,37.925),(40.285,37.925),(40.285,37.755),(40.115,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,38.115),(40.115,38.285),(40.285,38.285),(40.285,38.115),(40.115,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,38.475),(40.115,38.645),(40.285,38.645),(40.285,38.475),(40.115,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,38.835),(40.115,39.005),(40.285,39.005),(40.285,38.835),(40.115,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,39.195),(40.115,39.365),(40.285,39.365),(40.285,39.195),(40.115,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,39.555),(40.115,39.725),(40.285,39.725),(40.285,39.555),(40.115,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,39.915),(40.115,40.085),(40.285,40.085),(40.285,39.915),(40.115,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,40.275),(40.115,40.445),(40.285,40.445),(40.285,40.275),(40.115,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,40.635),(40.115,40.805),(40.285,40.805),(40.285,40.635),(40.115,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.58,2.77),(73.58,2.94),(73.75,2.94),(73.75,2.77),(73.58,2.77)),
        )
        createRL(
            tech, net, 'mcon',
            ((73.94,2.77),(73.94,2.94),(74.11,2.94),(74.11,2.77),(73.94,2.77)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,2.835),(54.515,3.005),(54.685,3.005),(54.685,2.835),(54.515,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,3.195),(54.515,3.365),(54.685,3.365),(54.685,3.195),(54.515,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,3.555),(54.515,3.725),(54.685,3.725),(54.685,3.555),(54.515,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,3.915),(54.515,4.085),(54.685,4.085),(54.685,3.915),(54.515,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.275),(54.515,4.445),(54.685,4.445),(54.685,4.275),(54.515,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.635),(54.515,4.805),(54.685,4.805),(54.685,4.635),(54.515,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,4.995),(54.515,5.165),(54.685,5.165),(54.685,4.995),(54.515,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.355),(54.515,5.525),(54.685,5.525),(54.685,5.355),(54.515,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,5.715),(54.515,5.885),(54.685,5.885),(54.685,5.715),(54.515,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.075),(54.515,6.245),(54.685,6.245),(54.685,6.075),(54.515,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.435),(54.515,6.605),(54.685,6.605),(54.685,6.435),(54.515,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,6.795),(54.515,6.965),(54.685,6.965),(54.685,6.795),(54.515,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,7.155),(54.515,7.325),(54.685,7.325),(54.685,7.155),(54.515,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,7.515),(54.515,7.685),(54.685,7.685),(54.685,7.515),(54.515,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,7.875),(54.515,8.045),(54.685,8.045),(54.685,7.875),(54.515,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.235),(54.515,8.405),(54.685,8.405),(54.685,8.235),(54.515,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.595),(54.515,8.765),(54.685,8.765),(54.685,8.595),(54.515,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,8.955),(54.515,9.125),(54.685,9.125),(54.685,8.955),(54.515,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.315),(54.515,9.485),(54.685,9.485),(54.685,9.315),(54.515,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,9.675),(54.515,9.845),(54.685,9.845),(54.685,9.675),(54.515,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.035),(54.515,10.205),(54.685,10.205),(54.685,10.035),(54.515,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.395),(54.515,10.565),(54.685,10.565),(54.685,10.395),(54.515,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,10.755),(54.515,10.925),(54.685,10.925),(54.685,10.755),(54.515,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.115),(54.515,11.285),(54.685,11.285),(54.685,11.115),(54.515,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.475),(54.515,11.645),(54.685,11.645),(54.685,11.475),(54.515,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,11.835),(54.515,12.005),(54.685,12.005),(54.685,11.835),(54.515,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,12.195),(54.515,12.365),(54.685,12.365),(54.685,12.195),(54.515,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,12.555),(54.515,12.725),(54.685,12.725),(54.685,12.555),(54.515,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,12.915),(54.515,13.085),(54.685,13.085),(54.685,12.915),(54.515,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.275),(54.515,13.445),(54.685,13.445),(54.685,13.275),(54.515,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.635),(54.515,13.805),(54.685,13.805),(54.685,13.635),(54.515,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,13.995),(54.515,14.165),(54.685,14.165),(54.685,13.995),(54.515,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.355),(54.515,14.525),(54.685,14.525),(54.685,14.355),(54.515,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,14.715),(54.515,14.885),(54.685,14.885),(54.685,14.715),(54.515,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.075),(54.515,15.245),(54.685,15.245),(54.685,15.075),(54.515,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.435),(54.515,15.605),(54.685,15.605),(54.685,15.435),(54.515,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,15.795),(54.515,15.965),(54.685,15.965),(54.685,15.795),(54.515,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,16.155),(54.515,16.325),(54.685,16.325),(54.685,16.155),(54.515,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,16.515),(54.515,16.685),(54.685,16.685),(54.685,16.515),(54.515,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,16.875),(54.515,17.045),(54.685,17.045),(54.685,16.875),(54.515,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.235),(54.515,17.405),(54.685,17.405),(54.685,17.235),(54.515,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.595),(54.515,17.765),(54.685,17.765),(54.685,17.595),(54.515,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,17.955),(54.515,18.125),(54.685,18.125),(54.685,17.955),(54.515,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.315),(54.515,18.485),(54.685,18.485),(54.685,18.315),(54.515,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,18.675),(54.515,18.845),(54.685,18.845),(54.685,18.675),(54.515,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,19.035),(54.515,19.205),(54.685,19.205),(54.685,19.035),(54.515,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,19.395),(54.515,19.565),(54.685,19.565),(54.685,19.395),(54.515,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,19.755),(54.515,19.925),(54.685,19.925),(54.685,19.755),(54.515,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,20.115),(54.515,20.285),(54.685,20.285),(54.685,20.115),(54.515,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,20.475),(54.515,20.645),(54.685,20.645),(54.685,20.475),(54.515,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,20.835),(54.515,21.005),(54.685,21.005),(54.685,20.835),(54.515,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,21.195),(54.515,21.365),(54.685,21.365),(54.685,21.195),(54.515,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,21.555),(54.515,21.725),(54.685,21.725),(54.685,21.555),(54.515,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,21.915),(54.515,22.085),(54.685,22.085),(54.685,21.915),(54.515,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,22.275),(54.515,22.445),(54.685,22.445),(54.685,22.275),(54.515,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,22.635),(54.515,22.805),(54.685,22.805),(54.685,22.635),(54.515,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,22.995),(54.515,23.165),(54.685,23.165),(54.685,22.995),(54.515,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,23.355),(54.515,23.525),(54.685,23.525),(54.685,23.355),(54.515,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,23.715),(54.515,23.885),(54.685,23.885),(54.685,23.715),(54.515,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,24.075),(54.515,24.245),(54.685,24.245),(54.685,24.075),(54.515,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,24.435),(54.515,24.605),(54.685,24.605),(54.685,24.435),(54.515,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,24.795),(54.515,24.965),(54.685,24.965),(54.685,24.795),(54.515,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,25.155),(54.515,25.325),(54.685,25.325),(54.685,25.155),(54.515,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,25.515),(54.515,25.685),(54.685,25.685),(54.685,25.515),(54.515,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,25.875),(54.515,26.045),(54.685,26.045),(54.685,25.875),(54.515,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,26.235),(54.515,26.405),(54.685,26.405),(54.685,26.235),(54.515,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,26.595),(54.515,26.765),(54.685,26.765),(54.685,26.595),(54.515,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,26.955),(54.515,27.125),(54.685,27.125),(54.685,26.955),(54.515,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,27.315),(54.515,27.485),(54.685,27.485),(54.685,27.315),(54.515,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,27.675),(54.515,27.845),(54.685,27.845),(54.685,27.675),(54.515,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,28.035),(54.515,28.205),(54.685,28.205),(54.685,28.035),(54.515,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,28.395),(54.515,28.565),(54.685,28.565),(54.685,28.395),(54.515,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,28.755),(54.515,28.925),(54.685,28.925),(54.685,28.755),(54.515,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,29.115),(54.515,29.285),(54.685,29.285),(54.685,29.115),(54.515,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,29.475),(54.515,29.645),(54.685,29.645),(54.685,29.475),(54.515,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,29.835),(54.515,30.005),(54.685,30.005),(54.685,29.835),(54.515,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,30.195),(54.515,30.365),(54.685,30.365),(54.685,30.195),(54.515,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,30.555),(54.515,30.725),(54.685,30.725),(54.685,30.555),(54.515,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,30.915),(54.515,31.085),(54.685,31.085),(54.685,30.915),(54.515,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,31.275),(54.515,31.445),(54.685,31.445),(54.685,31.275),(54.515,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,31.635),(54.515,31.805),(54.685,31.805),(54.685,31.635),(54.515,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,31.995),(54.515,32.165),(54.685,32.165),(54.685,31.995),(54.515,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,32.355),(54.515,32.525),(54.685,32.525),(54.685,32.355),(54.515,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,32.715),(54.515,32.885),(54.685,32.885),(54.685,32.715),(54.515,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,33.075),(54.515,33.245),(54.685,33.245),(54.685,33.075),(54.515,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,33.435),(54.515,33.605),(54.685,33.605),(54.685,33.435),(54.515,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,33.795),(54.515,33.965),(54.685,33.965),(54.685,33.795),(54.515,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,34.155),(54.515,34.325),(54.685,34.325),(54.685,34.155),(54.515,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,34.515),(54.515,34.685),(54.685,34.685),(54.685,34.515),(54.515,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,34.875),(54.515,35.045),(54.685,35.045),(54.685,34.875),(54.515,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,35.235),(54.515,35.405),(54.685,35.405),(54.685,35.235),(54.515,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,35.595),(54.515,35.765),(54.685,35.765),(54.685,35.595),(54.515,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,35.955),(54.515,36.125),(54.685,36.125),(54.685,35.955),(54.515,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,36.315),(54.515,36.485),(54.685,36.485),(54.685,36.315),(54.515,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,36.675),(54.515,36.845),(54.685,36.845),(54.685,36.675),(54.515,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,37.035),(54.515,37.205),(54.685,37.205),(54.685,37.035),(54.515,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,37.395),(54.515,37.565),(54.685,37.565),(54.685,37.395),(54.515,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,37.755),(54.515,37.925),(54.685,37.925),(54.685,37.755),(54.515,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,38.115),(54.515,38.285),(54.685,38.285),(54.685,38.115),(54.515,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,38.475),(54.515,38.645),(54.685,38.645),(54.685,38.475),(54.515,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,38.835),(54.515,39.005),(54.685,39.005),(54.685,38.835),(54.515,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,39.195),(54.515,39.365),(54.685,39.365),(54.685,39.195),(54.515,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,39.555),(54.515,39.725),(54.685,39.725),(54.685,39.555),(54.515,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,39.915),(54.515,40.085),(54.685,40.085),(54.685,39.915),(54.515,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,40.275),(54.515,40.445),(54.685,40.445),(54.685,40.275),(54.515,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,40.635),(54.515,40.805),(54.685,40.805),(54.685,40.635),(54.515,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,1.735),(49.715,1.905),(49.885,1.905),(49.885,1.735),(49.715,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,41.735),(30.77,41.905),(30.94,41.905),(30.94,41.735),(30.77,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,1.735),(54.515,1.905),(54.685,1.905),(54.685,1.735),(54.515,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,41.735),(40.115,41.905),(40.285,41.905),(40.285,41.735),(40.115,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,41.735),(59.06,41.905),(59.23,41.905),(59.23,41.735),(59.06,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,41.735),(49.715,41.905),(49.885,41.905),(49.885,41.735),(49.715,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,2.835),(30.77,3.005),(30.94,3.005),(30.94,2.835),(30.77,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,3.195),(30.77,3.365),(30.94,3.365),(30.94,3.195),(30.77,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,3.555),(30.77,3.725),(30.94,3.725),(30.94,3.555),(30.77,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,3.915),(30.77,4.085),(30.94,4.085),(30.94,3.915),(30.77,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,4.275),(30.77,4.445),(30.94,4.445),(30.94,4.275),(30.77,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,4.635),(30.77,4.805),(30.94,4.805),(30.94,4.635),(30.77,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,4.995),(30.77,5.165),(30.94,5.165),(30.94,4.995),(30.77,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,5.355),(30.77,5.525),(30.94,5.525),(30.94,5.355),(30.77,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,5.715),(30.77,5.885),(30.94,5.885),(30.94,5.715),(30.77,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,6.075),(30.77,6.245),(30.94,6.245),(30.94,6.075),(30.77,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,6.435),(30.77,6.605),(30.94,6.605),(30.94,6.435),(30.77,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,6.795),(30.77,6.965),(30.94,6.965),(30.94,6.795),(30.77,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,7.155),(30.77,7.325),(30.94,7.325),(30.94,7.155),(30.77,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,7.515),(30.77,7.685),(30.94,7.685),(30.94,7.515),(30.77,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,7.875),(30.77,8.045),(30.94,8.045),(30.94,7.875),(30.77,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,8.235),(30.77,8.405),(30.94,8.405),(30.94,8.235),(30.77,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,8.595),(30.77,8.765),(30.94,8.765),(30.94,8.595),(30.77,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,8.955),(30.77,9.125),(30.94,9.125),(30.94,8.955),(30.77,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,9.315),(30.77,9.485),(30.94,9.485),(30.94,9.315),(30.77,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,9.675),(30.77,9.845),(30.94,9.845),(30.94,9.675),(30.77,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,10.035),(30.77,10.205),(30.94,10.205),(30.94,10.035),(30.77,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,10.395),(30.77,10.565),(30.94,10.565),(30.94,10.395),(30.77,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,10.755),(30.77,10.925),(30.94,10.925),(30.94,10.755),(30.77,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,11.115),(30.77,11.285),(30.94,11.285),(30.94,11.115),(30.77,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,11.475),(30.77,11.645),(30.94,11.645),(30.94,11.475),(30.77,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,11.835),(30.77,12.005),(30.94,12.005),(30.94,11.835),(30.77,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,12.195),(30.77,12.365),(30.94,12.365),(30.94,12.195),(30.77,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,12.555),(30.77,12.725),(30.94,12.725),(30.94,12.555),(30.77,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,12.915),(30.77,13.085),(30.94,13.085),(30.94,12.915),(30.77,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,13.275),(30.77,13.445),(30.94,13.445),(30.94,13.275),(30.77,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,13.635),(30.77,13.805),(30.94,13.805),(30.94,13.635),(30.77,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,13.995),(30.77,14.165),(30.94,14.165),(30.94,13.995),(30.77,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,14.355),(30.77,14.525),(30.94,14.525),(30.94,14.355),(30.77,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,14.715),(30.77,14.885),(30.94,14.885),(30.94,14.715),(30.77,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,15.075),(30.77,15.245),(30.94,15.245),(30.94,15.075),(30.77,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,15.435),(30.77,15.605),(30.94,15.605),(30.94,15.435),(30.77,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,15.795),(30.77,15.965),(30.94,15.965),(30.94,15.795),(30.77,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,16.155),(30.77,16.325),(30.94,16.325),(30.94,16.155),(30.77,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,16.515),(30.77,16.685),(30.94,16.685),(30.94,16.515),(30.77,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,16.875),(30.77,17.045),(30.94,17.045),(30.94,16.875),(30.77,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,17.235),(30.77,17.405),(30.94,17.405),(30.94,17.235),(30.77,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,17.595),(30.77,17.765),(30.94,17.765),(30.94,17.595),(30.77,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,17.955),(30.77,18.125),(30.94,18.125),(30.94,17.955),(30.77,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,18.315),(30.77,18.485),(30.94,18.485),(30.94,18.315),(30.77,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,18.675),(30.77,18.845),(30.94,18.845),(30.94,18.675),(30.77,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,19.035),(30.77,19.205),(30.94,19.205),(30.94,19.035),(30.77,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,19.395),(30.77,19.565),(30.94,19.565),(30.94,19.395),(30.77,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,19.755),(30.77,19.925),(30.94,19.925),(30.94,19.755),(30.77,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,20.115),(30.77,20.285),(30.94,20.285),(30.94,20.115),(30.77,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,20.475),(30.77,20.645),(30.94,20.645),(30.94,20.475),(30.77,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,20.835),(30.77,21.005),(30.94,21.005),(30.94,20.835),(30.77,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,21.195),(30.77,21.365),(30.94,21.365),(30.94,21.195),(30.77,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,21.555),(30.77,21.725),(30.94,21.725),(30.94,21.555),(30.77,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,21.915),(30.77,22.085),(30.94,22.085),(30.94,21.915),(30.77,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,22.275),(30.77,22.445),(30.94,22.445),(30.94,22.275),(30.77,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,22.635),(30.77,22.805),(30.94,22.805),(30.94,22.635),(30.77,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,22.995),(30.77,23.165),(30.94,23.165),(30.94,22.995),(30.77,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,23.355),(30.77,23.525),(30.94,23.525),(30.94,23.355),(30.77,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,23.715),(30.77,23.885),(30.94,23.885),(30.94,23.715),(30.77,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,24.075),(30.77,24.245),(30.94,24.245),(30.94,24.075),(30.77,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,24.435),(30.77,24.605),(30.94,24.605),(30.94,24.435),(30.77,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,24.795),(30.77,24.965),(30.94,24.965),(30.94,24.795),(30.77,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,25.155),(30.77,25.325),(30.94,25.325),(30.94,25.155),(30.77,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,25.515),(30.77,25.685),(30.94,25.685),(30.94,25.515),(30.77,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,25.875),(30.77,26.045),(30.94,26.045),(30.94,25.875),(30.77,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,26.235),(30.77,26.405),(30.94,26.405),(30.94,26.235),(30.77,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,26.595),(30.77,26.765),(30.94,26.765),(30.94,26.595),(30.77,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,26.955),(30.77,27.125),(30.94,27.125),(30.94,26.955),(30.77,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,27.315),(30.77,27.485),(30.94,27.485),(30.94,27.315),(30.77,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,27.675),(30.77,27.845),(30.94,27.845),(30.94,27.675),(30.77,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,28.035),(30.77,28.205),(30.94,28.205),(30.94,28.035),(30.77,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,28.395),(30.77,28.565),(30.94,28.565),(30.94,28.395),(30.77,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,28.755),(30.77,28.925),(30.94,28.925),(30.94,28.755),(30.77,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,29.115),(30.77,29.285),(30.94,29.285),(30.94,29.115),(30.77,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,29.475),(30.77,29.645),(30.94,29.645),(30.94,29.475),(30.77,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,29.835),(30.77,30.005),(30.94,30.005),(30.94,29.835),(30.77,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,30.195),(30.77,30.365),(30.94,30.365),(30.94,30.195),(30.77,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,30.555),(30.77,30.725),(30.94,30.725),(30.94,30.555),(30.77,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,30.915),(30.77,31.085),(30.94,31.085),(30.94,30.915),(30.77,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,31.275),(30.77,31.445),(30.94,31.445),(30.94,31.275),(30.77,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,31.635),(30.77,31.805),(30.94,31.805),(30.94,31.635),(30.77,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,31.995),(30.77,32.165),(30.94,32.165),(30.94,31.995),(30.77,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,32.355),(30.77,32.525),(30.94,32.525),(30.94,32.355),(30.77,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,32.715),(30.77,32.885),(30.94,32.885),(30.94,32.715),(30.77,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,33.075),(30.77,33.245),(30.94,33.245),(30.94,33.075),(30.77,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,33.435),(30.77,33.605),(30.94,33.605),(30.94,33.435),(30.77,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,33.795),(30.77,33.965),(30.94,33.965),(30.94,33.795),(30.77,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,34.155),(30.77,34.325),(30.94,34.325),(30.94,34.155),(30.77,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,34.515),(30.77,34.685),(30.94,34.685),(30.94,34.515),(30.77,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,34.875),(30.77,35.045),(30.94,35.045),(30.94,34.875),(30.77,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,35.235),(30.77,35.405),(30.94,35.405),(30.94,35.235),(30.77,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,35.595),(30.77,35.765),(30.94,35.765),(30.94,35.595),(30.77,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,35.955),(30.77,36.125),(30.94,36.125),(30.94,35.955),(30.77,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,36.315),(30.77,36.485),(30.94,36.485),(30.94,36.315),(30.77,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,36.675),(30.77,36.845),(30.94,36.845),(30.94,36.675),(30.77,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,37.035),(30.77,37.205),(30.94,37.205),(30.94,37.035),(30.77,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,37.395),(30.77,37.565),(30.94,37.565),(30.94,37.395),(30.77,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,37.755),(30.77,37.925),(30.94,37.925),(30.94,37.755),(30.77,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,38.115),(30.77,38.285),(30.94,38.285),(30.94,38.115),(30.77,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,38.475),(30.77,38.645),(30.94,38.645),(30.94,38.475),(30.77,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,38.835),(30.77,39.005),(30.94,39.005),(30.94,38.835),(30.77,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,39.195),(30.77,39.365),(30.94,39.365),(30.94,39.195),(30.77,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,39.555),(30.77,39.725),(30.94,39.725),(30.94,39.555),(30.77,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,39.915),(30.77,40.085),(30.94,40.085),(30.94,39.915),(30.77,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,40.275),(30.77,40.445),(30.94,40.445),(30.94,40.275),(30.77,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,40.635),(30.77,40.805),(30.94,40.805),(30.94,40.635),(30.77,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,1.735),(44.915,1.905),(45.085,1.905),(45.085,1.735),(44.915,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,41.735),(35.315,41.905),(35.485,41.905),(35.485,41.735),(35.315,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,41.735),(44.915,41.905),(45.085,41.905),(45.085,41.735),(44.915,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((30.77,1.735),(30.77,1.905),(30.94,1.905),(30.94,1.735),(30.77,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,1.735),(59.06,1.905),(59.23,1.905),(59.23,1.735),(59.06,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,2.835),(44.915,3.005),(45.085,3.005),(45.085,2.835),(44.915,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,3.195),(44.915,3.365),(45.085,3.365),(45.085,3.195),(44.915,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,3.555),(44.915,3.725),(45.085,3.725),(45.085,3.555),(44.915,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,3.915),(44.915,4.085),(45.085,4.085),(45.085,3.915),(44.915,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.275),(44.915,4.445),(45.085,4.445),(45.085,4.275),(44.915,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.635),(44.915,4.805),(45.085,4.805),(45.085,4.635),(44.915,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,4.995),(44.915,5.165),(45.085,5.165),(45.085,4.995),(44.915,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.355),(44.915,5.525),(45.085,5.525),(45.085,5.355),(44.915,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,5.715),(44.915,5.885),(45.085,5.885),(45.085,5.715),(44.915,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.075),(44.915,6.245),(45.085,6.245),(45.085,6.075),(44.915,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.435),(44.915,6.605),(45.085,6.605),(45.085,6.435),(44.915,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,6.795),(44.915,6.965),(45.085,6.965),(45.085,6.795),(44.915,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,7.155),(44.915,7.325),(45.085,7.325),(45.085,7.155),(44.915,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,7.515),(44.915,7.685),(45.085,7.685),(45.085,7.515),(44.915,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,7.875),(44.915,8.045),(45.085,8.045),(45.085,7.875),(44.915,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.235),(44.915,8.405),(45.085,8.405),(45.085,8.235),(44.915,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.595),(44.915,8.765),(45.085,8.765),(45.085,8.595),(44.915,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,8.955),(44.915,9.125),(45.085,9.125),(45.085,8.955),(44.915,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.315),(44.915,9.485),(45.085,9.485),(45.085,9.315),(44.915,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,9.675),(44.915,9.845),(45.085,9.845),(45.085,9.675),(44.915,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.035),(44.915,10.205),(45.085,10.205),(45.085,10.035),(44.915,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.395),(44.915,10.565),(45.085,10.565),(45.085,10.395),(44.915,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,10.755),(44.915,10.925),(45.085,10.925),(45.085,10.755),(44.915,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.115),(44.915,11.285),(45.085,11.285),(45.085,11.115),(44.915,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.475),(44.915,11.645),(45.085,11.645),(45.085,11.475),(44.915,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,11.835),(44.915,12.005),(45.085,12.005),(45.085,11.835),(44.915,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,12.195),(44.915,12.365),(45.085,12.365),(45.085,12.195),(44.915,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,12.555),(44.915,12.725),(45.085,12.725),(45.085,12.555),(44.915,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,12.915),(44.915,13.085),(45.085,13.085),(45.085,12.915),(44.915,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.275),(44.915,13.445),(45.085,13.445),(45.085,13.275),(44.915,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.635),(44.915,13.805),(45.085,13.805),(45.085,13.635),(44.915,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,13.995),(44.915,14.165),(45.085,14.165),(45.085,13.995),(44.915,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.355),(44.915,14.525),(45.085,14.525),(45.085,14.355),(44.915,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,14.715),(44.915,14.885),(45.085,14.885),(45.085,14.715),(44.915,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.075),(44.915,15.245),(45.085,15.245),(45.085,15.075),(44.915,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.435),(44.915,15.605),(45.085,15.605),(45.085,15.435),(44.915,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,15.795),(44.915,15.965),(45.085,15.965),(45.085,15.795),(44.915,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,16.155),(44.915,16.325),(45.085,16.325),(45.085,16.155),(44.915,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,16.515),(44.915,16.685),(45.085,16.685),(45.085,16.515),(44.915,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,16.875),(44.915,17.045),(45.085,17.045),(45.085,16.875),(44.915,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.235),(44.915,17.405),(45.085,17.405),(45.085,17.235),(44.915,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.595),(44.915,17.765),(45.085,17.765),(45.085,17.595),(44.915,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,17.955),(44.915,18.125),(45.085,18.125),(45.085,17.955),(44.915,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.315),(44.915,18.485),(45.085,18.485),(45.085,18.315),(44.915,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,18.675),(44.915,18.845),(45.085,18.845),(45.085,18.675),(44.915,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,19.035),(44.915,19.205),(45.085,19.205),(45.085,19.035),(44.915,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,19.395),(44.915,19.565),(45.085,19.565),(45.085,19.395),(44.915,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,19.755),(44.915,19.925),(45.085,19.925),(45.085,19.755),(44.915,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,20.115),(44.915,20.285),(45.085,20.285),(45.085,20.115),(44.915,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,20.475),(44.915,20.645),(45.085,20.645),(45.085,20.475),(44.915,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,20.835),(44.915,21.005),(45.085,21.005),(45.085,20.835),(44.915,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,21.195),(44.915,21.365),(45.085,21.365),(45.085,21.195),(44.915,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,21.555),(44.915,21.725),(45.085,21.725),(45.085,21.555),(44.915,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,21.915),(44.915,22.085),(45.085,22.085),(45.085,21.915),(44.915,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,22.275),(44.915,22.445),(45.085,22.445),(45.085,22.275),(44.915,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,22.635),(44.915,22.805),(45.085,22.805),(45.085,22.635),(44.915,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,22.995),(44.915,23.165),(45.085,23.165),(45.085,22.995),(44.915,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,23.355),(44.915,23.525),(45.085,23.525),(45.085,23.355),(44.915,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,23.715),(44.915,23.885),(45.085,23.885),(45.085,23.715),(44.915,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,24.075),(44.915,24.245),(45.085,24.245),(45.085,24.075),(44.915,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,24.435),(44.915,24.605),(45.085,24.605),(45.085,24.435),(44.915,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,24.795),(44.915,24.965),(45.085,24.965),(45.085,24.795),(44.915,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,25.155),(44.915,25.325),(45.085,25.325),(45.085,25.155),(44.915,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,25.515),(44.915,25.685),(45.085,25.685),(45.085,25.515),(44.915,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,25.875),(44.915,26.045),(45.085,26.045),(45.085,25.875),(44.915,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,26.235),(44.915,26.405),(45.085,26.405),(45.085,26.235),(44.915,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,26.595),(44.915,26.765),(45.085,26.765),(45.085,26.595),(44.915,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,26.955),(44.915,27.125),(45.085,27.125),(45.085,26.955),(44.915,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,27.315),(44.915,27.485),(45.085,27.485),(45.085,27.315),(44.915,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,27.675),(44.915,27.845),(45.085,27.845),(45.085,27.675),(44.915,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,28.035),(44.915,28.205),(45.085,28.205),(45.085,28.035),(44.915,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,28.395),(44.915,28.565),(45.085,28.565),(45.085,28.395),(44.915,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,28.755),(44.915,28.925),(45.085,28.925),(45.085,28.755),(44.915,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,29.115),(44.915,29.285),(45.085,29.285),(45.085,29.115),(44.915,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,29.475),(44.915,29.645),(45.085,29.645),(45.085,29.475),(44.915,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,29.835),(44.915,30.005),(45.085,30.005),(45.085,29.835),(44.915,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,30.195),(44.915,30.365),(45.085,30.365),(45.085,30.195),(44.915,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,30.555),(44.915,30.725),(45.085,30.725),(45.085,30.555),(44.915,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,30.915),(44.915,31.085),(45.085,31.085),(45.085,30.915),(44.915,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,31.275),(44.915,31.445),(45.085,31.445),(45.085,31.275),(44.915,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,31.635),(44.915,31.805),(45.085,31.805),(45.085,31.635),(44.915,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,31.995),(44.915,32.165),(45.085,32.165),(45.085,31.995),(44.915,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,32.355),(44.915,32.525),(45.085,32.525),(45.085,32.355),(44.915,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,32.715),(44.915,32.885),(45.085,32.885),(45.085,32.715),(44.915,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,33.075),(44.915,33.245),(45.085,33.245),(45.085,33.075),(44.915,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,33.435),(44.915,33.605),(45.085,33.605),(45.085,33.435),(44.915,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,33.795),(44.915,33.965),(45.085,33.965),(45.085,33.795),(44.915,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,34.155),(44.915,34.325),(45.085,34.325),(45.085,34.155),(44.915,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,34.515),(44.915,34.685),(45.085,34.685),(45.085,34.515),(44.915,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,34.875),(44.915,35.045),(45.085,35.045),(45.085,34.875),(44.915,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,35.235),(44.915,35.405),(45.085,35.405),(45.085,35.235),(44.915,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,35.595),(44.915,35.765),(45.085,35.765),(45.085,35.595),(44.915,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,35.955),(44.915,36.125),(45.085,36.125),(45.085,35.955),(44.915,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,36.315),(44.915,36.485),(45.085,36.485),(45.085,36.315),(44.915,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,36.675),(44.915,36.845),(45.085,36.845),(45.085,36.675),(44.915,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,37.035),(44.915,37.205),(45.085,37.205),(45.085,37.035),(44.915,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,37.395),(44.915,37.565),(45.085,37.565),(45.085,37.395),(44.915,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,37.755),(44.915,37.925),(45.085,37.925),(45.085,37.755),(44.915,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,38.115),(44.915,38.285),(45.085,38.285),(45.085,38.115),(44.915,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,38.475),(44.915,38.645),(45.085,38.645),(45.085,38.475),(44.915,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,38.835),(44.915,39.005),(45.085,39.005),(45.085,38.835),(44.915,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,39.195),(44.915,39.365),(45.085,39.365),(45.085,39.195),(44.915,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,39.555),(44.915,39.725),(45.085,39.725),(45.085,39.555),(44.915,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,39.915),(44.915,40.085),(45.085,40.085),(45.085,39.915),(44.915,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,40.275),(44.915,40.445),(45.085,40.445),(45.085,40.275),(44.915,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((44.915,40.635),(44.915,40.805),(45.085,40.805),(45.085,40.635),(44.915,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((54.515,41.735),(54.515,41.905),(54.685,41.905),(54.685,41.735),(54.515,41.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,2.835),(49.715,3.005),(49.885,3.005),(49.885,2.835),(49.715,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,3.195),(49.715,3.365),(49.885,3.365),(49.885,3.195),(49.715,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,3.555),(49.715,3.725),(49.885,3.725),(49.885,3.555),(49.715,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,3.915),(49.715,4.085),(49.885,4.085),(49.885,3.915),(49.715,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.275),(49.715,4.445),(49.885,4.445),(49.885,4.275),(49.715,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.635),(49.715,4.805),(49.885,4.805),(49.885,4.635),(49.715,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,4.995),(49.715,5.165),(49.885,5.165),(49.885,4.995),(49.715,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.355),(49.715,5.525),(49.885,5.525),(49.885,5.355),(49.715,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,5.715),(49.715,5.885),(49.885,5.885),(49.885,5.715),(49.715,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.075),(49.715,6.245),(49.885,6.245),(49.885,6.075),(49.715,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.435),(49.715,6.605),(49.885,6.605),(49.885,6.435),(49.715,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,6.795),(49.715,6.965),(49.885,6.965),(49.885,6.795),(49.715,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,7.155),(49.715,7.325),(49.885,7.325),(49.885,7.155),(49.715,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,7.515),(49.715,7.685),(49.885,7.685),(49.885,7.515),(49.715,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,7.875),(49.715,8.045),(49.885,8.045),(49.885,7.875),(49.715,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.235),(49.715,8.405),(49.885,8.405),(49.885,8.235),(49.715,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.595),(49.715,8.765),(49.885,8.765),(49.885,8.595),(49.715,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,8.955),(49.715,9.125),(49.885,9.125),(49.885,8.955),(49.715,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.315),(49.715,9.485),(49.885,9.485),(49.885,9.315),(49.715,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,9.675),(49.715,9.845),(49.885,9.845),(49.885,9.675),(49.715,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.035),(49.715,10.205),(49.885,10.205),(49.885,10.035),(49.715,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.395),(49.715,10.565),(49.885,10.565),(49.885,10.395),(49.715,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,10.755),(49.715,10.925),(49.885,10.925),(49.885,10.755),(49.715,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.115),(49.715,11.285),(49.885,11.285),(49.885,11.115),(49.715,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.475),(49.715,11.645),(49.885,11.645),(49.885,11.475),(49.715,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,11.835),(49.715,12.005),(49.885,12.005),(49.885,11.835),(49.715,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,12.195),(49.715,12.365),(49.885,12.365),(49.885,12.195),(49.715,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,12.555),(49.715,12.725),(49.885,12.725),(49.885,12.555),(49.715,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,12.915),(49.715,13.085),(49.885,13.085),(49.885,12.915),(49.715,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.275),(49.715,13.445),(49.885,13.445),(49.885,13.275),(49.715,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.635),(49.715,13.805),(49.885,13.805),(49.885,13.635),(49.715,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,13.995),(49.715,14.165),(49.885,14.165),(49.885,13.995),(49.715,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.355),(49.715,14.525),(49.885,14.525),(49.885,14.355),(49.715,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,14.715),(49.715,14.885),(49.885,14.885),(49.885,14.715),(49.715,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.075),(49.715,15.245),(49.885,15.245),(49.885,15.075),(49.715,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.435),(49.715,15.605),(49.885,15.605),(49.885,15.435),(49.715,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,15.795),(49.715,15.965),(49.885,15.965),(49.885,15.795),(49.715,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,16.155),(49.715,16.325),(49.885,16.325),(49.885,16.155),(49.715,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,16.515),(49.715,16.685),(49.885,16.685),(49.885,16.515),(49.715,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,16.875),(49.715,17.045),(49.885,17.045),(49.885,16.875),(49.715,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.235),(49.715,17.405),(49.885,17.405),(49.885,17.235),(49.715,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.595),(49.715,17.765),(49.885,17.765),(49.885,17.595),(49.715,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,17.955),(49.715,18.125),(49.885,18.125),(49.885,17.955),(49.715,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.315),(49.715,18.485),(49.885,18.485),(49.885,18.315),(49.715,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,18.675),(49.715,18.845),(49.885,18.845),(49.885,18.675),(49.715,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,19.035),(49.715,19.205),(49.885,19.205),(49.885,19.035),(49.715,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,19.395),(49.715,19.565),(49.885,19.565),(49.885,19.395),(49.715,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,19.755),(49.715,19.925),(49.885,19.925),(49.885,19.755),(49.715,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,20.115),(49.715,20.285),(49.885,20.285),(49.885,20.115),(49.715,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,20.475),(49.715,20.645),(49.885,20.645),(49.885,20.475),(49.715,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,20.835),(49.715,21.005),(49.885,21.005),(49.885,20.835),(49.715,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,21.195),(49.715,21.365),(49.885,21.365),(49.885,21.195),(49.715,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,21.555),(49.715,21.725),(49.885,21.725),(49.885,21.555),(49.715,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,21.915),(49.715,22.085),(49.885,22.085),(49.885,21.915),(49.715,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,22.275),(49.715,22.445),(49.885,22.445),(49.885,22.275),(49.715,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,22.635),(49.715,22.805),(49.885,22.805),(49.885,22.635),(49.715,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,22.995),(49.715,23.165),(49.885,23.165),(49.885,22.995),(49.715,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,23.355),(49.715,23.525),(49.885,23.525),(49.885,23.355),(49.715,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,23.715),(49.715,23.885),(49.885,23.885),(49.885,23.715),(49.715,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,24.075),(49.715,24.245),(49.885,24.245),(49.885,24.075),(49.715,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,24.435),(49.715,24.605),(49.885,24.605),(49.885,24.435),(49.715,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,24.795),(49.715,24.965),(49.885,24.965),(49.885,24.795),(49.715,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,25.155),(49.715,25.325),(49.885,25.325),(49.885,25.155),(49.715,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,25.515),(49.715,25.685),(49.885,25.685),(49.885,25.515),(49.715,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,25.875),(49.715,26.045),(49.885,26.045),(49.885,25.875),(49.715,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,26.235),(49.715,26.405),(49.885,26.405),(49.885,26.235),(49.715,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,26.595),(49.715,26.765),(49.885,26.765),(49.885,26.595),(49.715,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,26.955),(49.715,27.125),(49.885,27.125),(49.885,26.955),(49.715,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,27.315),(49.715,27.485),(49.885,27.485),(49.885,27.315),(49.715,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,27.675),(49.715,27.845),(49.885,27.845),(49.885,27.675),(49.715,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,28.035),(49.715,28.205),(49.885,28.205),(49.885,28.035),(49.715,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,28.395),(49.715,28.565),(49.885,28.565),(49.885,28.395),(49.715,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,28.755),(49.715,28.925),(49.885,28.925),(49.885,28.755),(49.715,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,29.115),(49.715,29.285),(49.885,29.285),(49.885,29.115),(49.715,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,29.475),(49.715,29.645),(49.885,29.645),(49.885,29.475),(49.715,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,29.835),(49.715,30.005),(49.885,30.005),(49.885,29.835),(49.715,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,30.195),(49.715,30.365),(49.885,30.365),(49.885,30.195),(49.715,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,30.555),(49.715,30.725),(49.885,30.725),(49.885,30.555),(49.715,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,30.915),(49.715,31.085),(49.885,31.085),(49.885,30.915),(49.715,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,31.275),(49.715,31.445),(49.885,31.445),(49.885,31.275),(49.715,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,31.635),(49.715,31.805),(49.885,31.805),(49.885,31.635),(49.715,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,31.995),(49.715,32.165),(49.885,32.165),(49.885,31.995),(49.715,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,32.355),(49.715,32.525),(49.885,32.525),(49.885,32.355),(49.715,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,32.715),(49.715,32.885),(49.885,32.885),(49.885,32.715),(49.715,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,33.075),(49.715,33.245),(49.885,33.245),(49.885,33.075),(49.715,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,33.435),(49.715,33.605),(49.885,33.605),(49.885,33.435),(49.715,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,33.795),(49.715,33.965),(49.885,33.965),(49.885,33.795),(49.715,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,34.155),(49.715,34.325),(49.885,34.325),(49.885,34.155),(49.715,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,34.515),(49.715,34.685),(49.885,34.685),(49.885,34.515),(49.715,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,34.875),(49.715,35.045),(49.885,35.045),(49.885,34.875),(49.715,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,35.235),(49.715,35.405),(49.885,35.405),(49.885,35.235),(49.715,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,35.595),(49.715,35.765),(49.885,35.765),(49.885,35.595),(49.715,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,35.955),(49.715,36.125),(49.885,36.125),(49.885,35.955),(49.715,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,36.315),(49.715,36.485),(49.885,36.485),(49.885,36.315),(49.715,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,36.675),(49.715,36.845),(49.885,36.845),(49.885,36.675),(49.715,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,37.035),(49.715,37.205),(49.885,37.205),(49.885,37.035),(49.715,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,37.395),(49.715,37.565),(49.885,37.565),(49.885,37.395),(49.715,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,37.755),(49.715,37.925),(49.885,37.925),(49.885,37.755),(49.715,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,38.115),(49.715,38.285),(49.885,38.285),(49.885,38.115),(49.715,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,38.475),(49.715,38.645),(49.885,38.645),(49.885,38.475),(49.715,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,38.835),(49.715,39.005),(49.885,39.005),(49.885,38.835),(49.715,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,39.195),(49.715,39.365),(49.885,39.365),(49.885,39.195),(49.715,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,39.555),(49.715,39.725),(49.885,39.725),(49.885,39.555),(49.715,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,39.915),(49.715,40.085),(49.885,40.085),(49.885,39.915),(49.715,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,40.275),(49.715,40.445),(49.885,40.445),(49.885,40.275),(49.715,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((49.715,40.635),(49.715,40.805),(49.885,40.805),(49.885,40.635),(49.715,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,2.835),(35.315,3.005),(35.485,3.005),(35.485,2.835),(35.315,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,3.195),(35.315,3.365),(35.485,3.365),(35.485,3.195),(35.315,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,3.555),(35.315,3.725),(35.485,3.725),(35.485,3.555),(35.315,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,3.915),(35.315,4.085),(35.485,4.085),(35.485,3.915),(35.315,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.275),(35.315,4.445),(35.485,4.445),(35.485,4.275),(35.315,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.635),(35.315,4.805),(35.485,4.805),(35.485,4.635),(35.315,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,4.995),(35.315,5.165),(35.485,5.165),(35.485,4.995),(35.315,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.355),(35.315,5.525),(35.485,5.525),(35.485,5.355),(35.315,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,5.715),(35.315,5.885),(35.485,5.885),(35.485,5.715),(35.315,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.075),(35.315,6.245),(35.485,6.245),(35.485,6.075),(35.315,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.435),(35.315,6.605),(35.485,6.605),(35.485,6.435),(35.315,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,6.795),(35.315,6.965),(35.485,6.965),(35.485,6.795),(35.315,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,7.155),(35.315,7.325),(35.485,7.325),(35.485,7.155),(35.315,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,7.515),(35.315,7.685),(35.485,7.685),(35.485,7.515),(35.315,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,7.875),(35.315,8.045),(35.485,8.045),(35.485,7.875),(35.315,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.235),(35.315,8.405),(35.485,8.405),(35.485,8.235),(35.315,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.595),(35.315,8.765),(35.485,8.765),(35.485,8.595),(35.315,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,8.955),(35.315,9.125),(35.485,9.125),(35.485,8.955),(35.315,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.315),(35.315,9.485),(35.485,9.485),(35.485,9.315),(35.315,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,9.675),(35.315,9.845),(35.485,9.845),(35.485,9.675),(35.315,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.035),(35.315,10.205),(35.485,10.205),(35.485,10.035),(35.315,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.395),(35.315,10.565),(35.485,10.565),(35.485,10.395),(35.315,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,10.755),(35.315,10.925),(35.485,10.925),(35.485,10.755),(35.315,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.115),(35.315,11.285),(35.485,11.285),(35.485,11.115),(35.315,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.475),(35.315,11.645),(35.485,11.645),(35.485,11.475),(35.315,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,11.835),(35.315,12.005),(35.485,12.005),(35.485,11.835),(35.315,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,12.195),(35.315,12.365),(35.485,12.365),(35.485,12.195),(35.315,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,12.555),(35.315,12.725),(35.485,12.725),(35.485,12.555),(35.315,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,12.915),(35.315,13.085),(35.485,13.085),(35.485,12.915),(35.315,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.275),(35.315,13.445),(35.485,13.445),(35.485,13.275),(35.315,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.635),(35.315,13.805),(35.485,13.805),(35.485,13.635),(35.315,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,13.995),(35.315,14.165),(35.485,14.165),(35.485,13.995),(35.315,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.355),(35.315,14.525),(35.485,14.525),(35.485,14.355),(35.315,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,14.715),(35.315,14.885),(35.485,14.885),(35.485,14.715),(35.315,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.075),(35.315,15.245),(35.485,15.245),(35.485,15.075),(35.315,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.435),(35.315,15.605),(35.485,15.605),(35.485,15.435),(35.315,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,15.795),(35.315,15.965),(35.485,15.965),(35.485,15.795),(35.315,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,16.155),(35.315,16.325),(35.485,16.325),(35.485,16.155),(35.315,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,16.515),(35.315,16.685),(35.485,16.685),(35.485,16.515),(35.315,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,16.875),(35.315,17.045),(35.485,17.045),(35.485,16.875),(35.315,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.235),(35.315,17.405),(35.485,17.405),(35.485,17.235),(35.315,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.595),(35.315,17.765),(35.485,17.765),(35.485,17.595),(35.315,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,17.955),(35.315,18.125),(35.485,18.125),(35.485,17.955),(35.315,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.315),(35.315,18.485),(35.485,18.485),(35.485,18.315),(35.315,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,18.675),(35.315,18.845),(35.485,18.845),(35.485,18.675),(35.315,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,19.035),(35.315,19.205),(35.485,19.205),(35.485,19.035),(35.315,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,19.395),(35.315,19.565),(35.485,19.565),(35.485,19.395),(35.315,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,19.755),(35.315,19.925),(35.485,19.925),(35.485,19.755),(35.315,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,20.115),(35.315,20.285),(35.485,20.285),(35.485,20.115),(35.315,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,20.475),(35.315,20.645),(35.485,20.645),(35.485,20.475),(35.315,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,20.835),(35.315,21.005),(35.485,21.005),(35.485,20.835),(35.315,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,21.195),(35.315,21.365),(35.485,21.365),(35.485,21.195),(35.315,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,21.555),(35.315,21.725),(35.485,21.725),(35.485,21.555),(35.315,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,21.915),(35.315,22.085),(35.485,22.085),(35.485,21.915),(35.315,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,22.275),(35.315,22.445),(35.485,22.445),(35.485,22.275),(35.315,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,22.635),(35.315,22.805),(35.485,22.805),(35.485,22.635),(35.315,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,22.995),(35.315,23.165),(35.485,23.165),(35.485,22.995),(35.315,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,23.355),(35.315,23.525),(35.485,23.525),(35.485,23.355),(35.315,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,23.715),(35.315,23.885),(35.485,23.885),(35.485,23.715),(35.315,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,24.075),(35.315,24.245),(35.485,24.245),(35.485,24.075),(35.315,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,24.435),(35.315,24.605),(35.485,24.605),(35.485,24.435),(35.315,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,24.795),(35.315,24.965),(35.485,24.965),(35.485,24.795),(35.315,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,25.155),(35.315,25.325),(35.485,25.325),(35.485,25.155),(35.315,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,25.515),(35.315,25.685),(35.485,25.685),(35.485,25.515),(35.315,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,25.875),(35.315,26.045),(35.485,26.045),(35.485,25.875),(35.315,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,26.235),(35.315,26.405),(35.485,26.405),(35.485,26.235),(35.315,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,26.595),(35.315,26.765),(35.485,26.765),(35.485,26.595),(35.315,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,26.955),(35.315,27.125),(35.485,27.125),(35.485,26.955),(35.315,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,27.315),(35.315,27.485),(35.485,27.485),(35.485,27.315),(35.315,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,27.675),(35.315,27.845),(35.485,27.845),(35.485,27.675),(35.315,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,28.035),(35.315,28.205),(35.485,28.205),(35.485,28.035),(35.315,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,28.395),(35.315,28.565),(35.485,28.565),(35.485,28.395),(35.315,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,28.755),(35.315,28.925),(35.485,28.925),(35.485,28.755),(35.315,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,29.115),(35.315,29.285),(35.485,29.285),(35.485,29.115),(35.315,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,29.475),(35.315,29.645),(35.485,29.645),(35.485,29.475),(35.315,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,29.835),(35.315,30.005),(35.485,30.005),(35.485,29.835),(35.315,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,30.195),(35.315,30.365),(35.485,30.365),(35.485,30.195),(35.315,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,30.555),(35.315,30.725),(35.485,30.725),(35.485,30.555),(35.315,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,30.915),(35.315,31.085),(35.485,31.085),(35.485,30.915),(35.315,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,31.275),(35.315,31.445),(35.485,31.445),(35.485,31.275),(35.315,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,31.635),(35.315,31.805),(35.485,31.805),(35.485,31.635),(35.315,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,31.995),(35.315,32.165),(35.485,32.165),(35.485,31.995),(35.315,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,32.355),(35.315,32.525),(35.485,32.525),(35.485,32.355),(35.315,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,32.715),(35.315,32.885),(35.485,32.885),(35.485,32.715),(35.315,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,33.075),(35.315,33.245),(35.485,33.245),(35.485,33.075),(35.315,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,33.435),(35.315,33.605),(35.485,33.605),(35.485,33.435),(35.315,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,33.795),(35.315,33.965),(35.485,33.965),(35.485,33.795),(35.315,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,34.155),(35.315,34.325),(35.485,34.325),(35.485,34.155),(35.315,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,34.515),(35.315,34.685),(35.485,34.685),(35.485,34.515),(35.315,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,34.875),(35.315,35.045),(35.485,35.045),(35.485,34.875),(35.315,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,35.235),(35.315,35.405),(35.485,35.405),(35.485,35.235),(35.315,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,35.595),(35.315,35.765),(35.485,35.765),(35.485,35.595),(35.315,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,35.955),(35.315,36.125),(35.485,36.125),(35.485,35.955),(35.315,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,36.315),(35.315,36.485),(35.485,36.485),(35.485,36.315),(35.315,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,36.675),(35.315,36.845),(35.485,36.845),(35.485,36.675),(35.315,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,37.035),(35.315,37.205),(35.485,37.205),(35.485,37.035),(35.315,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,37.395),(35.315,37.565),(35.485,37.565),(35.485,37.395),(35.315,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,37.755),(35.315,37.925),(35.485,37.925),(35.485,37.755),(35.315,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,38.115),(35.315,38.285),(35.485,38.285),(35.485,38.115),(35.315,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,38.475),(35.315,38.645),(35.485,38.645),(35.485,38.475),(35.315,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,38.835),(35.315,39.005),(35.485,39.005),(35.485,38.835),(35.315,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,39.195),(35.315,39.365),(35.485,39.365),(35.485,39.195),(35.315,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,39.555),(35.315,39.725),(35.485,39.725),(35.485,39.555),(35.315,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,39.915),(35.315,40.085),(35.485,40.085),(35.485,39.915),(35.315,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,40.275),(35.315,40.445),(35.485,40.445),(35.485,40.275),(35.315,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,40.635),(35.315,40.805),(35.485,40.805),(35.485,40.635),(35.315,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((35.315,1.735),(35.315,1.905),(35.485,1.905),(35.485,1.735),(35.315,1.735)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,2.835),(59.06,3.005),(59.23,3.005),(59.23,2.835),(59.06,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,3.195),(59.06,3.365),(59.23,3.365),(59.23,3.195),(59.06,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,3.555),(59.06,3.725),(59.23,3.725),(59.23,3.555),(59.06,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,3.915),(59.06,4.085),(59.23,4.085),(59.23,3.915),(59.06,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,4.275),(59.06,4.445),(59.23,4.445),(59.23,4.275),(59.06,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,4.635),(59.06,4.805),(59.23,4.805),(59.23,4.635),(59.06,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,4.995),(59.06,5.165),(59.23,5.165),(59.23,4.995),(59.06,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,5.355),(59.06,5.525),(59.23,5.525),(59.23,5.355),(59.06,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,5.715),(59.06,5.885),(59.23,5.885),(59.23,5.715),(59.06,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,6.075),(59.06,6.245),(59.23,6.245),(59.23,6.075),(59.06,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,6.435),(59.06,6.605),(59.23,6.605),(59.23,6.435),(59.06,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,6.795),(59.06,6.965),(59.23,6.965),(59.23,6.795),(59.06,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,7.155),(59.06,7.325),(59.23,7.325),(59.23,7.155),(59.06,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,7.515),(59.06,7.685),(59.23,7.685),(59.23,7.515),(59.06,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,7.875),(59.06,8.045),(59.23,8.045),(59.23,7.875),(59.06,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,8.235),(59.06,8.405),(59.23,8.405),(59.23,8.235),(59.06,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,8.595),(59.06,8.765),(59.23,8.765),(59.23,8.595),(59.06,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,8.955),(59.06,9.125),(59.23,9.125),(59.23,8.955),(59.06,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,9.315),(59.06,9.485),(59.23,9.485),(59.23,9.315),(59.06,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,9.675),(59.06,9.845),(59.23,9.845),(59.23,9.675),(59.06,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,10.035),(59.06,10.205),(59.23,10.205),(59.23,10.035),(59.06,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,10.395),(59.06,10.565),(59.23,10.565),(59.23,10.395),(59.06,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,10.755),(59.06,10.925),(59.23,10.925),(59.23,10.755),(59.06,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,11.115),(59.06,11.285),(59.23,11.285),(59.23,11.115),(59.06,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,11.475),(59.06,11.645),(59.23,11.645),(59.23,11.475),(59.06,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,11.835),(59.06,12.005),(59.23,12.005),(59.23,11.835),(59.06,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,12.195),(59.06,12.365),(59.23,12.365),(59.23,12.195),(59.06,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,12.555),(59.06,12.725),(59.23,12.725),(59.23,12.555),(59.06,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,12.915),(59.06,13.085),(59.23,13.085),(59.23,12.915),(59.06,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,13.275),(59.06,13.445),(59.23,13.445),(59.23,13.275),(59.06,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,13.635),(59.06,13.805),(59.23,13.805),(59.23,13.635),(59.06,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,13.995),(59.06,14.165),(59.23,14.165),(59.23,13.995),(59.06,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,14.355),(59.06,14.525),(59.23,14.525),(59.23,14.355),(59.06,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,14.715),(59.06,14.885),(59.23,14.885),(59.23,14.715),(59.06,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,15.075),(59.06,15.245),(59.23,15.245),(59.23,15.075),(59.06,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,15.435),(59.06,15.605),(59.23,15.605),(59.23,15.435),(59.06,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,15.795),(59.06,15.965),(59.23,15.965),(59.23,15.795),(59.06,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,16.155),(59.06,16.325),(59.23,16.325),(59.23,16.155),(59.06,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,16.515),(59.06,16.685),(59.23,16.685),(59.23,16.515),(59.06,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,16.875),(59.06,17.045),(59.23,17.045),(59.23,16.875),(59.06,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,17.235),(59.06,17.405),(59.23,17.405),(59.23,17.235),(59.06,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,17.595),(59.06,17.765),(59.23,17.765),(59.23,17.595),(59.06,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,17.955),(59.06,18.125),(59.23,18.125),(59.23,17.955),(59.06,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,18.315),(59.06,18.485),(59.23,18.485),(59.23,18.315),(59.06,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,18.675),(59.06,18.845),(59.23,18.845),(59.23,18.675),(59.06,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,19.035),(59.06,19.205),(59.23,19.205),(59.23,19.035),(59.06,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,19.395),(59.06,19.565),(59.23,19.565),(59.23,19.395),(59.06,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,19.755),(59.06,19.925),(59.23,19.925),(59.23,19.755),(59.06,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,20.115),(59.06,20.285),(59.23,20.285),(59.23,20.115),(59.06,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,20.475),(59.06,20.645),(59.23,20.645),(59.23,20.475),(59.06,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,20.835),(59.06,21.005),(59.23,21.005),(59.23,20.835),(59.06,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,21.195),(59.06,21.365),(59.23,21.365),(59.23,21.195),(59.06,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,21.555),(59.06,21.725),(59.23,21.725),(59.23,21.555),(59.06,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,21.915),(59.06,22.085),(59.23,22.085),(59.23,21.915),(59.06,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,22.275),(59.06,22.445),(59.23,22.445),(59.23,22.275),(59.06,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,22.635),(59.06,22.805),(59.23,22.805),(59.23,22.635),(59.06,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,22.995),(59.06,23.165),(59.23,23.165),(59.23,22.995),(59.06,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,23.355),(59.06,23.525),(59.23,23.525),(59.23,23.355),(59.06,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,23.715),(59.06,23.885),(59.23,23.885),(59.23,23.715),(59.06,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,24.075),(59.06,24.245),(59.23,24.245),(59.23,24.075),(59.06,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,24.435),(59.06,24.605),(59.23,24.605),(59.23,24.435),(59.06,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,24.795),(59.06,24.965),(59.23,24.965),(59.23,24.795),(59.06,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,25.155),(59.06,25.325),(59.23,25.325),(59.23,25.155),(59.06,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,25.515),(59.06,25.685),(59.23,25.685),(59.23,25.515),(59.06,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,25.875),(59.06,26.045),(59.23,26.045),(59.23,25.875),(59.06,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,26.235),(59.06,26.405),(59.23,26.405),(59.23,26.235),(59.06,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,26.595),(59.06,26.765),(59.23,26.765),(59.23,26.595),(59.06,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,26.955),(59.06,27.125),(59.23,27.125),(59.23,26.955),(59.06,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,27.315),(59.06,27.485),(59.23,27.485),(59.23,27.315),(59.06,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,27.675),(59.06,27.845),(59.23,27.845),(59.23,27.675),(59.06,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,28.035),(59.06,28.205),(59.23,28.205),(59.23,28.035),(59.06,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,28.395),(59.06,28.565),(59.23,28.565),(59.23,28.395),(59.06,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,28.755),(59.06,28.925),(59.23,28.925),(59.23,28.755),(59.06,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,29.115),(59.06,29.285),(59.23,29.285),(59.23,29.115),(59.06,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,29.475),(59.06,29.645),(59.23,29.645),(59.23,29.475),(59.06,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,29.835),(59.06,30.005),(59.23,30.005),(59.23,29.835),(59.06,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,30.195),(59.06,30.365),(59.23,30.365),(59.23,30.195),(59.06,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,30.555),(59.06,30.725),(59.23,30.725),(59.23,30.555),(59.06,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,30.915),(59.06,31.085),(59.23,31.085),(59.23,30.915),(59.06,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,31.275),(59.06,31.445),(59.23,31.445),(59.23,31.275),(59.06,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,31.635),(59.06,31.805),(59.23,31.805),(59.23,31.635),(59.06,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,31.995),(59.06,32.165),(59.23,32.165),(59.23,31.995),(59.06,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,32.355),(59.06,32.525),(59.23,32.525),(59.23,32.355),(59.06,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,32.715),(59.06,32.885),(59.23,32.885),(59.23,32.715),(59.06,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,33.075),(59.06,33.245),(59.23,33.245),(59.23,33.075),(59.06,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,33.435),(59.06,33.605),(59.23,33.605),(59.23,33.435),(59.06,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,33.795),(59.06,33.965),(59.23,33.965),(59.23,33.795),(59.06,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,34.155),(59.06,34.325),(59.23,34.325),(59.23,34.155),(59.06,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,34.515),(59.06,34.685),(59.23,34.685),(59.23,34.515),(59.06,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,34.875),(59.06,35.045),(59.23,35.045),(59.23,34.875),(59.06,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,35.235),(59.06,35.405),(59.23,35.405),(59.23,35.235),(59.06,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,35.595),(59.06,35.765),(59.23,35.765),(59.23,35.595),(59.06,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,35.955),(59.06,36.125),(59.23,36.125),(59.23,35.955),(59.06,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,36.315),(59.06,36.485),(59.23,36.485),(59.23,36.315),(59.06,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,36.675),(59.06,36.845),(59.23,36.845),(59.23,36.675),(59.06,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,37.035),(59.06,37.205),(59.23,37.205),(59.23,37.035),(59.06,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,37.395),(59.06,37.565),(59.23,37.565),(59.23,37.395),(59.06,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,37.755),(59.06,37.925),(59.23,37.925),(59.23,37.755),(59.06,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,38.115),(59.06,38.285),(59.23,38.285),(59.23,38.115),(59.06,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,38.475),(59.06,38.645),(59.23,38.645),(59.23,38.475),(59.06,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,38.835),(59.06,39.005),(59.23,39.005),(59.23,38.835),(59.06,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,39.195),(59.06,39.365),(59.23,39.365),(59.23,39.195),(59.06,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,39.555),(59.06,39.725),(59.23,39.725),(59.23,39.555),(59.06,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,39.915),(59.06,40.085),(59.23,40.085),(59.23,39.915),(59.06,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,40.275),(59.06,40.445),(59.23,40.445),(59.23,40.275),(59.06,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((59.06,40.635),(59.06,40.805),(59.23,40.805),(59.23,40.635),(59.06,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((40.115,1.735),(40.115,1.905),(40.285,1.905),(40.285,1.735),(40.115,1.735)),
        )
        createRL(
            tech, net, 'm1',
            ((30.725,0.0),(30.725,43.64),(30.985,43.64),(30.985,0.0),(30.725,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((73.55,1.675),(73.55,3.0),(74.14,3.0),(74.14,1.675),(73.55,1.675)),
        )
        createRL(
            tech, net, 'm1',
            ((35.27,0.0),(35.27,43.64),(35.53,43.64),(35.53,0.0),(35.27,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((59.015,0.0),(59.015,43.64),(59.275,43.64),(59.275,0.0),(59.015,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((44.87,0.0),(44.87,43.64),(45.13,43.64),(45.13,0.0),(44.87,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((49.67,0.0),(49.67,43.64),(49.93,43.64),(49.93,0.0),(49.67,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((54.47,0.0),(54.47,43.64),(54.73,43.64),(54.73,0.0),(54.47,0.0)),
        )
        createRL(
            tech, net, 'm1',
            ((40.07,0.0),(40.07,43.64),(40.33,43.64),(40.33,0.0),(40.07,0.0)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.145),(49.725,0.295),(49.875,0.295),(49.875,0.145),(49.725,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.465),(49.725,0.615),(49.875,0.615),(49.875,0.465),(49.725,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,0.785),(49.725,0.935),(49.875,0.935),(49.875,0.785),(49.725,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.105),(49.725,1.255),(49.875,1.255),(49.875,1.105),(49.725,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.425),(49.725,1.575),(49.875,1.575),(49.875,1.425),(49.725,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,1.745),(49.725,1.895),(49.875,1.895),(49.875,1.745),(49.725,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.065),(49.725,2.215),(49.875,2.215),(49.875,2.065),(49.725,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.385),(49.725,2.535),(49.875,2.535),(49.875,2.385),(49.725,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,2.705),(49.725,2.855),(49.875,2.855),(49.875,2.705),(49.725,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.025),(49.725,3.175),(49.875,3.175),(49.875,3.025),(49.725,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.345),(49.725,3.495),(49.875,3.495),(49.875,3.345),(49.725,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.665),(49.725,3.815),(49.875,3.815),(49.875,3.665),(49.725,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,3.985),(49.725,4.135),(49.875,4.135),(49.875,3.985),(49.725,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.305),(49.725,4.455),(49.875,4.455),(49.875,4.305),(49.725,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.625),(49.725,4.775),(49.875,4.775),(49.875,4.625),(49.725,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,4.945),(49.725,5.095),(49.875,5.095),(49.875,4.945),(49.725,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.265),(49.725,5.415),(49.875,5.415),(49.875,5.265),(49.725,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.585),(49.725,5.735),(49.875,5.735),(49.875,5.585),(49.725,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,5.905),(49.725,6.055),(49.875,6.055),(49.875,5.905),(49.725,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.225),(49.725,6.375),(49.875,6.375),(49.875,6.225),(49.725,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.545),(49.725,6.695),(49.875,6.695),(49.875,6.545),(49.725,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,6.865),(49.725,7.015),(49.875,7.015),(49.875,6.865),(49.725,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.185),(49.725,7.335),(49.875,7.335),(49.875,7.185),(49.725,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.505),(49.725,7.655),(49.875,7.655),(49.875,7.505),(49.725,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,7.825),(49.725,7.975),(49.875,7.975),(49.875,7.825),(49.725,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.145),(49.725,8.295),(49.875,8.295),(49.875,8.145),(49.725,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.465),(49.725,8.615),(49.875,8.615),(49.875,8.465),(49.725,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,8.785),(49.725,8.935),(49.875,8.935),(49.875,8.785),(49.725,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.105),(49.725,9.255),(49.875,9.255),(49.875,9.105),(49.725,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.425),(49.725,9.575),(49.875,9.575),(49.875,9.425),(49.725,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,9.745),(49.725,9.895),(49.875,9.895),(49.875,9.745),(49.725,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.065),(49.725,10.215),(49.875,10.215),(49.875,10.065),(49.725,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.385),(49.725,10.535),(49.875,10.535),(49.875,10.385),(49.725,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,10.705),(49.725,10.855),(49.875,10.855),(49.875,10.705),(49.725,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.025),(49.725,11.175),(49.875,11.175),(49.875,11.025),(49.725,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.345),(49.725,11.495),(49.875,11.495),(49.875,11.345),(49.725,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.665),(49.725,11.815),(49.875,11.815),(49.875,11.665),(49.725,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,11.985),(49.725,12.135),(49.875,12.135),(49.875,11.985),(49.725,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.305),(49.725,12.455),(49.875,12.455),(49.875,12.305),(49.725,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.625),(49.725,12.775),(49.875,12.775),(49.875,12.625),(49.725,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,12.945),(49.725,13.095),(49.875,13.095),(49.875,12.945),(49.725,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.265),(49.725,13.415),(49.875,13.415),(49.875,13.265),(49.725,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.585),(49.725,13.735),(49.875,13.735),(49.875,13.585),(49.725,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,13.905),(49.725,14.055),(49.875,14.055),(49.875,13.905),(49.725,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.225),(49.725,14.375),(49.875,14.375),(49.875,14.225),(49.725,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.545),(49.725,14.695),(49.875,14.695),(49.875,14.545),(49.725,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,14.865),(49.725,15.015),(49.875,15.015),(49.875,14.865),(49.725,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.185),(49.725,15.335),(49.875,15.335),(49.875,15.185),(49.725,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.505),(49.725,15.655),(49.875,15.655),(49.875,15.505),(49.725,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,15.825),(49.725,15.975),(49.875,15.975),(49.875,15.825),(49.725,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.145),(49.725,16.295),(49.875,16.295),(49.875,16.145),(49.725,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.465),(49.725,16.615),(49.875,16.615),(49.875,16.465),(49.725,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,16.785),(49.725,16.935),(49.875,16.935),(49.875,16.785),(49.725,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.105),(49.725,17.255),(49.875,17.255),(49.875,17.105),(49.725,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.425),(49.725,17.575),(49.875,17.575),(49.875,17.425),(49.725,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,17.745),(49.725,17.895),(49.875,17.895),(49.875,17.745),(49.725,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.065),(49.725,18.215),(49.875,18.215),(49.875,18.065),(49.725,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.385),(49.725,18.535),(49.875,18.535),(49.875,18.385),(49.725,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,18.705),(49.725,18.855),(49.875,18.855),(49.875,18.705),(49.725,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.025),(49.725,19.175),(49.875,19.175),(49.875,19.025),(49.725,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.345),(49.725,19.495),(49.875,19.495),(49.875,19.345),(49.725,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.665),(49.725,19.815),(49.875,19.815),(49.875,19.665),(49.725,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,19.985),(49.725,20.135),(49.875,20.135),(49.875,19.985),(49.725,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.305),(49.725,20.455),(49.875,20.455),(49.875,20.305),(49.725,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.625),(49.725,20.775),(49.875,20.775),(49.875,20.625),(49.725,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,20.945),(49.725,21.095),(49.875,21.095),(49.875,20.945),(49.725,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.265),(49.725,21.415),(49.875,21.415),(49.875,21.265),(49.725,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.585),(49.725,21.735),(49.875,21.735),(49.875,21.585),(49.725,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,21.905),(49.725,22.055),(49.875,22.055),(49.875,21.905),(49.725,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,22.225),(49.725,22.375),(49.875,22.375),(49.875,22.225),(49.725,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,22.545),(49.725,22.695),(49.875,22.695),(49.875,22.545),(49.725,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,22.865),(49.725,23.015),(49.875,23.015),(49.875,22.865),(49.725,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,23.185),(49.725,23.335),(49.875,23.335),(49.875,23.185),(49.725,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,23.505),(49.725,23.655),(49.875,23.655),(49.875,23.505),(49.725,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,23.825),(49.725,23.975),(49.875,23.975),(49.875,23.825),(49.725,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,24.145),(49.725,24.295),(49.875,24.295),(49.875,24.145),(49.725,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,24.465),(49.725,24.615),(49.875,24.615),(49.875,24.465),(49.725,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,24.785),(49.725,24.935),(49.875,24.935),(49.875,24.785),(49.725,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,25.105),(49.725,25.255),(49.875,25.255),(49.875,25.105),(49.725,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,25.425),(49.725,25.575),(49.875,25.575),(49.875,25.425),(49.725,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,25.745),(49.725,25.895),(49.875,25.895),(49.875,25.745),(49.725,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,26.065),(49.725,26.215),(49.875,26.215),(49.875,26.065),(49.725,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,26.385),(49.725,26.535),(49.875,26.535),(49.875,26.385),(49.725,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,26.705),(49.725,26.855),(49.875,26.855),(49.875,26.705),(49.725,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,27.025),(49.725,27.175),(49.875,27.175),(49.875,27.025),(49.725,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,27.345),(49.725,27.495),(49.875,27.495),(49.875,27.345),(49.725,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,27.665),(49.725,27.815),(49.875,27.815),(49.875,27.665),(49.725,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,27.985),(49.725,28.135),(49.875,28.135),(49.875,27.985),(49.725,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,28.305),(49.725,28.455),(49.875,28.455),(49.875,28.305),(49.725,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,28.625),(49.725,28.775),(49.875,28.775),(49.875,28.625),(49.725,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,28.945),(49.725,29.095),(49.875,29.095),(49.875,28.945),(49.725,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,29.265),(49.725,29.415),(49.875,29.415),(49.875,29.265),(49.725,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,29.585),(49.725,29.735),(49.875,29.735),(49.875,29.585),(49.725,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,29.905),(49.725,30.055),(49.875,30.055),(49.875,29.905),(49.725,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,30.225),(49.725,30.375),(49.875,30.375),(49.875,30.225),(49.725,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,30.545),(49.725,30.695),(49.875,30.695),(49.875,30.545),(49.725,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,30.865),(49.725,31.015),(49.875,31.015),(49.875,30.865),(49.725,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,31.185),(49.725,31.335),(49.875,31.335),(49.875,31.185),(49.725,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,31.505),(49.725,31.655),(49.875,31.655),(49.875,31.505),(49.725,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,31.825),(49.725,31.975),(49.875,31.975),(49.875,31.825),(49.725,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,32.145),(49.725,32.295),(49.875,32.295),(49.875,32.145),(49.725,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,32.465),(49.725,32.615),(49.875,32.615),(49.875,32.465),(49.725,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,32.785),(49.725,32.935),(49.875,32.935),(49.875,32.785),(49.725,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,33.105),(49.725,33.255),(49.875,33.255),(49.875,33.105),(49.725,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,33.425),(49.725,33.575),(49.875,33.575),(49.875,33.425),(49.725,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,33.745),(49.725,33.895),(49.875,33.895),(49.875,33.745),(49.725,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,34.065),(49.725,34.215),(49.875,34.215),(49.875,34.065),(49.725,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,34.385),(49.725,34.535),(49.875,34.535),(49.875,34.385),(49.725,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,34.705),(49.725,34.855),(49.875,34.855),(49.875,34.705),(49.725,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,35.025),(49.725,35.175),(49.875,35.175),(49.875,35.025),(49.725,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,35.345),(49.725,35.495),(49.875,35.495),(49.875,35.345),(49.725,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,35.665),(49.725,35.815),(49.875,35.815),(49.875,35.665),(49.725,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,35.985),(49.725,36.135),(49.875,36.135),(49.875,35.985),(49.725,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,36.305),(49.725,36.455),(49.875,36.455),(49.875,36.305),(49.725,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,36.625),(49.725,36.775),(49.875,36.775),(49.875,36.625),(49.725,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,36.945),(49.725,37.095),(49.875,37.095),(49.875,36.945),(49.725,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,37.265),(49.725,37.415),(49.875,37.415),(49.875,37.265),(49.725,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,37.585),(49.725,37.735),(49.875,37.735),(49.875,37.585),(49.725,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,37.905),(49.725,38.055),(49.875,38.055),(49.875,37.905),(49.725,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,38.225),(49.725,38.375),(49.875,38.375),(49.875,38.225),(49.725,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,38.545),(49.725,38.695),(49.875,38.695),(49.875,38.545),(49.725,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,38.865),(49.725,39.015),(49.875,39.015),(49.875,38.865),(49.725,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,39.185),(49.725,39.335),(49.875,39.335),(49.875,39.185),(49.725,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,39.505),(49.725,39.655),(49.875,39.655),(49.875,39.505),(49.725,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,39.825),(49.725,39.975),(49.875,39.975),(49.875,39.825),(49.725,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,40.145),(49.725,40.295),(49.875,40.295),(49.875,40.145),(49.725,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,40.465),(49.725,40.615),(49.875,40.615),(49.875,40.465),(49.725,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,40.785),(49.725,40.935),(49.875,40.935),(49.875,40.785),(49.725,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,41.105),(49.725,41.255),(49.875,41.255),(49.875,41.105),(49.725,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,41.425),(49.725,41.575),(49.875,41.575),(49.875,41.425),(49.725,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,41.745),(49.725,41.895),(49.875,41.895),(49.875,41.745),(49.725,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,42.065),(49.725,42.215),(49.875,42.215),(49.875,42.065),(49.725,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,42.385),(49.725,42.535),(49.875,42.535),(49.875,42.385),(49.725,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,42.705),(49.725,42.855),(49.875,42.855),(49.875,42.705),(49.725,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,43.025),(49.725,43.175),(49.875,43.175),(49.875,43.025),(49.725,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((49.725,43.345),(49.725,43.495),(49.875,43.495),(49.875,43.345),(49.725,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.145),(35.325,0.295),(35.475,0.295),(35.475,0.145),(35.325,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.465),(35.325,0.615),(35.475,0.615),(35.475,0.465),(35.325,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,0.785),(35.325,0.935),(35.475,0.935),(35.475,0.785),(35.325,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.105),(35.325,1.255),(35.475,1.255),(35.475,1.105),(35.325,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.425),(35.325,1.575),(35.475,1.575),(35.475,1.425),(35.325,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,1.745),(35.325,1.895),(35.475,1.895),(35.475,1.745),(35.325,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.065),(35.325,2.215),(35.475,2.215),(35.475,2.065),(35.325,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.385),(35.325,2.535),(35.475,2.535),(35.475,2.385),(35.325,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,2.705),(35.325,2.855),(35.475,2.855),(35.475,2.705),(35.325,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.025),(35.325,3.175),(35.475,3.175),(35.475,3.025),(35.325,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.345),(35.325,3.495),(35.475,3.495),(35.475,3.345),(35.325,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.665),(35.325,3.815),(35.475,3.815),(35.475,3.665),(35.325,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,3.985),(35.325,4.135),(35.475,4.135),(35.475,3.985),(35.325,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.305),(35.325,4.455),(35.475,4.455),(35.475,4.305),(35.325,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.625),(35.325,4.775),(35.475,4.775),(35.475,4.625),(35.325,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,4.945),(35.325,5.095),(35.475,5.095),(35.475,4.945),(35.325,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.265),(35.325,5.415),(35.475,5.415),(35.475,5.265),(35.325,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.585),(35.325,5.735),(35.475,5.735),(35.475,5.585),(35.325,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,5.905),(35.325,6.055),(35.475,6.055),(35.475,5.905),(35.325,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.225),(35.325,6.375),(35.475,6.375),(35.475,6.225),(35.325,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.545),(35.325,6.695),(35.475,6.695),(35.475,6.545),(35.325,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,6.865),(35.325,7.015),(35.475,7.015),(35.475,6.865),(35.325,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.185),(35.325,7.335),(35.475,7.335),(35.475,7.185),(35.325,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.505),(35.325,7.655),(35.475,7.655),(35.475,7.505),(35.325,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,7.825),(35.325,7.975),(35.475,7.975),(35.475,7.825),(35.325,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.145),(35.325,8.295),(35.475,8.295),(35.475,8.145),(35.325,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.465),(35.325,8.615),(35.475,8.615),(35.475,8.465),(35.325,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,8.785),(35.325,8.935),(35.475,8.935),(35.475,8.785),(35.325,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.105),(35.325,9.255),(35.475,9.255),(35.475,9.105),(35.325,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.425),(35.325,9.575),(35.475,9.575),(35.475,9.425),(35.325,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,9.745),(35.325,9.895),(35.475,9.895),(35.475,9.745),(35.325,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.065),(35.325,10.215),(35.475,10.215),(35.475,10.065),(35.325,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.385),(35.325,10.535),(35.475,10.535),(35.475,10.385),(35.325,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,10.705),(35.325,10.855),(35.475,10.855),(35.475,10.705),(35.325,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.025),(35.325,11.175),(35.475,11.175),(35.475,11.025),(35.325,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.345),(35.325,11.495),(35.475,11.495),(35.475,11.345),(35.325,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.665),(35.325,11.815),(35.475,11.815),(35.475,11.665),(35.325,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,11.985),(35.325,12.135),(35.475,12.135),(35.475,11.985),(35.325,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.305),(35.325,12.455),(35.475,12.455),(35.475,12.305),(35.325,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.625),(35.325,12.775),(35.475,12.775),(35.475,12.625),(35.325,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,12.945),(35.325,13.095),(35.475,13.095),(35.475,12.945),(35.325,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.265),(35.325,13.415),(35.475,13.415),(35.475,13.265),(35.325,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.585),(35.325,13.735),(35.475,13.735),(35.475,13.585),(35.325,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,13.905),(35.325,14.055),(35.475,14.055),(35.475,13.905),(35.325,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.225),(35.325,14.375),(35.475,14.375),(35.475,14.225),(35.325,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.545),(35.325,14.695),(35.475,14.695),(35.475,14.545),(35.325,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,14.865),(35.325,15.015),(35.475,15.015),(35.475,14.865),(35.325,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.185),(35.325,15.335),(35.475,15.335),(35.475,15.185),(35.325,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.505),(35.325,15.655),(35.475,15.655),(35.475,15.505),(35.325,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,15.825),(35.325,15.975),(35.475,15.975),(35.475,15.825),(35.325,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.145),(35.325,16.295),(35.475,16.295),(35.475,16.145),(35.325,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.465),(35.325,16.615),(35.475,16.615),(35.475,16.465),(35.325,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,16.785),(35.325,16.935),(35.475,16.935),(35.475,16.785),(35.325,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.105),(35.325,17.255),(35.475,17.255),(35.475,17.105),(35.325,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.425),(35.325,17.575),(35.475,17.575),(35.475,17.425),(35.325,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,17.745),(35.325,17.895),(35.475,17.895),(35.475,17.745),(35.325,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.065),(35.325,18.215),(35.475,18.215),(35.475,18.065),(35.325,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.385),(35.325,18.535),(35.475,18.535),(35.475,18.385),(35.325,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,18.705),(35.325,18.855),(35.475,18.855),(35.475,18.705),(35.325,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.025),(35.325,19.175),(35.475,19.175),(35.475,19.025),(35.325,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.345),(35.325,19.495),(35.475,19.495),(35.475,19.345),(35.325,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.665),(35.325,19.815),(35.475,19.815),(35.475,19.665),(35.325,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,19.985),(35.325,20.135),(35.475,20.135),(35.475,19.985),(35.325,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.305),(35.325,20.455),(35.475,20.455),(35.475,20.305),(35.325,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.625),(35.325,20.775),(35.475,20.775),(35.475,20.625),(35.325,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,20.945),(35.325,21.095),(35.475,21.095),(35.475,20.945),(35.325,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.265),(35.325,21.415),(35.475,21.415),(35.475,21.265),(35.325,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.585),(35.325,21.735),(35.475,21.735),(35.475,21.585),(35.325,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,21.905),(35.325,22.055),(35.475,22.055),(35.475,21.905),(35.325,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,22.225),(35.325,22.375),(35.475,22.375),(35.475,22.225),(35.325,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,22.545),(35.325,22.695),(35.475,22.695),(35.475,22.545),(35.325,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,22.865),(35.325,23.015),(35.475,23.015),(35.475,22.865),(35.325,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,23.185),(35.325,23.335),(35.475,23.335),(35.475,23.185),(35.325,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,23.505),(35.325,23.655),(35.475,23.655),(35.475,23.505),(35.325,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,23.825),(35.325,23.975),(35.475,23.975),(35.475,23.825),(35.325,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,24.145),(35.325,24.295),(35.475,24.295),(35.475,24.145),(35.325,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,24.465),(35.325,24.615),(35.475,24.615),(35.475,24.465),(35.325,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,24.785),(35.325,24.935),(35.475,24.935),(35.475,24.785),(35.325,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,25.105),(35.325,25.255),(35.475,25.255),(35.475,25.105),(35.325,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,25.425),(35.325,25.575),(35.475,25.575),(35.475,25.425),(35.325,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,25.745),(35.325,25.895),(35.475,25.895),(35.475,25.745),(35.325,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,26.065),(35.325,26.215),(35.475,26.215),(35.475,26.065),(35.325,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,26.385),(35.325,26.535),(35.475,26.535),(35.475,26.385),(35.325,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,26.705),(35.325,26.855),(35.475,26.855),(35.475,26.705),(35.325,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,27.025),(35.325,27.175),(35.475,27.175),(35.475,27.025),(35.325,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,27.345),(35.325,27.495),(35.475,27.495),(35.475,27.345),(35.325,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,27.665),(35.325,27.815),(35.475,27.815),(35.475,27.665),(35.325,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,27.985),(35.325,28.135),(35.475,28.135),(35.475,27.985),(35.325,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,28.305),(35.325,28.455),(35.475,28.455),(35.475,28.305),(35.325,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,28.625),(35.325,28.775),(35.475,28.775),(35.475,28.625),(35.325,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,28.945),(35.325,29.095),(35.475,29.095),(35.475,28.945),(35.325,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,29.265),(35.325,29.415),(35.475,29.415),(35.475,29.265),(35.325,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,29.585),(35.325,29.735),(35.475,29.735),(35.475,29.585),(35.325,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,29.905),(35.325,30.055),(35.475,30.055),(35.475,29.905),(35.325,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,30.225),(35.325,30.375),(35.475,30.375),(35.475,30.225),(35.325,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,30.545),(35.325,30.695),(35.475,30.695),(35.475,30.545),(35.325,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,30.865),(35.325,31.015),(35.475,31.015),(35.475,30.865),(35.325,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,31.185),(35.325,31.335),(35.475,31.335),(35.475,31.185),(35.325,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,31.505),(35.325,31.655),(35.475,31.655),(35.475,31.505),(35.325,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,31.825),(35.325,31.975),(35.475,31.975),(35.475,31.825),(35.325,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,32.145),(35.325,32.295),(35.475,32.295),(35.475,32.145),(35.325,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,32.465),(35.325,32.615),(35.475,32.615),(35.475,32.465),(35.325,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,32.785),(35.325,32.935),(35.475,32.935),(35.475,32.785),(35.325,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,33.105),(35.325,33.255),(35.475,33.255),(35.475,33.105),(35.325,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,33.425),(35.325,33.575),(35.475,33.575),(35.475,33.425),(35.325,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,33.745),(35.325,33.895),(35.475,33.895),(35.475,33.745),(35.325,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,34.065),(35.325,34.215),(35.475,34.215),(35.475,34.065),(35.325,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,34.385),(35.325,34.535),(35.475,34.535),(35.475,34.385),(35.325,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,34.705),(35.325,34.855),(35.475,34.855),(35.475,34.705),(35.325,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,35.025),(35.325,35.175),(35.475,35.175),(35.475,35.025),(35.325,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,35.345),(35.325,35.495),(35.475,35.495),(35.475,35.345),(35.325,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,35.665),(35.325,35.815),(35.475,35.815),(35.475,35.665),(35.325,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,35.985),(35.325,36.135),(35.475,36.135),(35.475,35.985),(35.325,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,36.305),(35.325,36.455),(35.475,36.455),(35.475,36.305),(35.325,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,36.625),(35.325,36.775),(35.475,36.775),(35.475,36.625),(35.325,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,36.945),(35.325,37.095),(35.475,37.095),(35.475,36.945),(35.325,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,37.265),(35.325,37.415),(35.475,37.415),(35.475,37.265),(35.325,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,37.585),(35.325,37.735),(35.475,37.735),(35.475,37.585),(35.325,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,37.905),(35.325,38.055),(35.475,38.055),(35.475,37.905),(35.325,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,38.225),(35.325,38.375),(35.475,38.375),(35.475,38.225),(35.325,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,38.545),(35.325,38.695),(35.475,38.695),(35.475,38.545),(35.325,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,38.865),(35.325,39.015),(35.475,39.015),(35.475,38.865),(35.325,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,39.185),(35.325,39.335),(35.475,39.335),(35.475,39.185),(35.325,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,39.505),(35.325,39.655),(35.475,39.655),(35.475,39.505),(35.325,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,39.825),(35.325,39.975),(35.475,39.975),(35.475,39.825),(35.325,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,40.145),(35.325,40.295),(35.475,40.295),(35.475,40.145),(35.325,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,40.465),(35.325,40.615),(35.475,40.615),(35.475,40.465),(35.325,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,40.785),(35.325,40.935),(35.475,40.935),(35.475,40.785),(35.325,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,41.105),(35.325,41.255),(35.475,41.255),(35.475,41.105),(35.325,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,41.425),(35.325,41.575),(35.475,41.575),(35.475,41.425),(35.325,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,41.745),(35.325,41.895),(35.475,41.895),(35.475,41.745),(35.325,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,42.065),(35.325,42.215),(35.475,42.215),(35.475,42.065),(35.325,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,42.385),(35.325,42.535),(35.475,42.535),(35.475,42.385),(35.325,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,42.705),(35.325,42.855),(35.475,42.855),(35.475,42.705),(35.325,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,43.025),(35.325,43.175),(35.475,43.175),(35.475,43.025),(35.325,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((35.325,43.345),(35.325,43.495),(35.475,43.495),(35.475,43.345),(35.325,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.145),(54.525,0.295),(54.675,0.295),(54.675,0.145),(54.525,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.465),(54.525,0.615),(54.675,0.615),(54.675,0.465),(54.525,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,0.785),(54.525,0.935),(54.675,0.935),(54.675,0.785),(54.525,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.105),(54.525,1.255),(54.675,1.255),(54.675,1.105),(54.525,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.425),(54.525,1.575),(54.675,1.575),(54.675,1.425),(54.525,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,1.745),(54.525,1.895),(54.675,1.895),(54.675,1.745),(54.525,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.065),(54.525,2.215),(54.675,2.215),(54.675,2.065),(54.525,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.385),(54.525,2.535),(54.675,2.535),(54.675,2.385),(54.525,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,2.705),(54.525,2.855),(54.675,2.855),(54.675,2.705),(54.525,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.025),(54.525,3.175),(54.675,3.175),(54.675,3.025),(54.525,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.345),(54.525,3.495),(54.675,3.495),(54.675,3.345),(54.525,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.665),(54.525,3.815),(54.675,3.815),(54.675,3.665),(54.525,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,3.985),(54.525,4.135),(54.675,4.135),(54.675,3.985),(54.525,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.305),(54.525,4.455),(54.675,4.455),(54.675,4.305),(54.525,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.625),(54.525,4.775),(54.675,4.775),(54.675,4.625),(54.525,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,4.945),(54.525,5.095),(54.675,5.095),(54.675,4.945),(54.525,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.265),(54.525,5.415),(54.675,5.415),(54.675,5.265),(54.525,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.585),(54.525,5.735),(54.675,5.735),(54.675,5.585),(54.525,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,5.905),(54.525,6.055),(54.675,6.055),(54.675,5.905),(54.525,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.225),(54.525,6.375),(54.675,6.375),(54.675,6.225),(54.525,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.545),(54.525,6.695),(54.675,6.695),(54.675,6.545),(54.525,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,6.865),(54.525,7.015),(54.675,7.015),(54.675,6.865),(54.525,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.185),(54.525,7.335),(54.675,7.335),(54.675,7.185),(54.525,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.505),(54.525,7.655),(54.675,7.655),(54.675,7.505),(54.525,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,7.825),(54.525,7.975),(54.675,7.975),(54.675,7.825),(54.525,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.145),(54.525,8.295),(54.675,8.295),(54.675,8.145),(54.525,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.465),(54.525,8.615),(54.675,8.615),(54.675,8.465),(54.525,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,8.785),(54.525,8.935),(54.675,8.935),(54.675,8.785),(54.525,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.105),(54.525,9.255),(54.675,9.255),(54.675,9.105),(54.525,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.425),(54.525,9.575),(54.675,9.575),(54.675,9.425),(54.525,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,9.745),(54.525,9.895),(54.675,9.895),(54.675,9.745),(54.525,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.065),(54.525,10.215),(54.675,10.215),(54.675,10.065),(54.525,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.385),(54.525,10.535),(54.675,10.535),(54.675,10.385),(54.525,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,10.705),(54.525,10.855),(54.675,10.855),(54.675,10.705),(54.525,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.025),(54.525,11.175),(54.675,11.175),(54.675,11.025),(54.525,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.345),(54.525,11.495),(54.675,11.495),(54.675,11.345),(54.525,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.665),(54.525,11.815),(54.675,11.815),(54.675,11.665),(54.525,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,11.985),(54.525,12.135),(54.675,12.135),(54.675,11.985),(54.525,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.305),(54.525,12.455),(54.675,12.455),(54.675,12.305),(54.525,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.625),(54.525,12.775),(54.675,12.775),(54.675,12.625),(54.525,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,12.945),(54.525,13.095),(54.675,13.095),(54.675,12.945),(54.525,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.265),(54.525,13.415),(54.675,13.415),(54.675,13.265),(54.525,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.585),(54.525,13.735),(54.675,13.735),(54.675,13.585),(54.525,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,13.905),(54.525,14.055),(54.675,14.055),(54.675,13.905),(54.525,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.225),(54.525,14.375),(54.675,14.375),(54.675,14.225),(54.525,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.545),(54.525,14.695),(54.675,14.695),(54.675,14.545),(54.525,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,14.865),(54.525,15.015),(54.675,15.015),(54.675,14.865),(54.525,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.185),(54.525,15.335),(54.675,15.335),(54.675,15.185),(54.525,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.505),(54.525,15.655),(54.675,15.655),(54.675,15.505),(54.525,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,15.825),(54.525,15.975),(54.675,15.975),(54.675,15.825),(54.525,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.145),(54.525,16.295),(54.675,16.295),(54.675,16.145),(54.525,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.465),(54.525,16.615),(54.675,16.615),(54.675,16.465),(54.525,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,16.785),(54.525,16.935),(54.675,16.935),(54.675,16.785),(54.525,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.105),(54.525,17.255),(54.675,17.255),(54.675,17.105),(54.525,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.425),(54.525,17.575),(54.675,17.575),(54.675,17.425),(54.525,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,17.745),(54.525,17.895),(54.675,17.895),(54.675,17.745),(54.525,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.065),(54.525,18.215),(54.675,18.215),(54.675,18.065),(54.525,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.385),(54.525,18.535),(54.675,18.535),(54.675,18.385),(54.525,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,18.705),(54.525,18.855),(54.675,18.855),(54.675,18.705),(54.525,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.025),(54.525,19.175),(54.675,19.175),(54.675,19.025),(54.525,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.345),(54.525,19.495),(54.675,19.495),(54.675,19.345),(54.525,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.665),(54.525,19.815),(54.675,19.815),(54.675,19.665),(54.525,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,19.985),(54.525,20.135),(54.675,20.135),(54.675,19.985),(54.525,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.305),(54.525,20.455),(54.675,20.455),(54.675,20.305),(54.525,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.625),(54.525,20.775),(54.675,20.775),(54.675,20.625),(54.525,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,20.945),(54.525,21.095),(54.675,21.095),(54.675,20.945),(54.525,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.265),(54.525,21.415),(54.675,21.415),(54.675,21.265),(54.525,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.585),(54.525,21.735),(54.675,21.735),(54.675,21.585),(54.525,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,21.905),(54.525,22.055),(54.675,22.055),(54.675,21.905),(54.525,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,22.225),(54.525,22.375),(54.675,22.375),(54.675,22.225),(54.525,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,22.545),(54.525,22.695),(54.675,22.695),(54.675,22.545),(54.525,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,22.865),(54.525,23.015),(54.675,23.015),(54.675,22.865),(54.525,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,23.185),(54.525,23.335),(54.675,23.335),(54.675,23.185),(54.525,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,23.505),(54.525,23.655),(54.675,23.655),(54.675,23.505),(54.525,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,23.825),(54.525,23.975),(54.675,23.975),(54.675,23.825),(54.525,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,24.145),(54.525,24.295),(54.675,24.295),(54.675,24.145),(54.525,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,24.465),(54.525,24.615),(54.675,24.615),(54.675,24.465),(54.525,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,24.785),(54.525,24.935),(54.675,24.935),(54.675,24.785),(54.525,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,25.105),(54.525,25.255),(54.675,25.255),(54.675,25.105),(54.525,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,25.425),(54.525,25.575),(54.675,25.575),(54.675,25.425),(54.525,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,25.745),(54.525,25.895),(54.675,25.895),(54.675,25.745),(54.525,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,26.065),(54.525,26.215),(54.675,26.215),(54.675,26.065),(54.525,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,26.385),(54.525,26.535),(54.675,26.535),(54.675,26.385),(54.525,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,26.705),(54.525,26.855),(54.675,26.855),(54.675,26.705),(54.525,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,27.025),(54.525,27.175),(54.675,27.175),(54.675,27.025),(54.525,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,27.345),(54.525,27.495),(54.675,27.495),(54.675,27.345),(54.525,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,27.665),(54.525,27.815),(54.675,27.815),(54.675,27.665),(54.525,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,27.985),(54.525,28.135),(54.675,28.135),(54.675,27.985),(54.525,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,28.305),(54.525,28.455),(54.675,28.455),(54.675,28.305),(54.525,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,28.625),(54.525,28.775),(54.675,28.775),(54.675,28.625),(54.525,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,28.945),(54.525,29.095),(54.675,29.095),(54.675,28.945),(54.525,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,29.265),(54.525,29.415),(54.675,29.415),(54.675,29.265),(54.525,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,29.585),(54.525,29.735),(54.675,29.735),(54.675,29.585),(54.525,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,29.905),(54.525,30.055),(54.675,30.055),(54.675,29.905),(54.525,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,30.225),(54.525,30.375),(54.675,30.375),(54.675,30.225),(54.525,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,30.545),(54.525,30.695),(54.675,30.695),(54.675,30.545),(54.525,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,30.865),(54.525,31.015),(54.675,31.015),(54.675,30.865),(54.525,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,31.185),(54.525,31.335),(54.675,31.335),(54.675,31.185),(54.525,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,31.505),(54.525,31.655),(54.675,31.655),(54.675,31.505),(54.525,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,31.825),(54.525,31.975),(54.675,31.975),(54.675,31.825),(54.525,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,32.145),(54.525,32.295),(54.675,32.295),(54.675,32.145),(54.525,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,32.465),(54.525,32.615),(54.675,32.615),(54.675,32.465),(54.525,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,32.785),(54.525,32.935),(54.675,32.935),(54.675,32.785),(54.525,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,33.105),(54.525,33.255),(54.675,33.255),(54.675,33.105),(54.525,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,33.425),(54.525,33.575),(54.675,33.575),(54.675,33.425),(54.525,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,33.745),(54.525,33.895),(54.675,33.895),(54.675,33.745),(54.525,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,34.065),(54.525,34.215),(54.675,34.215),(54.675,34.065),(54.525,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,34.385),(54.525,34.535),(54.675,34.535),(54.675,34.385),(54.525,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,34.705),(54.525,34.855),(54.675,34.855),(54.675,34.705),(54.525,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,35.025),(54.525,35.175),(54.675,35.175),(54.675,35.025),(54.525,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,35.345),(54.525,35.495),(54.675,35.495),(54.675,35.345),(54.525,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,35.665),(54.525,35.815),(54.675,35.815),(54.675,35.665),(54.525,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,35.985),(54.525,36.135),(54.675,36.135),(54.675,35.985),(54.525,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,36.305),(54.525,36.455),(54.675,36.455),(54.675,36.305),(54.525,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,36.625),(54.525,36.775),(54.675,36.775),(54.675,36.625),(54.525,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,36.945),(54.525,37.095),(54.675,37.095),(54.675,36.945),(54.525,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,37.265),(54.525,37.415),(54.675,37.415),(54.675,37.265),(54.525,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,37.585),(54.525,37.735),(54.675,37.735),(54.675,37.585),(54.525,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,37.905),(54.525,38.055),(54.675,38.055),(54.675,37.905),(54.525,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,38.225),(54.525,38.375),(54.675,38.375),(54.675,38.225),(54.525,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,38.545),(54.525,38.695),(54.675,38.695),(54.675,38.545),(54.525,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,38.865),(54.525,39.015),(54.675,39.015),(54.675,38.865),(54.525,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,39.185),(54.525,39.335),(54.675,39.335),(54.675,39.185),(54.525,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,39.505),(54.525,39.655),(54.675,39.655),(54.675,39.505),(54.525,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,39.825),(54.525,39.975),(54.675,39.975),(54.675,39.825),(54.525,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,40.145),(54.525,40.295),(54.675,40.295),(54.675,40.145),(54.525,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,40.465),(54.525,40.615),(54.675,40.615),(54.675,40.465),(54.525,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,40.785),(54.525,40.935),(54.675,40.935),(54.675,40.785),(54.525,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,41.105),(54.525,41.255),(54.675,41.255),(54.675,41.105),(54.525,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,41.425),(54.525,41.575),(54.675,41.575),(54.675,41.425),(54.525,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,41.745),(54.525,41.895),(54.675,41.895),(54.675,41.745),(54.525,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,42.065),(54.525,42.215),(54.675,42.215),(54.675,42.065),(54.525,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,42.385),(54.525,42.535),(54.675,42.535),(54.675,42.385),(54.525,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,42.705),(54.525,42.855),(54.675,42.855),(54.675,42.705),(54.525,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,43.025),(54.525,43.175),(54.675,43.175),(54.675,43.025),(54.525,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((54.525,43.345),(54.525,43.495),(54.675,43.495),(54.675,43.345),(54.525,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.145),(44.925,0.295),(45.075,0.295),(45.075,0.145),(44.925,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.465),(44.925,0.615),(45.075,0.615),(45.075,0.465),(44.925,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,0.785),(44.925,0.935),(45.075,0.935),(45.075,0.785),(44.925,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.105),(44.925,1.255),(45.075,1.255),(45.075,1.105),(44.925,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.425),(44.925,1.575),(45.075,1.575),(45.075,1.425),(44.925,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,1.745),(44.925,1.895),(45.075,1.895),(45.075,1.745),(44.925,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.065),(44.925,2.215),(45.075,2.215),(45.075,2.065),(44.925,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.385),(44.925,2.535),(45.075,2.535),(45.075,2.385),(44.925,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,2.705),(44.925,2.855),(45.075,2.855),(45.075,2.705),(44.925,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.025),(44.925,3.175),(45.075,3.175),(45.075,3.025),(44.925,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.345),(44.925,3.495),(45.075,3.495),(45.075,3.345),(44.925,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.665),(44.925,3.815),(45.075,3.815),(45.075,3.665),(44.925,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,3.985),(44.925,4.135),(45.075,4.135),(45.075,3.985),(44.925,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.305),(44.925,4.455),(45.075,4.455),(45.075,4.305),(44.925,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.625),(44.925,4.775),(45.075,4.775),(45.075,4.625),(44.925,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,4.945),(44.925,5.095),(45.075,5.095),(45.075,4.945),(44.925,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.265),(44.925,5.415),(45.075,5.415),(45.075,5.265),(44.925,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.585),(44.925,5.735),(45.075,5.735),(45.075,5.585),(44.925,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,5.905),(44.925,6.055),(45.075,6.055),(45.075,5.905),(44.925,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.225),(44.925,6.375),(45.075,6.375),(45.075,6.225),(44.925,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.545),(44.925,6.695),(45.075,6.695),(45.075,6.545),(44.925,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,6.865),(44.925,7.015),(45.075,7.015),(45.075,6.865),(44.925,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.185),(44.925,7.335),(45.075,7.335),(45.075,7.185),(44.925,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.505),(44.925,7.655),(45.075,7.655),(45.075,7.505),(44.925,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,7.825),(44.925,7.975),(45.075,7.975),(45.075,7.825),(44.925,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.145),(44.925,8.295),(45.075,8.295),(45.075,8.145),(44.925,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.465),(44.925,8.615),(45.075,8.615),(45.075,8.465),(44.925,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,8.785),(44.925,8.935),(45.075,8.935),(45.075,8.785),(44.925,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.105),(44.925,9.255),(45.075,9.255),(45.075,9.105),(44.925,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.425),(44.925,9.575),(45.075,9.575),(45.075,9.425),(44.925,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,9.745),(44.925,9.895),(45.075,9.895),(45.075,9.745),(44.925,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.065),(44.925,10.215),(45.075,10.215),(45.075,10.065),(44.925,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.385),(44.925,10.535),(45.075,10.535),(45.075,10.385),(44.925,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,10.705),(44.925,10.855),(45.075,10.855),(45.075,10.705),(44.925,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.025),(44.925,11.175),(45.075,11.175),(45.075,11.025),(44.925,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.345),(44.925,11.495),(45.075,11.495),(45.075,11.345),(44.925,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.665),(44.925,11.815),(45.075,11.815),(45.075,11.665),(44.925,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,11.985),(44.925,12.135),(45.075,12.135),(45.075,11.985),(44.925,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.305),(44.925,12.455),(45.075,12.455),(45.075,12.305),(44.925,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.625),(44.925,12.775),(45.075,12.775),(45.075,12.625),(44.925,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,12.945),(44.925,13.095),(45.075,13.095),(45.075,12.945),(44.925,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.265),(44.925,13.415),(45.075,13.415),(45.075,13.265),(44.925,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.585),(44.925,13.735),(45.075,13.735),(45.075,13.585),(44.925,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,13.905),(44.925,14.055),(45.075,14.055),(45.075,13.905),(44.925,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.225),(44.925,14.375),(45.075,14.375),(45.075,14.225),(44.925,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.545),(44.925,14.695),(45.075,14.695),(45.075,14.545),(44.925,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,14.865),(44.925,15.015),(45.075,15.015),(45.075,14.865),(44.925,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.185),(44.925,15.335),(45.075,15.335),(45.075,15.185),(44.925,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.505),(44.925,15.655),(45.075,15.655),(45.075,15.505),(44.925,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,15.825),(44.925,15.975),(45.075,15.975),(45.075,15.825),(44.925,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.145),(44.925,16.295),(45.075,16.295),(45.075,16.145),(44.925,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.465),(44.925,16.615),(45.075,16.615),(45.075,16.465),(44.925,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,16.785),(44.925,16.935),(45.075,16.935),(45.075,16.785),(44.925,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.105),(44.925,17.255),(45.075,17.255),(45.075,17.105),(44.925,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.425),(44.925,17.575),(45.075,17.575),(45.075,17.425),(44.925,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,17.745),(44.925,17.895),(45.075,17.895),(45.075,17.745),(44.925,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.065),(44.925,18.215),(45.075,18.215),(45.075,18.065),(44.925,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.385),(44.925,18.535),(45.075,18.535),(45.075,18.385),(44.925,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,18.705),(44.925,18.855),(45.075,18.855),(45.075,18.705),(44.925,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.025),(44.925,19.175),(45.075,19.175),(45.075,19.025),(44.925,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.345),(44.925,19.495),(45.075,19.495),(45.075,19.345),(44.925,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.665),(44.925,19.815),(45.075,19.815),(45.075,19.665),(44.925,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,19.985),(44.925,20.135),(45.075,20.135),(45.075,19.985),(44.925,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.305),(44.925,20.455),(45.075,20.455),(45.075,20.305),(44.925,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.625),(44.925,20.775),(45.075,20.775),(45.075,20.625),(44.925,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,20.945),(44.925,21.095),(45.075,21.095),(45.075,20.945),(44.925,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.265),(44.925,21.415),(45.075,21.415),(45.075,21.265),(44.925,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.585),(44.925,21.735),(45.075,21.735),(45.075,21.585),(44.925,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,21.905),(44.925,22.055),(45.075,22.055),(45.075,21.905),(44.925,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,22.225),(44.925,22.375),(45.075,22.375),(45.075,22.225),(44.925,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,22.545),(44.925,22.695),(45.075,22.695),(45.075,22.545),(44.925,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,22.865),(44.925,23.015),(45.075,23.015),(45.075,22.865),(44.925,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,23.185),(44.925,23.335),(45.075,23.335),(45.075,23.185),(44.925,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,23.505),(44.925,23.655),(45.075,23.655),(45.075,23.505),(44.925,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,23.825),(44.925,23.975),(45.075,23.975),(45.075,23.825),(44.925,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,24.145),(44.925,24.295),(45.075,24.295),(45.075,24.145),(44.925,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,24.465),(44.925,24.615),(45.075,24.615),(45.075,24.465),(44.925,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,24.785),(44.925,24.935),(45.075,24.935),(45.075,24.785),(44.925,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,25.105),(44.925,25.255),(45.075,25.255),(45.075,25.105),(44.925,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,25.425),(44.925,25.575),(45.075,25.575),(45.075,25.425),(44.925,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,25.745),(44.925,25.895),(45.075,25.895),(45.075,25.745),(44.925,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,26.065),(44.925,26.215),(45.075,26.215),(45.075,26.065),(44.925,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,26.385),(44.925,26.535),(45.075,26.535),(45.075,26.385),(44.925,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,26.705),(44.925,26.855),(45.075,26.855),(45.075,26.705),(44.925,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,27.025),(44.925,27.175),(45.075,27.175),(45.075,27.025),(44.925,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,27.345),(44.925,27.495),(45.075,27.495),(45.075,27.345),(44.925,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,27.665),(44.925,27.815),(45.075,27.815),(45.075,27.665),(44.925,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,27.985),(44.925,28.135),(45.075,28.135),(45.075,27.985),(44.925,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,28.305),(44.925,28.455),(45.075,28.455),(45.075,28.305),(44.925,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,28.625),(44.925,28.775),(45.075,28.775),(45.075,28.625),(44.925,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,28.945),(44.925,29.095),(45.075,29.095),(45.075,28.945),(44.925,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,29.265),(44.925,29.415),(45.075,29.415),(45.075,29.265),(44.925,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,29.585),(44.925,29.735),(45.075,29.735),(45.075,29.585),(44.925,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,29.905),(44.925,30.055),(45.075,30.055),(45.075,29.905),(44.925,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,30.225),(44.925,30.375),(45.075,30.375),(45.075,30.225),(44.925,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,30.545),(44.925,30.695),(45.075,30.695),(45.075,30.545),(44.925,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,30.865),(44.925,31.015),(45.075,31.015),(45.075,30.865),(44.925,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,31.185),(44.925,31.335),(45.075,31.335),(45.075,31.185),(44.925,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,31.505),(44.925,31.655),(45.075,31.655),(45.075,31.505),(44.925,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,31.825),(44.925,31.975),(45.075,31.975),(45.075,31.825),(44.925,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,32.145),(44.925,32.295),(45.075,32.295),(45.075,32.145),(44.925,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,32.465),(44.925,32.615),(45.075,32.615),(45.075,32.465),(44.925,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,32.785),(44.925,32.935),(45.075,32.935),(45.075,32.785),(44.925,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,33.105),(44.925,33.255),(45.075,33.255),(45.075,33.105),(44.925,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,33.425),(44.925,33.575),(45.075,33.575),(45.075,33.425),(44.925,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,33.745),(44.925,33.895),(45.075,33.895),(45.075,33.745),(44.925,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,34.065),(44.925,34.215),(45.075,34.215),(45.075,34.065),(44.925,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,34.385),(44.925,34.535),(45.075,34.535),(45.075,34.385),(44.925,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,34.705),(44.925,34.855),(45.075,34.855),(45.075,34.705),(44.925,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,35.025),(44.925,35.175),(45.075,35.175),(45.075,35.025),(44.925,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,35.345),(44.925,35.495),(45.075,35.495),(45.075,35.345),(44.925,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,35.665),(44.925,35.815),(45.075,35.815),(45.075,35.665),(44.925,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,35.985),(44.925,36.135),(45.075,36.135),(45.075,35.985),(44.925,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,36.305),(44.925,36.455),(45.075,36.455),(45.075,36.305),(44.925,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,36.625),(44.925,36.775),(45.075,36.775),(45.075,36.625),(44.925,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,36.945),(44.925,37.095),(45.075,37.095),(45.075,36.945),(44.925,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,37.265),(44.925,37.415),(45.075,37.415),(45.075,37.265),(44.925,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,37.585),(44.925,37.735),(45.075,37.735),(45.075,37.585),(44.925,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,37.905),(44.925,38.055),(45.075,38.055),(45.075,37.905),(44.925,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,38.225),(44.925,38.375),(45.075,38.375),(45.075,38.225),(44.925,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,38.545),(44.925,38.695),(45.075,38.695),(45.075,38.545),(44.925,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,38.865),(44.925,39.015),(45.075,39.015),(45.075,38.865),(44.925,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,39.185),(44.925,39.335),(45.075,39.335),(45.075,39.185),(44.925,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,39.505),(44.925,39.655),(45.075,39.655),(45.075,39.505),(44.925,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,39.825),(44.925,39.975),(45.075,39.975),(45.075,39.825),(44.925,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,40.145),(44.925,40.295),(45.075,40.295),(45.075,40.145),(44.925,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,40.465),(44.925,40.615),(45.075,40.615),(45.075,40.465),(44.925,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,40.785),(44.925,40.935),(45.075,40.935),(45.075,40.785),(44.925,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,41.105),(44.925,41.255),(45.075,41.255),(45.075,41.105),(44.925,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,41.425),(44.925,41.575),(45.075,41.575),(45.075,41.425),(44.925,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,41.745),(44.925,41.895),(45.075,41.895),(45.075,41.745),(44.925,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,42.065),(44.925,42.215),(45.075,42.215),(45.075,42.065),(44.925,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,42.385),(44.925,42.535),(45.075,42.535),(45.075,42.385),(44.925,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,42.705),(44.925,42.855),(45.075,42.855),(45.075,42.705),(44.925,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,43.025),(44.925,43.175),(45.075,43.175),(45.075,43.025),(44.925,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((44.925,43.345),(44.925,43.495),(45.075,43.495),(45.075,43.345),(44.925,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.145),(40.125,0.295),(40.275,0.295),(40.275,0.145),(40.125,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.465),(40.125,0.615),(40.275,0.615),(40.275,0.465),(40.125,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,0.785),(40.125,0.935),(40.275,0.935),(40.275,0.785),(40.125,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.105),(40.125,1.255),(40.275,1.255),(40.275,1.105),(40.125,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.425),(40.125,1.575),(40.275,1.575),(40.275,1.425),(40.125,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,1.745),(40.125,1.895),(40.275,1.895),(40.275,1.745),(40.125,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.065),(40.125,2.215),(40.275,2.215),(40.275,2.065),(40.125,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.385),(40.125,2.535),(40.275,2.535),(40.275,2.385),(40.125,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,2.705),(40.125,2.855),(40.275,2.855),(40.275,2.705),(40.125,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.025),(40.125,3.175),(40.275,3.175),(40.275,3.025),(40.125,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.345),(40.125,3.495),(40.275,3.495),(40.275,3.345),(40.125,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.665),(40.125,3.815),(40.275,3.815),(40.275,3.665),(40.125,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,3.985),(40.125,4.135),(40.275,4.135),(40.275,3.985),(40.125,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.305),(40.125,4.455),(40.275,4.455),(40.275,4.305),(40.125,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.625),(40.125,4.775),(40.275,4.775),(40.275,4.625),(40.125,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,4.945),(40.125,5.095),(40.275,5.095),(40.275,4.945),(40.125,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.265),(40.125,5.415),(40.275,5.415),(40.275,5.265),(40.125,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.585),(40.125,5.735),(40.275,5.735),(40.275,5.585),(40.125,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,5.905),(40.125,6.055),(40.275,6.055),(40.275,5.905),(40.125,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.225),(40.125,6.375),(40.275,6.375),(40.275,6.225),(40.125,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.545),(40.125,6.695),(40.275,6.695),(40.275,6.545),(40.125,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,6.865),(40.125,7.015),(40.275,7.015),(40.275,6.865),(40.125,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.185),(40.125,7.335),(40.275,7.335),(40.275,7.185),(40.125,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.505),(40.125,7.655),(40.275,7.655),(40.275,7.505),(40.125,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,7.825),(40.125,7.975),(40.275,7.975),(40.275,7.825),(40.125,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.145),(40.125,8.295),(40.275,8.295),(40.275,8.145),(40.125,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.465),(40.125,8.615),(40.275,8.615),(40.275,8.465),(40.125,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,8.785),(40.125,8.935),(40.275,8.935),(40.275,8.785),(40.125,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.105),(40.125,9.255),(40.275,9.255),(40.275,9.105),(40.125,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.425),(40.125,9.575),(40.275,9.575),(40.275,9.425),(40.125,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,9.745),(40.125,9.895),(40.275,9.895),(40.275,9.745),(40.125,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.065),(40.125,10.215),(40.275,10.215),(40.275,10.065),(40.125,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.385),(40.125,10.535),(40.275,10.535),(40.275,10.385),(40.125,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,10.705),(40.125,10.855),(40.275,10.855),(40.275,10.705),(40.125,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.025),(40.125,11.175),(40.275,11.175),(40.275,11.025),(40.125,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.345),(40.125,11.495),(40.275,11.495),(40.275,11.345),(40.125,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.665),(40.125,11.815),(40.275,11.815),(40.275,11.665),(40.125,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,11.985),(40.125,12.135),(40.275,12.135),(40.275,11.985),(40.125,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.305),(40.125,12.455),(40.275,12.455),(40.275,12.305),(40.125,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.625),(40.125,12.775),(40.275,12.775),(40.275,12.625),(40.125,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,12.945),(40.125,13.095),(40.275,13.095),(40.275,12.945),(40.125,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.265),(40.125,13.415),(40.275,13.415),(40.275,13.265),(40.125,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.585),(40.125,13.735),(40.275,13.735),(40.275,13.585),(40.125,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,13.905),(40.125,14.055),(40.275,14.055),(40.275,13.905),(40.125,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.225),(40.125,14.375),(40.275,14.375),(40.275,14.225),(40.125,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.545),(40.125,14.695),(40.275,14.695),(40.275,14.545),(40.125,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,14.865),(40.125,15.015),(40.275,15.015),(40.275,14.865),(40.125,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.185),(40.125,15.335),(40.275,15.335),(40.275,15.185),(40.125,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.505),(40.125,15.655),(40.275,15.655),(40.275,15.505),(40.125,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,15.825),(40.125,15.975),(40.275,15.975),(40.275,15.825),(40.125,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.145),(40.125,16.295),(40.275,16.295),(40.275,16.145),(40.125,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.465),(40.125,16.615),(40.275,16.615),(40.275,16.465),(40.125,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,16.785),(40.125,16.935),(40.275,16.935),(40.275,16.785),(40.125,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.105),(40.125,17.255),(40.275,17.255),(40.275,17.105),(40.125,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.425),(40.125,17.575),(40.275,17.575),(40.275,17.425),(40.125,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,17.745),(40.125,17.895),(40.275,17.895),(40.275,17.745),(40.125,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.065),(40.125,18.215),(40.275,18.215),(40.275,18.065),(40.125,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.385),(40.125,18.535),(40.275,18.535),(40.275,18.385),(40.125,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,18.705),(40.125,18.855),(40.275,18.855),(40.275,18.705),(40.125,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.025),(40.125,19.175),(40.275,19.175),(40.275,19.025),(40.125,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.345),(40.125,19.495),(40.275,19.495),(40.275,19.345),(40.125,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.665),(40.125,19.815),(40.275,19.815),(40.275,19.665),(40.125,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,19.985),(40.125,20.135),(40.275,20.135),(40.275,19.985),(40.125,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.305),(40.125,20.455),(40.275,20.455),(40.275,20.305),(40.125,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.625),(40.125,20.775),(40.275,20.775),(40.275,20.625),(40.125,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,20.945),(40.125,21.095),(40.275,21.095),(40.275,20.945),(40.125,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.265),(40.125,21.415),(40.275,21.415),(40.275,21.265),(40.125,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.585),(40.125,21.735),(40.275,21.735),(40.275,21.585),(40.125,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,21.905),(40.125,22.055),(40.275,22.055),(40.275,21.905),(40.125,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,22.225),(40.125,22.375),(40.275,22.375),(40.275,22.225),(40.125,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,22.545),(40.125,22.695),(40.275,22.695),(40.275,22.545),(40.125,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,22.865),(40.125,23.015),(40.275,23.015),(40.275,22.865),(40.125,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,23.185),(40.125,23.335),(40.275,23.335),(40.275,23.185),(40.125,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,23.505),(40.125,23.655),(40.275,23.655),(40.275,23.505),(40.125,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,23.825),(40.125,23.975),(40.275,23.975),(40.275,23.825),(40.125,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,24.145),(40.125,24.295),(40.275,24.295),(40.275,24.145),(40.125,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,24.465),(40.125,24.615),(40.275,24.615),(40.275,24.465),(40.125,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,24.785),(40.125,24.935),(40.275,24.935),(40.275,24.785),(40.125,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,25.105),(40.125,25.255),(40.275,25.255),(40.275,25.105),(40.125,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,25.425),(40.125,25.575),(40.275,25.575),(40.275,25.425),(40.125,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,25.745),(40.125,25.895),(40.275,25.895),(40.275,25.745),(40.125,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,26.065),(40.125,26.215),(40.275,26.215),(40.275,26.065),(40.125,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,26.385),(40.125,26.535),(40.275,26.535),(40.275,26.385),(40.125,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,26.705),(40.125,26.855),(40.275,26.855),(40.275,26.705),(40.125,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,27.025),(40.125,27.175),(40.275,27.175),(40.275,27.025),(40.125,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,27.345),(40.125,27.495),(40.275,27.495),(40.275,27.345),(40.125,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,27.665),(40.125,27.815),(40.275,27.815),(40.275,27.665),(40.125,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,27.985),(40.125,28.135),(40.275,28.135),(40.275,27.985),(40.125,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,28.305),(40.125,28.455),(40.275,28.455),(40.275,28.305),(40.125,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,28.625),(40.125,28.775),(40.275,28.775),(40.275,28.625),(40.125,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,28.945),(40.125,29.095),(40.275,29.095),(40.275,28.945),(40.125,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,29.265),(40.125,29.415),(40.275,29.415),(40.275,29.265),(40.125,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,29.585),(40.125,29.735),(40.275,29.735),(40.275,29.585),(40.125,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,29.905),(40.125,30.055),(40.275,30.055),(40.275,29.905),(40.125,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,30.225),(40.125,30.375),(40.275,30.375),(40.275,30.225),(40.125,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,30.545),(40.125,30.695),(40.275,30.695),(40.275,30.545),(40.125,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,30.865),(40.125,31.015),(40.275,31.015),(40.275,30.865),(40.125,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,31.185),(40.125,31.335),(40.275,31.335),(40.275,31.185),(40.125,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,31.505),(40.125,31.655),(40.275,31.655),(40.275,31.505),(40.125,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,31.825),(40.125,31.975),(40.275,31.975),(40.275,31.825),(40.125,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,32.145),(40.125,32.295),(40.275,32.295),(40.275,32.145),(40.125,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,32.465),(40.125,32.615),(40.275,32.615),(40.275,32.465),(40.125,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,32.785),(40.125,32.935),(40.275,32.935),(40.275,32.785),(40.125,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,33.105),(40.125,33.255),(40.275,33.255),(40.275,33.105),(40.125,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,33.425),(40.125,33.575),(40.275,33.575),(40.275,33.425),(40.125,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,33.745),(40.125,33.895),(40.275,33.895),(40.275,33.745),(40.125,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,34.065),(40.125,34.215),(40.275,34.215),(40.275,34.065),(40.125,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,34.385),(40.125,34.535),(40.275,34.535),(40.275,34.385),(40.125,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,34.705),(40.125,34.855),(40.275,34.855),(40.275,34.705),(40.125,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,35.025),(40.125,35.175),(40.275,35.175),(40.275,35.025),(40.125,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,35.345),(40.125,35.495),(40.275,35.495),(40.275,35.345),(40.125,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,35.665),(40.125,35.815),(40.275,35.815),(40.275,35.665),(40.125,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,35.985),(40.125,36.135),(40.275,36.135),(40.275,35.985),(40.125,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,36.305),(40.125,36.455),(40.275,36.455),(40.275,36.305),(40.125,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,36.625),(40.125,36.775),(40.275,36.775),(40.275,36.625),(40.125,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,36.945),(40.125,37.095),(40.275,37.095),(40.275,36.945),(40.125,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,37.265),(40.125,37.415),(40.275,37.415),(40.275,37.265),(40.125,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,37.585),(40.125,37.735),(40.275,37.735),(40.275,37.585),(40.125,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,37.905),(40.125,38.055),(40.275,38.055),(40.275,37.905),(40.125,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,38.225),(40.125,38.375),(40.275,38.375),(40.275,38.225),(40.125,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,38.545),(40.125,38.695),(40.275,38.695),(40.275,38.545),(40.125,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,38.865),(40.125,39.015),(40.275,39.015),(40.275,38.865),(40.125,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,39.185),(40.125,39.335),(40.275,39.335),(40.275,39.185),(40.125,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,39.505),(40.125,39.655),(40.275,39.655),(40.275,39.505),(40.125,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,39.825),(40.125,39.975),(40.275,39.975),(40.275,39.825),(40.125,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,40.145),(40.125,40.295),(40.275,40.295),(40.275,40.145),(40.125,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,40.465),(40.125,40.615),(40.275,40.615),(40.275,40.465),(40.125,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,40.785),(40.125,40.935),(40.275,40.935),(40.275,40.785),(40.125,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,41.105),(40.125,41.255),(40.275,41.255),(40.275,41.105),(40.125,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,41.425),(40.125,41.575),(40.275,41.575),(40.275,41.425),(40.125,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,41.745),(40.125,41.895),(40.275,41.895),(40.275,41.745),(40.125,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,42.065),(40.125,42.215),(40.275,42.215),(40.275,42.065),(40.125,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,42.385),(40.125,42.535),(40.275,42.535),(40.275,42.385),(40.125,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,42.705),(40.125,42.855),(40.275,42.855),(40.275,42.705),(40.125,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,43.025),(40.125,43.175),(40.275,43.175),(40.275,43.025),(40.125,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((40.125,43.345),(40.125,43.495),(40.275,43.495),(40.275,43.345),(40.125,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,0.145),(30.78,0.295),(30.93,0.295),(30.93,0.145),(30.78,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,0.465),(30.78,0.615),(30.93,0.615),(30.93,0.465),(30.78,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,0.785),(30.78,0.935),(30.93,0.935),(30.93,0.785),(30.78,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,1.105),(30.78,1.255),(30.93,1.255),(30.93,1.105),(30.78,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,1.425),(30.78,1.575),(30.93,1.575),(30.93,1.425),(30.78,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,1.745),(30.78,1.895),(30.93,1.895),(30.93,1.745),(30.78,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,2.065),(30.78,2.215),(30.93,2.215),(30.93,2.065),(30.78,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,2.385),(30.78,2.535),(30.93,2.535),(30.93,2.385),(30.78,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,2.705),(30.78,2.855),(30.93,2.855),(30.93,2.705),(30.78,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,3.025),(30.78,3.175),(30.93,3.175),(30.93,3.025),(30.78,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,3.345),(30.78,3.495),(30.93,3.495),(30.93,3.345),(30.78,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,3.665),(30.78,3.815),(30.93,3.815),(30.93,3.665),(30.78,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,3.985),(30.78,4.135),(30.93,4.135),(30.93,3.985),(30.78,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,4.305),(30.78,4.455),(30.93,4.455),(30.93,4.305),(30.78,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,4.625),(30.78,4.775),(30.93,4.775),(30.93,4.625),(30.78,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,4.945),(30.78,5.095),(30.93,5.095),(30.93,4.945),(30.78,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,5.265),(30.78,5.415),(30.93,5.415),(30.93,5.265),(30.78,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,5.585),(30.78,5.735),(30.93,5.735),(30.93,5.585),(30.78,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,5.905),(30.78,6.055),(30.93,6.055),(30.93,5.905),(30.78,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,6.225),(30.78,6.375),(30.93,6.375),(30.93,6.225),(30.78,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,6.545),(30.78,6.695),(30.93,6.695),(30.93,6.545),(30.78,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,6.865),(30.78,7.015),(30.93,7.015),(30.93,6.865),(30.78,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,7.185),(30.78,7.335),(30.93,7.335),(30.93,7.185),(30.78,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,7.505),(30.78,7.655),(30.93,7.655),(30.93,7.505),(30.78,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,7.825),(30.78,7.975),(30.93,7.975),(30.93,7.825),(30.78,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,8.145),(30.78,8.295),(30.93,8.295),(30.93,8.145),(30.78,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,8.465),(30.78,8.615),(30.93,8.615),(30.93,8.465),(30.78,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,8.785),(30.78,8.935),(30.93,8.935),(30.93,8.785),(30.78,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,9.105),(30.78,9.255),(30.93,9.255),(30.93,9.105),(30.78,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,9.425),(30.78,9.575),(30.93,9.575),(30.93,9.425),(30.78,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,9.745),(30.78,9.895),(30.93,9.895),(30.93,9.745),(30.78,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,10.065),(30.78,10.215),(30.93,10.215),(30.93,10.065),(30.78,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,10.385),(30.78,10.535),(30.93,10.535),(30.93,10.385),(30.78,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,10.705),(30.78,10.855),(30.93,10.855),(30.93,10.705),(30.78,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,11.025),(30.78,11.175),(30.93,11.175),(30.93,11.025),(30.78,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,11.345),(30.78,11.495),(30.93,11.495),(30.93,11.345),(30.78,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,11.665),(30.78,11.815),(30.93,11.815),(30.93,11.665),(30.78,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,11.985),(30.78,12.135),(30.93,12.135),(30.93,11.985),(30.78,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,12.305),(30.78,12.455),(30.93,12.455),(30.93,12.305),(30.78,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,12.625),(30.78,12.775),(30.93,12.775),(30.93,12.625),(30.78,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,12.945),(30.78,13.095),(30.93,13.095),(30.93,12.945),(30.78,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,13.265),(30.78,13.415),(30.93,13.415),(30.93,13.265),(30.78,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,13.585),(30.78,13.735),(30.93,13.735),(30.93,13.585),(30.78,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,13.905),(30.78,14.055),(30.93,14.055),(30.93,13.905),(30.78,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,14.225),(30.78,14.375),(30.93,14.375),(30.93,14.225),(30.78,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,14.545),(30.78,14.695),(30.93,14.695),(30.93,14.545),(30.78,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,14.865),(30.78,15.015),(30.93,15.015),(30.93,14.865),(30.78,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,15.185),(30.78,15.335),(30.93,15.335),(30.93,15.185),(30.78,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,15.505),(30.78,15.655),(30.93,15.655),(30.93,15.505),(30.78,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,15.825),(30.78,15.975),(30.93,15.975),(30.93,15.825),(30.78,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,16.145),(30.78,16.295),(30.93,16.295),(30.93,16.145),(30.78,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,16.465),(30.78,16.615),(30.93,16.615),(30.93,16.465),(30.78,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,16.785),(30.78,16.935),(30.93,16.935),(30.93,16.785),(30.78,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,17.105),(30.78,17.255),(30.93,17.255),(30.93,17.105),(30.78,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,17.425),(30.78,17.575),(30.93,17.575),(30.93,17.425),(30.78,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,17.745),(30.78,17.895),(30.93,17.895),(30.93,17.745),(30.78,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,18.065),(30.78,18.215),(30.93,18.215),(30.93,18.065),(30.78,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,18.385),(30.78,18.535),(30.93,18.535),(30.93,18.385),(30.78,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,18.705),(30.78,18.855),(30.93,18.855),(30.93,18.705),(30.78,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,19.025),(30.78,19.175),(30.93,19.175),(30.93,19.025),(30.78,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,19.345),(30.78,19.495),(30.93,19.495),(30.93,19.345),(30.78,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,19.665),(30.78,19.815),(30.93,19.815),(30.93,19.665),(30.78,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,19.985),(30.78,20.135),(30.93,20.135),(30.93,19.985),(30.78,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,20.305),(30.78,20.455),(30.93,20.455),(30.93,20.305),(30.78,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,20.625),(30.78,20.775),(30.93,20.775),(30.93,20.625),(30.78,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,20.945),(30.78,21.095),(30.93,21.095),(30.93,20.945),(30.78,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,21.265),(30.78,21.415),(30.93,21.415),(30.93,21.265),(30.78,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,21.585),(30.78,21.735),(30.93,21.735),(30.93,21.585),(30.78,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,21.905),(30.78,22.055),(30.93,22.055),(30.93,21.905),(30.78,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,22.225),(30.78,22.375),(30.93,22.375),(30.93,22.225),(30.78,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,22.545),(30.78,22.695),(30.93,22.695),(30.93,22.545),(30.78,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,22.865),(30.78,23.015),(30.93,23.015),(30.93,22.865),(30.78,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,23.185),(30.78,23.335),(30.93,23.335),(30.93,23.185),(30.78,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,23.505),(30.78,23.655),(30.93,23.655),(30.93,23.505),(30.78,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,23.825),(30.78,23.975),(30.93,23.975),(30.93,23.825),(30.78,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,24.145),(30.78,24.295),(30.93,24.295),(30.93,24.145),(30.78,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,24.465),(30.78,24.615),(30.93,24.615),(30.93,24.465),(30.78,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,24.785),(30.78,24.935),(30.93,24.935),(30.93,24.785),(30.78,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,25.105),(30.78,25.255),(30.93,25.255),(30.93,25.105),(30.78,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,25.425),(30.78,25.575),(30.93,25.575),(30.93,25.425),(30.78,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,25.745),(30.78,25.895),(30.93,25.895),(30.93,25.745),(30.78,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,26.065),(30.78,26.215),(30.93,26.215),(30.93,26.065),(30.78,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,26.385),(30.78,26.535),(30.93,26.535),(30.93,26.385),(30.78,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,26.705),(30.78,26.855),(30.93,26.855),(30.93,26.705),(30.78,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,27.025),(30.78,27.175),(30.93,27.175),(30.93,27.025),(30.78,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,27.345),(30.78,27.495),(30.93,27.495),(30.93,27.345),(30.78,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,27.665),(30.78,27.815),(30.93,27.815),(30.93,27.665),(30.78,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,27.985),(30.78,28.135),(30.93,28.135),(30.93,27.985),(30.78,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,28.305),(30.78,28.455),(30.93,28.455),(30.93,28.305),(30.78,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,28.625),(30.78,28.775),(30.93,28.775),(30.93,28.625),(30.78,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,28.945),(30.78,29.095),(30.93,29.095),(30.93,28.945),(30.78,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,29.265),(30.78,29.415),(30.93,29.415),(30.93,29.265),(30.78,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,29.585),(30.78,29.735),(30.93,29.735),(30.93,29.585),(30.78,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,29.905),(30.78,30.055),(30.93,30.055),(30.93,29.905),(30.78,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,30.225),(30.78,30.375),(30.93,30.375),(30.93,30.225),(30.78,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,30.545),(30.78,30.695),(30.93,30.695),(30.93,30.545),(30.78,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,30.865),(30.78,31.015),(30.93,31.015),(30.93,30.865),(30.78,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,31.185),(30.78,31.335),(30.93,31.335),(30.93,31.185),(30.78,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,31.505),(30.78,31.655),(30.93,31.655),(30.93,31.505),(30.78,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,31.825),(30.78,31.975),(30.93,31.975),(30.93,31.825),(30.78,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,32.145),(30.78,32.295),(30.93,32.295),(30.93,32.145),(30.78,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,32.465),(30.78,32.615),(30.93,32.615),(30.93,32.465),(30.78,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,32.785),(30.78,32.935),(30.93,32.935),(30.93,32.785),(30.78,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,33.105),(30.78,33.255),(30.93,33.255),(30.93,33.105),(30.78,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,33.425),(30.78,33.575),(30.93,33.575),(30.93,33.425),(30.78,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,33.745),(30.78,33.895),(30.93,33.895),(30.93,33.745),(30.78,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,34.065),(30.78,34.215),(30.93,34.215),(30.93,34.065),(30.78,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,34.385),(30.78,34.535),(30.93,34.535),(30.93,34.385),(30.78,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,34.705),(30.78,34.855),(30.93,34.855),(30.93,34.705),(30.78,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,35.025),(30.78,35.175),(30.93,35.175),(30.93,35.025),(30.78,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,35.345),(30.78,35.495),(30.93,35.495),(30.93,35.345),(30.78,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,35.665),(30.78,35.815),(30.93,35.815),(30.93,35.665),(30.78,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,35.985),(30.78,36.135),(30.93,36.135),(30.93,35.985),(30.78,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,36.305),(30.78,36.455),(30.93,36.455),(30.93,36.305),(30.78,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,36.625),(30.78,36.775),(30.93,36.775),(30.93,36.625),(30.78,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,36.945),(30.78,37.095),(30.93,37.095),(30.93,36.945),(30.78,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,37.265),(30.78,37.415),(30.93,37.415),(30.93,37.265),(30.78,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,37.585),(30.78,37.735),(30.93,37.735),(30.93,37.585),(30.78,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,37.905),(30.78,38.055),(30.93,38.055),(30.93,37.905),(30.78,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,38.225),(30.78,38.375),(30.93,38.375),(30.93,38.225),(30.78,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,38.545),(30.78,38.695),(30.93,38.695),(30.93,38.545),(30.78,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,38.865),(30.78,39.015),(30.93,39.015),(30.93,38.865),(30.78,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,39.185),(30.78,39.335),(30.93,39.335),(30.93,39.185),(30.78,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,39.505),(30.78,39.655),(30.93,39.655),(30.93,39.505),(30.78,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,39.825),(30.78,39.975),(30.93,39.975),(30.93,39.825),(30.78,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,40.145),(30.78,40.295),(30.93,40.295),(30.93,40.145),(30.78,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,40.465),(30.78,40.615),(30.93,40.615),(30.93,40.465),(30.78,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,40.785),(30.78,40.935),(30.93,40.935),(30.93,40.785),(30.78,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,41.105),(30.78,41.255),(30.93,41.255),(30.93,41.105),(30.78,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,41.425),(30.78,41.575),(30.93,41.575),(30.93,41.425),(30.78,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,41.745),(30.78,41.895),(30.93,41.895),(30.93,41.745),(30.78,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,42.065),(30.78,42.215),(30.93,42.215),(30.93,42.065),(30.78,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,42.385),(30.78,42.535),(30.93,42.535),(30.93,42.385),(30.78,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,42.705),(30.78,42.855),(30.93,42.855),(30.93,42.705),(30.78,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,43.025),(30.78,43.175),(30.93,43.175),(30.93,43.025),(30.78,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((30.78,43.345),(30.78,43.495),(30.93,43.495),(30.93,43.345),(30.78,43.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,0.145),(59.07,0.295),(59.22,0.295),(59.22,0.145),(59.07,0.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,0.465),(59.07,0.615),(59.22,0.615),(59.22,0.465),(59.07,0.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,0.785),(59.07,0.935),(59.22,0.935),(59.22,0.785),(59.07,0.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,1.105),(59.07,1.255),(59.22,1.255),(59.22,1.105),(59.07,1.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,1.425),(59.07,1.575),(59.22,1.575),(59.22,1.425),(59.07,1.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,1.745),(59.07,1.895),(59.22,1.895),(59.22,1.745),(59.07,1.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,2.065),(59.07,2.215),(59.22,2.215),(59.22,2.065),(59.07,2.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,2.385),(59.07,2.535),(59.22,2.535),(59.22,2.385),(59.07,2.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,2.705),(59.07,2.855),(59.22,2.855),(59.22,2.705),(59.07,2.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,3.025),(59.07,3.175),(59.22,3.175),(59.22,3.025),(59.07,3.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,3.345),(59.07,3.495),(59.22,3.495),(59.22,3.345),(59.07,3.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,3.665),(59.07,3.815),(59.22,3.815),(59.22,3.665),(59.07,3.665)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,3.985),(59.07,4.135),(59.22,4.135),(59.22,3.985),(59.07,3.985)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,4.305),(59.07,4.455),(59.22,4.455),(59.22,4.305),(59.07,4.305)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,4.625),(59.07,4.775),(59.22,4.775),(59.22,4.625),(59.07,4.625)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,4.945),(59.07,5.095),(59.22,5.095),(59.22,4.945),(59.07,4.945)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,5.265),(59.07,5.415),(59.22,5.415),(59.22,5.265),(59.07,5.265)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,5.585),(59.07,5.735),(59.22,5.735),(59.22,5.585),(59.07,5.585)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,5.905),(59.07,6.055),(59.22,6.055),(59.22,5.905),(59.07,5.905)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,6.225),(59.07,6.375),(59.22,6.375),(59.22,6.225),(59.07,6.225)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,6.545),(59.07,6.695),(59.22,6.695),(59.22,6.545),(59.07,6.545)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,6.865),(59.07,7.015),(59.22,7.015),(59.22,6.865),(59.07,6.865)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,7.185),(59.07,7.335),(59.22,7.335),(59.22,7.185),(59.07,7.185)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,7.505),(59.07,7.655),(59.22,7.655),(59.22,7.505),(59.07,7.505)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,7.825),(59.07,7.975),(59.22,7.975),(59.22,7.825),(59.07,7.825)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,8.145),(59.07,8.295),(59.22,8.295),(59.22,8.145),(59.07,8.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,8.465),(59.07,8.615),(59.22,8.615),(59.22,8.465),(59.07,8.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,8.785),(59.07,8.935),(59.22,8.935),(59.22,8.785),(59.07,8.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,9.105),(59.07,9.255),(59.22,9.255),(59.22,9.105),(59.07,9.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,9.425),(59.07,9.575),(59.22,9.575),(59.22,9.425),(59.07,9.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,9.745),(59.07,9.895),(59.22,9.895),(59.22,9.745),(59.07,9.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,10.065),(59.07,10.215),(59.22,10.215),(59.22,10.065),(59.07,10.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,10.385),(59.07,10.535),(59.22,10.535),(59.22,10.385),(59.07,10.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,10.705),(59.07,10.855),(59.22,10.855),(59.22,10.705),(59.07,10.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,11.025),(59.07,11.175),(59.22,11.175),(59.22,11.025),(59.07,11.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,11.345),(59.07,11.495),(59.22,11.495),(59.22,11.345),(59.07,11.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,11.665),(59.07,11.815),(59.22,11.815),(59.22,11.665),(59.07,11.665)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,11.985),(59.07,12.135),(59.22,12.135),(59.22,11.985),(59.07,11.985)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,12.305),(59.07,12.455),(59.22,12.455),(59.22,12.305),(59.07,12.305)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,12.625),(59.07,12.775),(59.22,12.775),(59.22,12.625),(59.07,12.625)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,12.945),(59.07,13.095),(59.22,13.095),(59.22,12.945),(59.07,12.945)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,13.265),(59.07,13.415),(59.22,13.415),(59.22,13.265),(59.07,13.265)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,13.585),(59.07,13.735),(59.22,13.735),(59.22,13.585),(59.07,13.585)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,13.905),(59.07,14.055),(59.22,14.055),(59.22,13.905),(59.07,13.905)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,14.225),(59.07,14.375),(59.22,14.375),(59.22,14.225),(59.07,14.225)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,14.545),(59.07,14.695),(59.22,14.695),(59.22,14.545),(59.07,14.545)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,14.865),(59.07,15.015),(59.22,15.015),(59.22,14.865),(59.07,14.865)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,15.185),(59.07,15.335),(59.22,15.335),(59.22,15.185),(59.07,15.185)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,15.505),(59.07,15.655),(59.22,15.655),(59.22,15.505),(59.07,15.505)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,15.825),(59.07,15.975),(59.22,15.975),(59.22,15.825),(59.07,15.825)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,16.145),(59.07,16.295),(59.22,16.295),(59.22,16.145),(59.07,16.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,16.465),(59.07,16.615),(59.22,16.615),(59.22,16.465),(59.07,16.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,16.785),(59.07,16.935),(59.22,16.935),(59.22,16.785),(59.07,16.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,17.105),(59.07,17.255),(59.22,17.255),(59.22,17.105),(59.07,17.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,17.425),(59.07,17.575),(59.22,17.575),(59.22,17.425),(59.07,17.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,17.745),(59.07,17.895),(59.22,17.895),(59.22,17.745),(59.07,17.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,18.065),(59.07,18.215),(59.22,18.215),(59.22,18.065),(59.07,18.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,18.385),(59.07,18.535),(59.22,18.535),(59.22,18.385),(59.07,18.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,18.705),(59.07,18.855),(59.22,18.855),(59.22,18.705),(59.07,18.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,19.025),(59.07,19.175),(59.22,19.175),(59.22,19.025),(59.07,19.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,19.345),(59.07,19.495),(59.22,19.495),(59.22,19.345),(59.07,19.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,19.665),(59.07,19.815),(59.22,19.815),(59.22,19.665),(59.07,19.665)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,19.985),(59.07,20.135),(59.22,20.135),(59.22,19.985),(59.07,19.985)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,20.305),(59.07,20.455),(59.22,20.455),(59.22,20.305),(59.07,20.305)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,20.625),(59.07,20.775),(59.22,20.775),(59.22,20.625),(59.07,20.625)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,20.945),(59.07,21.095),(59.22,21.095),(59.22,20.945),(59.07,20.945)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,21.265),(59.07,21.415),(59.22,21.415),(59.22,21.265),(59.07,21.265)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,21.585),(59.07,21.735),(59.22,21.735),(59.22,21.585),(59.07,21.585)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,21.905),(59.07,22.055),(59.22,22.055),(59.22,21.905),(59.07,21.905)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,22.225),(59.07,22.375),(59.22,22.375),(59.22,22.225),(59.07,22.225)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,22.545),(59.07,22.695),(59.22,22.695),(59.22,22.545),(59.07,22.545)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,22.865),(59.07,23.015),(59.22,23.015),(59.22,22.865),(59.07,22.865)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,23.185),(59.07,23.335),(59.22,23.335),(59.22,23.185),(59.07,23.185)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,23.505),(59.07,23.655),(59.22,23.655),(59.22,23.505),(59.07,23.505)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,23.825),(59.07,23.975),(59.22,23.975),(59.22,23.825),(59.07,23.825)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,24.145),(59.07,24.295),(59.22,24.295),(59.22,24.145),(59.07,24.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,24.465),(59.07,24.615),(59.22,24.615),(59.22,24.465),(59.07,24.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,24.785),(59.07,24.935),(59.22,24.935),(59.22,24.785),(59.07,24.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,25.105),(59.07,25.255),(59.22,25.255),(59.22,25.105),(59.07,25.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,25.425),(59.07,25.575),(59.22,25.575),(59.22,25.425),(59.07,25.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,25.745),(59.07,25.895),(59.22,25.895),(59.22,25.745),(59.07,25.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,26.065),(59.07,26.215),(59.22,26.215),(59.22,26.065),(59.07,26.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,26.385),(59.07,26.535),(59.22,26.535),(59.22,26.385),(59.07,26.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,26.705),(59.07,26.855),(59.22,26.855),(59.22,26.705),(59.07,26.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,27.025),(59.07,27.175),(59.22,27.175),(59.22,27.025),(59.07,27.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,27.345),(59.07,27.495),(59.22,27.495),(59.22,27.345),(59.07,27.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,27.665),(59.07,27.815),(59.22,27.815),(59.22,27.665),(59.07,27.665)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,27.985),(59.07,28.135),(59.22,28.135),(59.22,27.985),(59.07,27.985)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,28.305),(59.07,28.455),(59.22,28.455),(59.22,28.305),(59.07,28.305)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,28.625),(59.07,28.775),(59.22,28.775),(59.22,28.625),(59.07,28.625)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,28.945),(59.07,29.095),(59.22,29.095),(59.22,28.945),(59.07,28.945)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,29.265),(59.07,29.415),(59.22,29.415),(59.22,29.265),(59.07,29.265)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,29.585),(59.07,29.735),(59.22,29.735),(59.22,29.585),(59.07,29.585)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,29.905),(59.07,30.055),(59.22,30.055),(59.22,29.905),(59.07,29.905)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,30.225),(59.07,30.375),(59.22,30.375),(59.22,30.225),(59.07,30.225)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,30.545),(59.07,30.695),(59.22,30.695),(59.22,30.545),(59.07,30.545)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,30.865),(59.07,31.015),(59.22,31.015),(59.22,30.865),(59.07,30.865)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,31.185),(59.07,31.335),(59.22,31.335),(59.22,31.185),(59.07,31.185)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,31.505),(59.07,31.655),(59.22,31.655),(59.22,31.505),(59.07,31.505)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,31.825),(59.07,31.975),(59.22,31.975),(59.22,31.825),(59.07,31.825)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,32.145),(59.07,32.295),(59.22,32.295),(59.22,32.145),(59.07,32.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,32.465),(59.07,32.615),(59.22,32.615),(59.22,32.465),(59.07,32.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,32.785),(59.07,32.935),(59.22,32.935),(59.22,32.785),(59.07,32.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,33.105),(59.07,33.255),(59.22,33.255),(59.22,33.105),(59.07,33.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,33.425),(59.07,33.575),(59.22,33.575),(59.22,33.425),(59.07,33.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,33.745),(59.07,33.895),(59.22,33.895),(59.22,33.745),(59.07,33.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,34.065),(59.07,34.215),(59.22,34.215),(59.22,34.065),(59.07,34.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,34.385),(59.07,34.535),(59.22,34.535),(59.22,34.385),(59.07,34.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,34.705),(59.07,34.855),(59.22,34.855),(59.22,34.705),(59.07,34.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,35.025),(59.07,35.175),(59.22,35.175),(59.22,35.025),(59.07,35.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,35.345),(59.07,35.495),(59.22,35.495),(59.22,35.345),(59.07,35.345)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,35.665),(59.07,35.815),(59.22,35.815),(59.22,35.665),(59.07,35.665)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,35.985),(59.07,36.135),(59.22,36.135),(59.22,35.985),(59.07,35.985)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,36.305),(59.07,36.455),(59.22,36.455),(59.22,36.305),(59.07,36.305)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,36.625),(59.07,36.775),(59.22,36.775),(59.22,36.625),(59.07,36.625)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,36.945),(59.07,37.095),(59.22,37.095),(59.22,36.945),(59.07,36.945)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,37.265),(59.07,37.415),(59.22,37.415),(59.22,37.265),(59.07,37.265)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,37.585),(59.07,37.735),(59.22,37.735),(59.22,37.585),(59.07,37.585)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,37.905),(59.07,38.055),(59.22,38.055),(59.22,37.905),(59.07,37.905)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,38.225),(59.07,38.375),(59.22,38.375),(59.22,38.225),(59.07,38.225)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,38.545),(59.07,38.695),(59.22,38.695),(59.22,38.545),(59.07,38.545)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,38.865),(59.07,39.015),(59.22,39.015),(59.22,38.865),(59.07,38.865)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,39.185),(59.07,39.335),(59.22,39.335),(59.22,39.185),(59.07,39.185)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,39.505),(59.07,39.655),(59.22,39.655),(59.22,39.505),(59.07,39.505)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,39.825),(59.07,39.975),(59.22,39.975),(59.22,39.825),(59.07,39.825)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,40.145),(59.07,40.295),(59.22,40.295),(59.22,40.145),(59.07,40.145)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,40.465),(59.07,40.615),(59.22,40.615),(59.22,40.465),(59.07,40.465)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,40.785),(59.07,40.935),(59.22,40.935),(59.22,40.785),(59.07,40.785)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,41.105),(59.07,41.255),(59.22,41.255),(59.22,41.105),(59.07,41.105)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,41.425),(59.07,41.575),(59.22,41.575),(59.22,41.425),(59.07,41.425)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,41.745),(59.07,41.895),(59.22,41.895),(59.22,41.745),(59.07,41.745)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,42.065),(59.07,42.215),(59.22,42.215),(59.22,42.065),(59.07,42.065)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,42.385),(59.07,42.535),(59.22,42.535),(59.22,42.385),(59.07,42.385)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,42.705),(59.07,42.855),(59.22,42.855),(59.22,42.705),(59.07,42.705)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,43.025),(59.07,43.175),(59.22,43.175),(59.22,43.025),(59.07,43.025)),
        )
        createRL(
            tech, net, 'via',
            ((59.07,43.345),(59.07,43.495),(59.22,43.495),(59.22,43.345),(59.07,43.345)),
        )
        createRL(
            tech, net, 'm2',
            ((40.07,0.06),(40.07,43.58),(40.33,43.58),(40.33,0.06),(40.07,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((54.47,0.06),(54.47,43.58),(54.73,43.58),(54.73,0.06),(54.47,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((44.87,0.06),(44.87,43.58),(45.13,43.58),(45.13,0.06),(44.87,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((59.015,0.06),(59.015,43.58),(59.275,43.58),(59.275,0.06),(59.015,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((30.725,0.06),(30.725,43.58),(30.985,43.58),(30.985,0.06),(30.725,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((49.67,0.06),(49.67,43.58),(49.93,43.58),(49.93,0.06),(49.67,0.06)),
        )
        createRL(
            tech, net, 'm2',
            ((35.27,0.06),(35.27,43.58),(35.53,43.58),(35.53,0.06),(35.27,0.06)),
        )
        createRL(
            tech, net, 'poly',
            ((73.68,2.69),(73.68,2.985),(74.01,2.985),(74.01,2.69),(73.68,2.69)),
        )
        net = nets['*']
        createRL(
            tech, net, 'nsdm',
            ((30.125,2.595),(30.125,41.045),(30.95,41.045),(30.95,2.595),(30.125,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((44.65,2.595),(44.65,41.045),(45.35,41.045),(45.35,2.595),(44.65,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((54.25,2.595),(54.25,41.045),(54.95,41.045),(54.95,2.595),(54.25,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((39.85,2.595),(39.85,41.045),(40.55,41.045),(40.55,2.595),(39.85,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((35.05,2.595),(35.05,41.045),(35.75,41.045),(35.75,2.595),(35.05,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((59.05,2.595),(59.05,41.045),(59.875,41.045),(59.875,2.595),(59.05,2.595)),
        )
        createRL(
            tech, net, 'nsdm',
            ((49.45,2.595),(49.45,41.045),(50.15,41.045),(50.15,2.595),(49.45,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((50.15,2.595),(50.15,41.045),(54.25,41.045),(54.25,2.595),(50.15,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((54.95,2.595),(54.95,41.045),(59.05,41.045),(59.05,2.595),(54.95,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((40.55,2.595),(40.55,41.045),(44.65,41.045),(44.65,2.595),(40.55,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((45.35,2.595),(45.35,41.045),(49.45,41.045),(49.45,2.595),(45.35,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((30.95,2.595),(30.95,41.045),(35.05,41.045),(35.05,2.595),(30.95,2.595)),
        )
        createRL(
            tech, net, 'psdm',
            ((35.75,2.595),(35.75,41.045),(39.85,41.045),(39.85,2.595),(35.75,2.595)),
        )
        createRL(
            tech, net, 'hvi',
            ((30.05,2.52),(30.05,41.12),(59.95,41.12),(59.95,2.52),(30.05,2.52)),
        )
        createRL(
            tech, net, 'polyres',
            ((73.675,2.985),(73.675,40.655),(74.015,40.655),(74.015,2.985),(73.675,2.985)),
        )
        createRL(
            tech, net, 'poly',
            ((73.68,2.985),(73.68,40.655),(74.01,40.655),(74.01,2.985),(73.68,2.985)),
        )
        net = nets['pad']
        createRL(
            tech, net, 'difftap',
            ((56.235,2.72),(56.235,40.92),(57.765,40.92),(57.765,2.72),(56.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((32.235,2.72),(32.235,40.92),(33.765,40.92),(33.765,2.72),(32.235,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((46.635,2.72),(46.635,40.92),(48.165,40.92),(48.165,2.72),(46.635,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((51.435,2.72),(51.435,40.92),(52.965,40.92),(52.965,2.72),(51.435,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((37.035,2.72),(37.035,40.92),(38.565,40.92),(38.565,2.72),(37.035,2.72)),
        )
        createRL(
            tech, net, 'difftap',
            ((41.835,2.72),(41.835,40.92),(43.365,40.92),(43.365,2.72),(41.835,2.72)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.805),(47.485,16.975),(47.655,16.975),(47.655,16.805),(47.485,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,19.525),(42.345,19.695),(42.515,19.695),(42.515,19.525),(42.345,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,38.565),(52.285,38.735),(52.455,38.735),(52.455,38.565),(52.285,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,29.385),(52.285,29.555),(52.455,29.555),(52.455,29.385),(52.285,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,21.225),(47.145,21.395),(47.315,21.395),(47.315,21.225),(47.145,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.625),(47.145,7.795),(47.315,7.795),(47.315,7.625),(47.145,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,20.205),(33.085,20.375),(33.255,20.375),(33.255,20.205),(33.085,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,38.905),(52.285,39.075),(52.455,39.075),(52.455,38.905),(52.285,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.985),(42.345,9.155),(42.515,9.155),(42.515,8.985),(42.345,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.985),(42.685,9.155),(42.855,9.155),(42.855,8.985),(42.685,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.685),(32.745,10.855),(32.915,10.855),(32.915,10.685),(32.745,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.705),(47.145,11.875),(47.315,11.875),(47.315,11.705),(47.145,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,33.125),(37.885,33.295),(38.055,33.295),(38.055,33.125),(37.885,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.385),(56.745,12.555),(56.915,12.555),(56.915,12.385),(56.745,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.205),(56.745,3.375),(56.915,3.375),(56.915,3.205),(56.745,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.765),(32.745,14.935),(32.915,14.935),(32.915,14.765),(32.745,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.205),(37.545,3.375),(37.715,3.375),(37.715,3.205),(37.545,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,35.845),(57.085,36.015),(57.255,36.015),(57.255,35.845),(57.085,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,31.765),(51.945,31.935),(52.115,31.935),(52.115,31.765),(51.945,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.145),(32.745,17.315),(32.915,17.315),(32.915,17.145),(32.745,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.905),(42.685,5.075),(42.855,5.075),(42.855,4.905),(42.685,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,36.525),(47.485,36.695),(47.655,36.695),(47.655,36.525),(47.485,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,25.645),(33.085,25.815),(33.255,25.815),(33.255,25.645),(33.085,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,30.745),(56.745,30.915),(56.915,30.915),(56.915,30.745),(56.745,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,33.465),(37.545,33.635),(37.715,33.635),(37.715,33.465),(37.545,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,24.965),(37.545,25.135),(37.715,25.135),(37.715,24.965),(37.545,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.765),(57.085,14.935),(57.255,14.935),(57.255,14.765),(57.085,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,24.625),(37.885,24.795),(38.055,24.795),(38.055,24.625),(37.885,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,20.205),(42.345,20.375),(42.515,20.375),(42.515,20.205),(42.345,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.225),(32.745,4.395),(32.915,4.395),(32.915,4.225),(32.745,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.145),(57.085,17.315),(57.255,17.315),(57.255,17.145),(57.085,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,36.185),(47.485,36.355),(47.655,36.355),(47.655,36.185),(47.485,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,39.925),(42.345,40.095),(42.515,40.095),(42.515,39.925),(42.345,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,39.245),(52.285,39.415),(52.455,39.415),(52.455,39.245),(52.285,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.545),(33.085,3.715),(33.255,3.715),(33.255,3.545),(33.085,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,31.085),(47.145,31.255),(47.315,31.255),(47.315,31.085),(47.145,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,27.685),(52.285,27.855),(52.455,27.855),(52.455,27.685),(52.285,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.505),(52.285,18.675),(52.455,18.675),(52.455,18.505),(52.285,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,38.225),(37.885,38.395),(38.055,38.395),(38.055,38.225),(37.885,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.305),(47.145,8.475),(47.315,8.475),(47.315,8.305),(47.145,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,29.385),(56.745,29.555),(56.915,29.555),(56.915,29.385),(56.745,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,32.445),(51.945,32.615),(52.115,32.615),(52.115,32.445),(51.945,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,23.945),(42.685,24.115),(42.855,24.115),(42.855,23.945),(42.685,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.925),(42.345,6.095),(42.515,6.095),(42.515,5.925),(42.345,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.665),(42.685,9.835),(42.855,9.835),(42.855,9.665),(42.685,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.825),(52.285,17.995),(52.455,17.995),(52.455,17.825),(52.285,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.785),(56.745,15.955),(56.915,15.955),(56.915,15.785),(56.745,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,6.945),(33.085,7.115),(33.255,7.115),(33.255,6.945),(33.085,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,38.565),(42.685,38.735),(42.855,38.735),(42.855,38.565),(42.685,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,6.605),(52.285,6.775),(52.455,6.775),(52.455,6.605),(52.285,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,2.865),(33.085,3.035),(33.255,3.035),(33.255,2.865),(33.085,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.985),(57.085,9.155),(57.255,9.155),(57.255,8.985),(57.085,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,38.225),(52.285,38.395),(52.455,38.395),(52.455,38.225),(52.285,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,25.305),(37.885,25.475),(38.055,25.475),(38.055,25.305),(37.885,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.625),(32.745,7.795),(32.915,7.795),(32.915,7.625),(32.745,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,27.005),(57.085,27.175),(57.255,27.175),(57.255,27.005),(57.085,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,25.645),(37.545,25.815),(37.715,25.815),(37.715,25.645),(37.545,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.465),(37.545,16.635),(37.715,16.635),(37.715,16.465),(37.545,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.425),(47.145,14.595),(47.315,14.595),(47.315,14.425),(47.145,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.925),(47.145,6.095),(47.315,6.095),(47.315,5.925),(47.145,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.705),(32.745,11.875),(32.915,11.875),(32.915,11.705),(32.745,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,37.545),(51.945,37.715),(52.115,37.715),(52.115,37.545),(51.945,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,28.365),(52.285,28.535),(52.455,28.535),(52.455,28.365),(52.285,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.305),(51.945,8.475),(52.115,8.475),(52.115,8.305),(51.945,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.385),(37.885,12.555),(38.055,12.555),(38.055,12.385),(37.885,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.205),(37.885,3.375),(38.055,3.375),(38.055,3.205),(37.885,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,35.165),(57.085,35.335),(57.255,35.335),(57.255,35.165),(57.085,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,33.805),(37.545,33.975),(37.715,33.975),(37.715,33.805),(37.545,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,39.245),(56.745,39.415),(56.915,39.415),(56.915,39.245),(56.745,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,30.065),(47.485,30.235),(47.655,30.235),(47.655,30.065),(47.485,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,30.065),(56.745,30.235),(56.915,30.235),(56.915,30.065),(56.745,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.545),(37.545,3.715),(37.715,3.715),(37.715,3.545),(37.545,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,32.785),(47.145,32.955),(47.315,32.955),(47.315,32.785),(47.145,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,2.865),(42.345,3.035),(42.515,3.035),(42.515,2.865),(42.345,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,38.905),(32.745,39.075),(32.915,39.075),(32.915,38.905),(32.745,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,26.665),(32.745,26.835),(32.915,26.835),(32.915,26.665),(32.745,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,31.765),(33.085,31.935),(33.255,31.935),(33.255,31.765),(33.085,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,21.905),(37.545,22.075),(37.715,22.075),(37.715,21.905),(37.545,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,27.345),(51.945,27.515),(52.115,27.515),(52.115,27.345),(51.945,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,29.725),(42.345,29.895),(42.515,29.895),(42.515,29.725),(42.345,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,21.225),(52.285,21.395),(52.455,21.395),(52.455,21.225),(52.285,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,28.025),(57.085,28.195),(57.255,28.195),(57.255,28.025),(57.085,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.305),(32.745,8.475),(32.915,8.475),(32.915,8.305),(32.745,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,26.325),(37.545,26.495),(37.715,26.495),(37.715,26.325),(37.545,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.705),(51.945,11.875),(52.115,11.875),(52.115,11.705),(51.945,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,22.925),(47.485,23.095),(47.655,23.095),(47.655,22.925),(47.485,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,32.105),(42.685,32.275),(42.855,32.275),(42.855,32.105),(42.685,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.065),(37.885,13.235),(38.055,13.235),(38.055,13.065),(37.885,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.645),(47.485,8.815),(47.655,8.815),(47.655,8.645),(47.485,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.405),(37.545,13.575),(37.715,13.575),(37.715,13.405),(37.545,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.225),(37.545,4.395),(37.715,4.395),(37.715,4.225),(37.545,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,33.465),(47.145,33.635),(47.315,33.635),(47.315,33.465),(47.145,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,27.345),(32.745,27.515),(32.915,27.515),(32.915,27.345),(32.745,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.125),(42.685,16.295),(42.855,16.295),(42.855,16.125),(42.685,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,27.685),(57.085,27.855),(57.255,27.855),(57.255,27.685),(57.085,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,20.885),(33.085,21.055),(33.255,21.055),(33.255,20.885),(33.085,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,33.125),(56.745,33.295),(56.915,33.295),(56.915,33.125),(56.745,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,21.905),(37.885,22.075),(38.055,22.075),(38.055,21.905),(37.885,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,31.765),(37.545,31.935),(37.715,31.935),(37.715,31.765),(37.545,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,22.585),(37.545,22.755),(37.715,22.755),(37.715,22.585),(37.545,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.425),(32.745,14.595),(32.915,14.595),(32.915,14.425),(32.745,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,31.085),(52.285,31.255),(52.455,31.255),(52.455,31.085),(52.285,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.205),(42.685,3.375),(42.855,3.375),(42.855,3.205),(42.685,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,32.105),(47.145,32.275),(47.315,32.275),(47.315,32.105),(47.145,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.045),(42.345,12.215),(42.515,12.215),(42.515,12.045),(42.345,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,37.885),(33.085,38.055),(33.255,38.055),(33.255,37.885),(33.085,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.105),(51.945,15.275),(52.115,15.275),(52.115,15.105),(51.945,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.905),(52.285,5.075),(52.455,5.075),(52.455,4.905),(52.285,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,28.705),(33.085,28.875),(33.255,28.875),(33.255,28.705),(33.085,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,19.525),(33.085,19.695),(33.255,19.695),(33.255,19.525),(33.085,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.405),(47.145,13.575),(47.315,13.575),(47.315,13.405),(47.145,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,32.785),(32.745,32.955),(32.915,32.955),(32.915,32.785),(32.745,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.345),(37.545,10.515),(37.715,10.515),(37.715,10.345),(37.545,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.145),(47.485,17.315),(47.655,17.315),(47.655,17.145),(47.485,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,2.865),(42.685,3.035),(42.855,3.035),(42.855,2.865),(42.685,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,20.885),(42.345,21.055),(42.515,21.055),(42.515,20.885),(42.345,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,33.465),(51.945,33.635),(52.115,33.635),(52.115,33.465),(51.945,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,23.605),(47.485,23.775),(47.655,23.775),(47.655,23.605),(47.485,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.085),(37.545,14.255),(37.715,14.255),(37.715,14.085),(37.545,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.585),(56.745,5.755),(56.915,5.755),(56.915,5.585),(56.745,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,36.865),(47.485,37.035),(47.655,37.035),(47.655,36.865),(47.485,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,24.965),(51.945,25.135),(52.115,25.135),(52.115,24.965),(51.945,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,39.925),(52.285,40.095),(52.455,40.095),(52.455,39.925),(52.285,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.765),(37.885,14.935),(38.055,14.935),(38.055,14.765),(37.885,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,34.145),(47.145,34.315),(47.315,34.315),(47.315,34.145),(47.145,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,26.665),(56.745,26.835),(56.915,26.835),(56.915,26.665),(56.745,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,23.265),(37.545,23.435),(37.715,23.435),(37.715,23.265),(37.545,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.045),(47.145,12.215),(47.315,12.215),(47.315,12.045),(47.145,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.965),(33.085,8.135),(33.255,8.135),(33.255,7.965),(33.085,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.825),(42.685,17.995),(42.855,17.995),(42.855,17.825),(42.685,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,33.805),(32.745,33.975),(32.915,33.975),(32.915,33.805),(32.745,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,22.585),(37.885,22.755),(38.055,22.755),(38.055,22.585),(37.885,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,28.705),(42.345,28.875),(42.515,28.875),(42.515,28.705),(42.345,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.985),(47.485,9.155),(47.655,9.155),(47.655,8.985),(47.485,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,27.005),(47.145,27.175),(47.315,27.175),(47.315,27.005),(47.145,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,34.485),(37.885,34.655),(38.055,34.655),(38.055,34.485),(37.885,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,30.405),(47.145,30.575),(47.315,30.575),(47.315,30.405),(47.145,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,29.385),(33.085,29.555),(33.255,29.555),(33.255,29.385),(33.085,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.105),(57.085,15.275),(57.255,15.275),(57.255,15.105),(57.085,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.785),(33.085,15.955),(33.255,15.955),(33.255,15.785),(33.085,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,30.405),(57.085,30.575),(57.255,30.575),(57.255,30.405),(57.085,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,31.085),(37.545,31.255),(37.715,31.255),(37.715,31.085),(37.545,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.905),(47.485,5.075),(47.655,5.075),(47.655,4.905),(47.485,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,24.285),(47.485,24.455),(47.655,24.455),(47.655,24.285),(47.485,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,21.565),(42.345,21.735),(42.515,21.735),(42.515,21.565),(42.345,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.925),(33.085,6.095),(33.255,6.095),(33.255,5.925),(33.085,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,25.645),(51.945,25.815),(52.115,25.815),(52.115,25.645),(51.945,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,40.605),(52.285,40.775),(52.455,40.775),(52.455,40.605),(52.285,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,31.425),(52.285,31.595),(52.455,31.595),(52.455,31.425),(52.285,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,20.205),(56.745,20.375),(56.915,20.375),(56.915,20.205),(56.745,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.665),(47.145,9.835),(47.315,9.835),(47.315,9.665),(47.145,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,22.245),(33.085,22.415),(33.255,22.415),(33.255,22.245),(33.085,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,22.925),(33.085,23.095),(33.255,23.095),(33.255,22.925),(33.085,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,33.805),(51.945,33.975),(52.115,33.975),(52.115,33.805),(51.945,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,23.945),(37.885,24.115),(38.055,24.115),(38.055,23.945),(37.885,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,35.165),(37.885,35.335),(38.055,35.335),(38.055,35.165),(37.885,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.965),(37.545,8.135),(37.715,8.135),(37.715,7.965),(37.545,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.425),(56.745,14.595),(56.915,14.595),(56.915,14.425),(56.745,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.025),(37.545,11.195),(37.715,11.195),(37.715,11.025),(37.545,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.925),(56.745,6.095),(56.915,6.095),(56.915,5.925),(56.745,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.665),(47.485,9.835),(47.655,9.835),(47.655,9.665),(47.485,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.625),(51.945,7.795),(52.115,7.795),(52.115,7.625),(51.945,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,24.285),(33.085,24.455),(33.255,24.455),(33.255,24.285),(33.085,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,24.285),(51.945,24.455),(52.115,24.455),(52.115,24.285),(51.945,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,37.885),(57.085,38.055),(57.255,38.055),(57.255,37.885),(57.085,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,38.565),(47.485,38.735),(47.655,38.735),(47.655,38.565),(47.485,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,28.705),(57.085,28.875),(57.255,28.875),(57.255,28.705),(57.085,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,26.325),(42.685,26.495),(42.855,26.495),(42.855,26.325),(42.685,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,32.785),(56.745,32.955),(56.915,32.955),(56.915,32.785),(56.745,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,35.505),(37.545,35.675),(37.715,35.675),(37.715,35.505),(37.545,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.985),(32.745,9.155),(32.915,9.155),(32.915,8.985),(32.745,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,35.845),(51.945,36.015),(52.115,36.015),(52.115,35.845),(51.945,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.025),(52.285,11.195),(52.455,11.195),(52.455,11.025),(52.285,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,36.525),(32.745,36.695),(32.915,36.695),(32.915,36.525),(32.745,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.785),(37.545,15.955),(37.715,15.955),(37.715,15.785),(37.545,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,31.425),(42.345,31.595),(42.515,31.595),(42.515,31.425),(42.345,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,22.245),(42.345,22.415),(42.515,22.415),(42.515,22.245),(42.345,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,22.925),(42.345,23.095),(42.515,23.095),(42.515,22.925),(42.345,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,28.025),(37.885,28.195),(38.055,28.195),(38.055,28.025),(37.885,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,6.605),(33.085,6.775),(33.255,6.775),(33.255,6.605),(33.085,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,35.845),(42.685,36.015),(42.855,36.015),(42.855,35.845),(42.685,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,29.725),(52.285,29.895),(52.455,29.895),(52.455,29.725),(52.285,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,20.545),(52.285,20.715),(52.455,20.715),(52.455,20.545),(52.285,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,40.265),(37.885,40.435),(38.055,40.435),(38.055,40.265),(37.885,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.345),(47.145,10.515),(47.315,10.515),(47.315,10.345),(47.145,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,36.525),(57.085,36.695),(57.255,36.695),(57.255,36.525),(57.085,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,20.545),(33.085,20.715),(33.255,20.715),(33.255,20.545),(33.085,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,40.605),(56.745,40.775),(56.915,40.775),(56.915,40.605),(56.745,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,31.425),(56.745,31.595),(56.915,31.595),(56.915,31.425),(56.745,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,34.485),(51.945,34.655),(52.115,34.655),(52.115,34.485),(51.945,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,25.985),(42.685,26.155),(42.855,26.155),(42.855,25.985),(42.685,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.405),(51.945,13.575),(52.115,13.575),(52.115,13.405),(51.945,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.225),(51.945,4.395),(52.115,4.395),(52.115,4.225),(51.945,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.485),(57.085,17.655),(57.255,17.655),(57.255,17.485),(57.085,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.645),(37.545,8.815),(37.715,8.815),(37.715,8.645),(37.545,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,40.605),(42.685,40.775),(42.855,40.775),(42.855,40.605),(42.685,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,22.925),(47.145,23.095),(47.315,23.095),(47.315,22.925),(47.145,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.885),(42.685,4.055),(42.855,4.055),(42.855,3.885),(42.685,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.725),(37.545,12.895),(37.715,12.895),(37.715,12.725),(37.545,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,19.185),(33.085,19.355),(33.255,19.355),(33.255,19.185),(33.085,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.045),(51.945,12.215),(52.115,12.215),(52.115,12.045),(51.945,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.665),(32.745,9.835),(32.915,9.835),(32.915,9.665),(32.745,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,19.865),(33.085,20.035),(33.255,20.035),(33.255,19.865),(33.085,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,39.925),(56.745,40.095),(56.915,40.095),(56.915,39.925),(56.745,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.745),(32.745,13.915),(32.915,13.915),(32.915,13.745),(32.745,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,39.585),(51.945,39.755),(52.115,39.755),(52.115,39.585),(51.945,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,23.605),(42.345,23.775),(42.515,23.775),(42.515,23.605),(42.345,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,30.405),(52.285,30.575),(52.455,30.575),(52.455,30.405),(52.285,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.345),(51.945,10.515),(52.115,10.515),(52.115,10.345),(51.945,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.425),(37.885,14.595),(38.055,14.595),(38.055,14.425),(37.885,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,37.205),(57.085,37.375),(57.255,37.375),(57.255,37.205),(57.085,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.925),(37.885,6.095),(38.055,6.095),(38.055,5.925),(37.885,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,32.105),(56.745,32.275),(56.915,32.275),(56.915,32.105),(56.745,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,32.105),(47.485,32.275),(47.655,32.275),(47.655,32.105),(47.485,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.765),(37.545,14.935),(37.715,14.935),(37.715,14.765),(37.545,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,34.825),(47.145,34.995),(47.315,34.995),(47.315,34.825),(47.145,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.485),(42.685,17.655),(42.855,17.655),(42.855,17.485),(42.685,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,37.545),(57.085,37.715),(57.255,37.715),(57.255,37.545),(57.085,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.325),(37.545,9.495),(37.715,9.495),(37.715,9.325),(37.545,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.125),(47.485,16.295),(47.655,16.295),(47.655,16.125),(47.485,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,20.545),(47.145,20.715),(47.315,20.715),(47.315,20.545),(47.145,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,31.765),(42.345,31.935),(42.515,31.935),(42.515,31.765),(42.345,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,19.865),(42.345,20.035),(42.515,20.035),(42.515,19.865),(42.345,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.885),(32.745,4.055),(32.915,4.055),(32.915,3.885),(32.745,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,23.605),(47.145,23.775),(47.315,23.775),(47.315,23.605),(47.145,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,36.865),(47.145,37.035),(47.315,37.035),(47.315,36.865),(47.145,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,30.065),(57.085,30.235),(57.255,30.235),(57.255,30.065),(57.085,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.345),(32.745,10.515),(32.915,10.515),(32.915,10.345),(32.745,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,34.145),(56.745,34.315),(56.915,34.315),(56.915,34.145),(56.745,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,33.125),(37.545,33.295),(37.715,33.295),(37.715,33.125),(37.545,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.745),(33.085,13.915),(33.255,13.915),(33.255,13.745),(33.085,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.745),(51.945,13.915),(52.115,13.915),(52.115,13.745),(51.945,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,24.965),(47.485,25.135),(47.655,25.135),(47.655,24.965),(47.485,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,34.145),(42.685,34.315),(42.855,34.315),(42.855,34.145),(42.685,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,37.205),(42.685,37.375),(42.855,37.375),(42.855,37.205),(42.685,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.105),(37.885,15.275),(38.055,15.275),(38.055,15.105),(37.885,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,33.805),(56.745,33.975),(56.915,33.975),(56.915,33.805),(56.745,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.125),(51.945,16.295),(52.115,16.295),(52.115,16.125),(51.945,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,2.865),(47.485,3.035),(47.655,3.035),(47.655,2.865),(47.485,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.445),(37.545,15.615),(37.715,15.615),(37.715,15.445),(37.545,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,35.505),(47.145,35.675),(47.315,35.675),(47.315,35.505),(47.145,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,19.865),(47.145,20.035),(47.315,20.035),(47.315,19.865),(47.145,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.705),(42.345,11.875),(42.515,11.875),(42.515,11.705),(42.345,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.365),(42.345,11.535),(42.515,11.535),(42.515,11.365),(42.345,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.285),(42.685,7.455),(42.855,7.455),(42.855,7.285),(42.685,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,19.185),(32.745,19.355),(32.915,19.355),(32.915,19.185),(32.745,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.385),(33.085,12.555),(33.255,12.555),(33.255,12.385),(33.085,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.085),(42.345,14.255),(42.515,14.255),(42.515,14.085),(42.345,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,39.925),(33.085,40.095),(33.255,40.095),(33.255,39.925),(33.085,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.965),(51.945,8.135),(52.115,8.135),(52.115,7.965),(51.945,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,19.185),(57.085,19.355),(57.255,19.355),(57.255,19.185),(57.085,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,30.745),(33.085,30.915),(33.255,30.915),(33.255,30.745),(33.085,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,38.905),(37.545,39.075),(37.715,39.075),(37.715,38.905),(37.545,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,21.565),(33.085,21.735),(33.255,21.735),(33.255,21.565),(33.085,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.445),(47.145,15.615),(47.315,15.615),(47.315,15.445),(47.145,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,34.825),(32.745,34.995),(32.915,34.995),(32.915,34.825),(32.745,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.805),(37.885,16.975),(38.055,16.975),(38.055,16.805),(37.885,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,24.965),(57.085,25.135),(57.255,25.135),(57.255,24.965),(57.085,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,35.505),(51.945,35.675),(52.115,35.675),(52.115,35.505),(51.945,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,25.645),(47.485,25.815),(47.655,25.815),(47.655,25.645),(47.485,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,16.465),(47.485,16.635),(47.655,16.635),(47.655,16.465),(47.485,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.005),(47.145,10.175),(47.315,10.175),(47.315,10.005),(47.145,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.785),(52.285,15.955),(52.455,15.955),(52.455,15.785),(52.285,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,21.565),(56.745,21.735),(56.915,21.735),(56.915,21.565),(56.745,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,25.305),(37.545,25.475),(37.715,25.475),(37.715,25.305),(37.545,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,36.865),(32.745,37.035),(32.915,37.035),(32.915,36.865),(32.745,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,32.445),(47.145,32.615),(47.315,32.615),(47.315,32.445),(47.145,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.545),(47.485,3.715),(47.655,3.715),(47.655,3.545),(47.485,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.005),(47.485,10.175),(47.655,10.175),(47.655,10.005),(47.485,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,30.745),(42.345,30.915),(42.515,30.915),(42.515,30.745),(42.345,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.645),(42.685,8.815),(42.855,8.815),(42.855,8.645),(42.685,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.805),(52.285,16.975),(52.455,16.975),(52.455,16.805),(52.285,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,36.525),(37.885,36.695),(38.055,36.695),(38.055,36.525),(37.885,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,29.045),(57.085,29.215),(57.255,29.215),(57.255,29.045),(57.085,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,27.685),(37.545,27.855),(37.715,27.855),(37.715,27.685),(37.545,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,31.425),(33.085,31.595),(33.255,31.595),(33.255,31.425),(33.085,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.465),(33.085,16.635),(33.255,16.635),(33.255,16.465),(33.085,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,6.265),(42.345,6.435),(42.515,6.435),(42.515,6.265),(42.345,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,35.505),(32.745,35.675),(32.915,35.675),(32.915,35.505),(32.745,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,27.005),(56.745,27.175),(56.915,27.175),(56.915,27.005),(56.745,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,27.345),(37.545,27.515),(37.715,27.515),(37.715,27.345),(37.545,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,36.185),(37.885,36.355),(38.055,36.355),(38.055,36.185),(37.885,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,23.945),(47.485,24.115),(47.655,24.115),(47.655,23.945),(47.485,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,26.325),(47.485,26.495),(47.655,26.495),(47.655,26.325),(47.485,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,28.705),(32.745,28.875),(32.915,28.875),(32.915,28.705),(32.745,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.465),(57.085,16.635),(57.255,16.635),(57.255,16.465),(57.085,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,37.545),(47.145,37.715),(47.315,37.715),(47.315,37.545),(47.145,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,38.225),(56.745,38.395),(56.915,38.395),(56.915,38.225),(56.745,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,29.385),(37.885,29.555),(38.055,29.555),(38.055,29.385),(37.885,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,35.845),(37.885,36.015),(38.055,36.015),(38.055,35.845),(37.885,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,22.925),(56.745,23.095),(56.915,23.095),(56.915,22.925),(56.745,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,29.385),(51.945,29.555),(52.115,29.555),(52.115,29.385),(51.945,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,33.125),(47.145,33.295),(47.315,33.295),(47.315,33.125),(47.145,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,33.465),(33.085,33.635),(33.255,33.635),(33.255,33.465),(33.085,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.225),(47.485,4.395),(47.655,4.395),(47.655,4.225),(47.485,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,38.225),(37.545,38.395),(37.715,38.395),(37.715,38.225),(37.545,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,24.965),(33.085,25.135),(33.255,25.135),(33.255,24.965),(33.085,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.485),(52.285,17.655),(52.455,17.655),(52.455,17.485),(52.285,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,25.985),(37.885,26.155),(38.055,26.155),(38.055,25.985),(37.885,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.385),(57.085,12.555),(57.255,12.555),(57.255,12.385),(57.085,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,37.205),(37.885,37.375),(38.055,37.375),(38.055,37.205),(37.885,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,25.985),(47.485,26.155),(47.655,26.155),(47.655,25.985),(47.485,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.065),(37.545,13.235),(37.715,13.235),(37.715,13.065),(37.545,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,26.325),(33.085,26.495),(33.255,26.495),(33.255,26.325),(33.085,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.145),(33.085,17.315),(33.255,17.315),(33.255,17.145),(33.085,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.805),(51.945,16.975),(52.115,16.975),(52.115,16.805),(51.945,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,40.605),(47.485,40.775),(47.655,40.775),(47.655,40.605),(47.485,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.885),(37.885,4.055),(38.055,4.055),(38.055,3.885),(37.885,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,10.005),(32.745,10.175),(32.915,10.175),(32.915,10.005),(32.745,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,25.305),(56.745,25.475),(56.915,25.475),(56.915,25.305),(56.745,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,23.605),(33.085,23.775),(33.255,23.775),(33.255,23.605),(33.085,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.885),(47.485,4.055),(47.655,4.055),(47.655,3.885),(47.485,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,35.165),(47.145,35.335),(47.315,35.335),(47.315,35.165),(47.145,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,37.885),(51.945,38.055),(52.115,38.055),(52.115,37.885),(51.945,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,38.565),(32.745,38.735),(32.915,38.735),(32.915,38.565),(32.745,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.225),(33.085,4.395),(33.255,4.395),(33.255,4.225),(33.085,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,32.445),(32.745,32.615),(32.915,32.615),(32.915,32.445),(32.745,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,24.625),(47.485,24.795),(47.655,24.795),(47.655,24.625),(47.485,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,33.465),(42.345,33.635),(42.515,33.635),(42.515,33.465),(42.345,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,38.225),(47.145,38.395),(47.315,38.395),(47.315,38.225),(47.145,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.165),(42.685,18.335),(42.855,18.335),(42.855,18.165),(42.685,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,24.965),(42.345,25.135),(42.515,25.135),(42.515,24.965),(42.345,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,30.065),(37.885,30.235),(38.055,30.235),(38.055,30.065),(37.885,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,15.105),(37.545,15.275),(37.715,15.275),(37.715,15.105),(37.545,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,37.885),(42.685,38.055),(42.855,38.055),(42.855,37.885),(42.685,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,31.765),(52.285,31.935),(52.455,31.935),(52.455,31.765),(52.285,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,34.145),(33.085,34.315),(33.255,34.315),(33.255,34.145),(33.085,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.085),(47.485,14.255),(47.655,14.255),(47.655,14.085),(47.485,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,38.565),(57.085,38.735),(57.255,38.735),(57.255,38.565),(57.085,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,23.605),(56.745,23.775),(56.915,23.775),(56.915,23.605),(56.745,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,22.585),(33.085,22.755),(33.255,22.755),(33.255,22.585),(33.085,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.385),(37.545,12.555),(37.715,12.555),(37.715,12.385),(37.545,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.705),(47.485,11.875),(47.655,11.875),(47.655,11.705),(47.485,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,36.525),(51.945,36.695),(52.115,36.695),(52.115,36.525),(51.945,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,6.605),(42.685,6.775),(42.855,6.775),(42.855,6.605),(42.685,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.445),(51.945,15.615),(52.115,15.615),(52.115,15.445),(51.945,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.685),(37.545,10.855),(37.715,10.855),(37.715,10.685),(37.545,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.485),(47.485,17.655),(47.655,17.655),(47.655,17.485),(47.485,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,40.265),(47.145,40.435),(47.315,40.435),(47.315,40.265),(47.145,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.005),(52.285,10.175),(52.455,10.175),(52.455,10.005),(52.285,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,24.965),(47.145,25.135),(47.315,25.135),(47.315,24.965),(47.145,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,36.185),(52.285,36.355),(52.455,36.355),(52.455,36.185),(52.285,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,37.545),(32.745,37.715),(32.915,37.715),(32.915,37.545),(32.745,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,30.065),(52.285,30.235),(52.455,30.235),(52.455,30.065),(52.285,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,40.605),(57.085,40.775),(57.255,40.775),(57.255,40.605),(57.085,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,21.225),(33.085,21.395),(33.255,21.395),(33.255,21.225),(33.085,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,38.905),(42.685,39.075),(42.855,39.075),(42.855,38.905),(42.685,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,19.865),(56.745,20.035),(56.915,20.035),(56.915,19.865),(56.745,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,32.445),(52.285,32.615),(52.455,32.615),(52.455,32.445),(52.285,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.085),(51.945,14.255),(52.115,14.255),(52.115,14.085),(51.945,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.585),(52.285,5.755),(52.455,5.755),(52.455,5.585),(52.285,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,38.565),(51.945,38.735),(52.115,38.735),(52.115,38.565),(51.945,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.645),(37.885,8.815),(38.055,8.815),(38.055,8.645),(37.885,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,22.585),(42.345,22.755),(42.515,22.755),(42.515,22.585),(42.345,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.345),(57.085,10.515),(57.255,10.515),(57.255,10.345),(57.085,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.065),(56.745,13.235),(56.915,13.235),(56.915,13.065),(56.745,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.365),(33.085,11.535),(33.255,11.535),(33.255,11.365),(33.085,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,25.645),(42.345,25.815),(42.515,25.815),(42.515,25.645),(42.345,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,39.245),(57.085,39.415),(57.255,39.415),(57.255,39.245),(57.085,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,24.285),(56.745,24.455),(56.915,24.455),(56.915,24.285),(56.745,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,27.345),(47.145,27.515),(47.315,27.515),(47.315,27.345),(47.145,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,37.205),(47.485,37.375),(47.655,37.375),(47.655,37.205),(47.485,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,34.145),(37.545,34.315),(37.715,34.315),(37.715,34.145),(37.545,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.545),(42.345,3.715),(42.515,3.715),(42.515,3.545),(42.345,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,21.225),(42.345,21.395),(42.515,21.395),(42.515,21.225),(42.345,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,37.545),(52.285,37.715),(52.455,37.715),(52.455,37.545),(52.285,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.625),(42.345,7.795),(42.515,7.795),(42.515,7.625),(42.345,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,22.585),(47.145,22.755),(47.315,22.755),(47.315,22.585),(47.145,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,38.225),(32.745,38.395),(32.915,38.395),(32.915,38.225),(32.745,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.285),(47.485,7.455),(47.655,7.455),(47.655,7.285),(47.485,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,21.905),(42.345,22.075),(42.515,22.075),(42.515,21.905),(42.345,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,27.685),(42.685,27.855),(42.855,27.855),(42.855,27.685),(42.685,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.505),(42.685,18.675),(42.855,18.675),(42.855,18.505),(42.685,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.965),(47.485,8.135),(47.655,8.135),(47.655,7.965),(47.485,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,31.085),(33.085,31.255),(33.255,31.255),(33.255,31.085),(33.085,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,25.645),(47.145,25.815),(47.315,25.815),(47.315,25.645),(47.145,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.145),(37.885,17.315),(38.055,17.315),(38.055,17.145),(37.885,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.005),(56.745,10.175),(56.915,10.175),(56.915,10.005),(56.745,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.305),(33.085,8.475),(33.255,8.475),(33.255,8.305),(33.085,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,6.945),(42.345,7.115),(42.515,7.115),(42.515,6.945),(42.345,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,36.185),(56.745,36.355),(56.915,36.355),(56.915,36.185),(56.745,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.385),(51.945,12.555),(52.115,12.555),(52.115,12.385),(51.945,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,33.125),(52.285,33.295),(52.455,33.295),(52.455,33.125),(52.285,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,23.945),(37.545,24.115),(37.715,24.115),(37.715,23.945),(37.545,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,23.605),(37.885,23.775),(38.055,23.775),(38.055,23.605),(37.885,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,9.325),(47.485,9.495),(47.655,9.495),(47.655,9.325),(47.485,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,32.445),(56.745,32.615),(56.915,32.615),(56.915,32.445),(56.745,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,36.865),(37.885,37.035),(38.055,37.035),(38.055,36.865),(37.885,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,35.165),(37.545,35.335),(37.715,35.335),(37.715,35.165),(37.545,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.125),(57.085,16.295),(57.255,16.295),(57.255,16.125),(57.085,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.545),(47.145,3.715),(47.315,3.715),(47.315,3.545),(47.145,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,39.245),(42.685,39.415),(42.855,39.415),(42.855,39.245),(42.685,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.585),(42.685,5.755),(42.855,5.755),(42.855,5.585),(42.685,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.405),(42.345,13.575),(42.515,13.575),(42.515,13.405),(42.345,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.345),(33.085,10.515),(33.255,10.515),(33.255,10.345),(33.085,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.985),(37.885,9.155),(38.055,9.155),(38.055,8.985),(37.885,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,21.225),(32.745,21.395),(32.915,21.395),(32.915,21.225),(32.745,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.105),(47.145,15.275),(47.315,15.275),(47.315,15.105),(47.145,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,33.805),(47.145,33.975),(47.315,33.975),(47.315,33.805),(47.145,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.425),(33.085,14.595),(33.255,14.595),(33.255,14.425),(33.085,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.705),(52.285,11.875),(52.455,11.875),(52.455,11.705),(52.285,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,28.025),(37.545,28.195),(37.715,28.195),(37.715,28.025),(37.545,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,28.365),(42.685,28.535),(42.855,28.535),(42.855,28.365),(42.685,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,38.225),(51.945,38.395),(52.115,38.395),(52.115,38.225),(51.945,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,16.465),(51.945,16.635),(52.115,16.635),(52.115,16.465),(51.945,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,27.685),(32.745,27.855),(32.915,27.855),(32.915,27.685),(32.745,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,34.485),(37.545,34.655),(37.715,34.655),(37.715,34.485),(37.545,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.905),(37.885,5.075),(38.055,5.075),(38.055,4.905),(37.885,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,23.265),(33.085,23.435),(33.255,23.435),(33.255,23.265),(33.085,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,32.785),(33.085,32.955),(33.255,32.955),(33.255,32.785),(33.085,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,24.285),(37.885,24.455),(38.055,24.455),(38.055,24.285),(37.885,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.905),(51.945,5.075),(52.115,5.075),(52.115,4.905),(51.945,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,29.045),(32.745,29.215),(32.915,29.215),(32.915,29.045),(32.745,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,35.845),(47.145,36.015),(47.315,36.015),(47.315,35.845),(47.145,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,24.625),(37.545,24.795),(37.715,24.795),(37.715,24.625),(37.545,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.345),(42.345,10.515),(42.515,10.515),(42.515,10.345),(42.345,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,18.845),(42.685,19.015),(42.855,19.015),(42.855,18.845),(42.685,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,21.905),(51.945,22.075),(52.115,22.075),(52.115,21.905),(51.945,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,17.825),(57.085,17.995),(57.255,17.995),(57.255,17.825),(57.085,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.465),(32.745,16.635),(32.915,16.635),(32.915,16.465),(32.745,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,27.005),(37.545,27.175),(37.715,27.175),(37.715,27.005),(37.545,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,34.485),(47.145,34.655),(47.315,34.655),(47.315,34.485),(47.145,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.665),(37.885,9.835),(38.055,9.835),(38.055,9.665),(37.885,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.005),(37.885,10.175),(38.055,10.175),(38.055,10.005),(37.885,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.385),(52.285,12.555),(52.455,12.555),(52.455,12.385),(52.285,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,23.265),(42.345,23.435),(42.515,23.435),(42.515,23.265),(42.345,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,35.165),(56.745,35.335),(56.915,35.335),(56.915,35.165),(56.745,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.005),(51.945,10.175),(52.115,10.175),(52.115,10.005),(51.945,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,6.945),(42.685,7.115),(42.855,7.115),(42.855,6.945),(42.685,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.685),(42.685,10.855),(42.855,10.855),(42.855,10.685),(42.685,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,26.325),(51.945,26.495),(52.115,26.495),(52.115,26.325),(51.945,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,28.365),(32.745,28.535),(32.915,28.535),(32.915,28.365),(32.745,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,38.565),(37.885,38.735),(38.055,38.735),(38.055,38.565),(37.885,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,14.425),(37.545,14.595),(37.715,14.595),(37.715,14.425),(37.545,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,20.205),(52.285,20.375),(52.455,20.375),(52.455,20.205),(52.285,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,31.085),(57.085,31.255),(57.255,31.255),(57.255,31.085),(57.085,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,29.725),(37.545,29.895),(37.715,29.895),(37.715,29.725),(37.545,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,29.045),(51.945,29.215),(52.115,29.215),(52.115,29.045),(51.945,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.025),(33.085,11.195),(33.255,11.195),(33.255,11.025),(33.085,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.645),(42.345,8.815),(42.515,8.815),(42.515,8.645),(42.345,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.125),(42.345,16.295),(42.515,16.295),(42.515,16.125),(42.345,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.105),(32.745,15.275),(32.915,15.275),(32.915,15.105),(32.745,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,39.585),(47.145,39.755),(47.315,39.755),(47.315,39.585),(47.145,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,19.525),(42.685,19.695),(42.855,19.695),(42.855,19.525),(42.685,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,40.265),(56.745,40.435),(56.915,40.435),(56.915,40.265),(56.745,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.165),(47.485,18.335),(47.655,18.335),(47.655,18.165),(47.485,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,37.885),(37.885,38.055),(38.055,38.055),(38.055,37.885),(37.885,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.325),(33.085,9.495),(33.255,9.495),(33.255,9.325),(33.085,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,24.965),(56.745,25.135),(56.915,25.135),(56.915,24.965),(56.745,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,6.265),(32.745,6.435),(32.915,6.435),(32.915,6.265),(32.745,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,35.505),(33.085,35.675),(33.255,35.675),(33.255,35.505),(33.085,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,37.885),(47.485,38.055),(47.655,38.055),(47.655,37.885),(47.485,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.445),(47.485,15.615),(47.655,15.615),(47.655,15.445),(47.485,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,37.545),(56.745,37.715),(56.915,37.715),(56.915,37.545),(56.745,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,40.265),(37.545,40.435),(37.715,40.435),(37.715,40.265),(37.545,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.925),(57.085,6.095),(57.255,6.095),(57.255,5.925),(57.085,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,35.845),(32.745,36.015),(32.915,36.015),(32.915,35.845),(32.745,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,6.605),(47.485,6.775),(47.655,6.775),(47.655,6.605),(47.485,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.965),(42.345,8.135),(42.515,8.135),(42.515,7.965),(42.345,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.125),(47.145,16.295),(47.315,16.295),(47.315,16.125),(47.145,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,11.025),(42.345,11.195),(42.515,11.195),(42.515,11.025),(42.345,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.165),(51.945,18.335),(52.115,18.335),(52.115,18.165),(51.945,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,37.205),(47.145,37.375),(47.315,37.375),(47.315,37.205),(47.145,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,28.025),(47.145,28.195),(47.315,28.195),(47.315,28.025),(47.145,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,39.925),(51.945,40.095),(52.115,40.095),(52.115,39.925),(51.945,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,33.805),(52.285,33.975),(52.455,33.975),(52.455,33.805),(52.285,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,36.525),(33.085,36.695),(33.255,36.695),(33.255,36.525),(33.085,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.325),(42.345,9.495),(42.515,9.495),(42.515,9.325),(42.345,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,40.605),(32.745,40.775),(32.915,40.775),(32.915,40.605),(32.745,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,38.905),(47.485,39.075),(47.655,39.075),(47.655,38.905),(47.485,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,34.485),(32.745,34.655),(32.915,34.655),(32.915,34.485),(32.745,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,26.665),(47.485,26.835),(47.655,26.835),(47.655,26.665),(47.485,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,35.505),(42.345,35.675),(42.515,35.675),(42.515,35.505),(42.345,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,20.205),(42.685,20.375),(42.855,20.375),(42.855,20.205),(42.685,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,32.105),(37.885,32.275),(38.055,32.275),(38.055,32.105),(37.885,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.785),(42.685,15.955),(42.855,15.955),(42.855,15.785),(42.685,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,23.945),(51.945,24.115),(52.115,24.115),(52.115,23.945),(51.945,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.725),(33.085,12.895),(33.255,12.895),(33.255,12.725),(33.085,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.005),(33.085,10.175),(33.255,10.175),(33.255,10.005),(33.085,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,35.165),(51.945,35.335),(52.115,35.335),(52.115,35.165),(51.945,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.745),(37.885,13.915),(38.055,13.915),(38.055,13.745),(37.885,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,36.185),(33.085,36.355),(33.255,36.355),(33.255,36.185),(33.085,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.965),(47.145,8.135),(47.315,8.135),(47.315,7.965),(47.145,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,25.645),(56.745,25.815),(56.915,25.815),(56.915,25.645),(56.745,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.465),(56.745,16.635),(56.915,16.635),(56.915,16.465),(56.745,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.745),(47.485,13.915),(47.655,13.915),(47.655,13.745),(47.485,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,4.565),(47.485,4.735),(47.655,4.735),(47.655,4.565),(47.485,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.925),(42.685,6.095),(42.855,6.095),(42.855,5.925),(42.685,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,6.605),(57.085,6.775),(57.255,6.775),(57.255,6.605),(57.085,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.165),(32.745,18.335),(32.915,18.335),(32.915,18.165),(32.745,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.545),(56.745,3.715),(56.915,3.715),(56.915,3.545),(56.745,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,38.905),(51.945,39.075),(52.115,39.075),(52.115,38.905),(51.945,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,39.585),(32.745,39.755),(32.915,39.755),(32.915,39.585),(32.745,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,32.105),(52.285,32.275),(52.455,32.275),(52.455,32.105),(52.285,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,15.785),(47.145,15.955),(47.315,15.955),(47.315,15.785),(47.145,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.485),(32.745,17.655),(32.915,17.655),(32.915,17.485),(32.745,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,28.025),(51.945,28.195),(52.115,28.195),(52.115,28.025),(51.945,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.725),(42.345,12.895),(42.515,12.895),(42.515,12.725),(42.345,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,27.685),(47.485,27.855),(47.655,27.855),(47.655,27.685),(47.485,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.505),(47.485,18.675),(47.655,18.675),(47.655,18.505),(47.485,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.625),(37.545,7.795),(37.715,7.795),(37.715,7.625),(37.545,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,24.965),(37.885,25.135),(38.055,25.135),(38.055,24.965),(37.885,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,40.605),(51.945,40.775),(52.115,40.775),(52.115,40.605),(51.945,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.025),(57.085,11.195),(57.255,11.195),(57.255,11.025),(57.085,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,2.865),(37.885,3.035),(38.055,3.035),(38.055,2.865),(37.885,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.105),(56.745,15.275),(56.915,15.275),(56.915,15.105),(56.745,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.405),(33.085,13.575),(33.255,13.575),(33.255,13.405),(33.085,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,32.445),(42.345,32.615),(42.515,32.615),(42.515,32.445),(42.345,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,39.245),(47.485,39.415),(47.655,39.415),(47.655,39.245),(47.485,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,10.005),(37.545,10.175),(37.715,10.175),(37.715,10.005),(37.545,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.045),(52.285,12.215),(52.455,12.215),(52.455,12.045),(52.285,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,36.185),(37.545,36.355),(37.715,36.355),(37.715,36.185),(37.545,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,33.125),(33.085,33.295),(33.255,33.295),(33.255,33.125),(33.085,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.725),(47.145,12.895),(47.315,12.895),(47.315,12.725),(47.145,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.585),(47.485,5.755),(47.655,5.755),(47.655,5.585),(47.485,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,37.205),(32.745,37.375),(32.915,37.375),(32.915,37.205),(32.745,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,28.025),(32.745,28.195),(32.915,28.195),(32.915,28.025),(32.745,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.405),(56.745,13.575),(56.915,13.575),(56.915,13.405),(56.745,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.225),(56.745,4.395),(56.915,4.395),(56.915,4.225),(56.745,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,39.585),(52.285,39.755),(52.455,39.755),(52.455,39.585),(52.285,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,24.285),(47.145,24.455),(47.315,24.455),(47.315,24.285),(47.145,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,29.045),(56.745,29.215),(56.915,29.215),(56.915,29.045),(56.745,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.365),(51.945,11.535),(52.115,11.535),(52.115,11.365),(51.945,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,40.265),(32.745,40.435),(32.915,40.435),(32.915,40.265),(32.745,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,29.725),(42.685,29.895),(42.855,29.895),(42.855,29.725),(42.685,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,35.845),(37.545,36.015),(37.715,36.015),(37.715,35.845),(37.545,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.825),(51.945,17.995),(52.115,17.995),(52.115,17.825),(51.945,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,20.885),(52.285,21.055),(52.455,21.055),(52.455,20.885),(52.285,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,28.365),(47.485,28.535),(47.655,28.535),(47.655,28.365),(47.485,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.505),(57.085,18.675),(57.255,18.675),(57.255,18.505),(57.085,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,22.585),(56.745,22.755),(56.915,22.755),(56.915,22.585),(56.745,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.425),(51.945,14.595),(52.115,14.595),(52.115,14.425),(51.945,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,25.985),(37.545,26.155),(37.715,26.155),(37.715,25.985),(37.545,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,5.245),(42.685,5.415),(42.855,5.415),(42.855,5.245),(42.685,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,25.645),(37.885,25.815),(38.055,25.815),(38.055,25.645),(37.885,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.465),(37.885,16.635),(38.055,16.635),(38.055,16.465),(37.885,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,34.485),(56.745,34.655),(56.915,34.655),(56.915,34.485),(56.745,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.805),(37.545,16.975),(37.715,16.975),(37.715,16.805),(37.545,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,11.705),(33.085,11.875),(33.255,11.875),(33.255,11.705),(33.085,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,38.225),(33.085,38.395),(33.255,38.395),(33.255,38.225),(33.085,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,28.705),(52.285,28.875),(52.455,28.875),(52.455,28.705),(52.285,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,19.525),(52.285,19.695),(52.455,19.695),(52.455,19.525),(52.285,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,3.885),(37.545,4.055),(37.715,4.055),(37.715,3.885),(37.545,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,3.545),(37.885,3.715),(38.055,3.715),(38.055,3.545),(37.885,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,18.845),(47.485,19.015),(47.655,19.015),(47.655,18.845),(47.485,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.365),(32.745,11.535),(32.915,11.535),(32.915,11.365),(32.745,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.445),(42.345,15.615),(42.515,15.615),(42.515,15.445),(42.345,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.745),(52.285,13.915),(52.455,13.915),(52.455,13.745),(52.285,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,24.625),(42.345,24.795),(42.515,24.795),(42.515,24.625),(42.345,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,30.065),(37.545,30.235),(37.715,30.235),(37.715,30.065),(37.545,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,40.265),(51.945,40.435),(52.115,40.435),(52.115,40.265),(51.945,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,29.725),(32.745,29.895),(32.915,29.895),(32.915,29.725),(32.745,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.805),(47.145,16.975),(47.315,16.975),(47.315,16.805),(47.145,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,6.945),(47.485,7.115),(47.655,7.115),(47.655,6.945),(47.485,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.685),(47.485,10.855),(47.655,10.855),(47.655,10.685),(47.485,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,6.945),(56.745,7.115),(56.915,7.115),(56.915,6.945),(56.745,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,36.525),(37.545,36.695),(37.715,36.695),(37.715,36.525),(37.545,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.645),(33.085,8.815),(33.255,8.815),(33.255,8.645),(33.085,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,25.305),(33.085,25.475),(33.255,25.475),(33.255,25.305),(33.085,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,38.225),(42.345,38.395),(42.515,38.395),(42.515,38.225),(42.345,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,23.945),(56.745,24.115),(56.915,24.115),(56.915,23.945),(56.745,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,34.825),(33.085,34.995),(33.255,34.995),(33.255,34.825),(33.085,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,26.325),(37.885,26.495),(38.055,26.495),(38.055,26.325),(37.885,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,31.085),(32.745,31.255),(32.915,31.255),(32.915,31.085),(32.745,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,37.885),(47.145,38.055),(47.315,38.055),(47.315,37.885),(47.145,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,26.665),(37.545,26.835),(37.715,26.835),(37.715,26.665),(37.545,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,6.265),(51.945,6.435),(52.115,6.435),(52.115,6.265),(51.945,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,20.885),(42.685,21.055),(42.855,21.055),(42.855,20.885),(42.685,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.325),(51.945,9.495),(52.115,9.495),(52.115,9.325),(51.945,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.225),(37.885,4.395),(38.055,4.395),(38.055,4.225),(37.885,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,21.565),(57.085,21.735),(57.255,21.735),(57.255,21.565),(57.085,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.845),(57.085,19.015),(57.255,19.015),(57.255,18.845),(57.085,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.125),(56.745,16.295),(56.915,16.295),(56.915,16.125),(56.745,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.565),(37.545,4.735),(37.715,4.735),(37.715,4.565),(37.545,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,36.865),(33.085,37.035),(33.255,37.035),(33.255,36.865),(33.085,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.745),(42.345,13.915),(42.515,13.915),(42.515,13.745),(42.345,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,19.525),(47.485,19.695),(47.655,19.695),(47.655,19.525),(47.485,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,36.525),(47.145,36.695),(47.315,36.695),(47.315,36.525),(47.145,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,33.125),(57.085,33.295),(57.255,33.295),(57.255,33.125),(57.085,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.925),(52.285,6.095),(52.455,6.095),(52.455,5.925),(52.285,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,25.305),(42.345,25.475),(42.515,25.475),(42.515,25.305),(42.345,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,37.205),(56.745,37.375),(56.915,37.375),(56.915,37.205),(56.745,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,28.705),(42.685,28.875),(42.855,28.875),(42.855,28.705),(42.685,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,26.665),(47.145,26.835),(47.315,26.835),(47.315,26.665),(47.145,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,40.605),(37.885,40.775),(38.055,40.775),(38.055,40.605),(37.885,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,19.865),(52.285,20.035),(52.455,20.035),(52.455,19.865),(52.285,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,22.245),(52.285,22.415),(52.455,22.415),(52.455,22.245),(52.285,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,22.925),(52.285,23.095),(52.455,23.095),(52.455,22.925),(52.285,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,12.385),(42.345,12.555),(42.515,12.555),(42.515,12.385),(42.345,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.205),(42.345,3.375),(42.515,3.375),(42.515,3.205),(42.345,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,27.685),(42.345,27.855),(42.515,27.855),(42.515,27.685),(42.345,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.965),(56.745,8.135),(56.915,8.135),(56.915,7.965),(56.745,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,27.005),(47.485,27.175),(47.655,27.175),(47.655,27.005),(47.485,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.565),(47.145,4.735),(47.315,4.735),(47.315,4.565),(47.145,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.745),(47.145,13.915),(47.315,13.915),(47.315,13.745),(47.145,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.085),(47.145,14.255),(47.315,14.255),(47.315,14.085),(47.145,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,29.385),(47.145,29.555),(47.315,29.555),(47.315,29.385),(47.145,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,13.065),(33.085,13.235),(33.255,13.235),(33.255,13.065),(33.085,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.685),(42.345,10.855),(42.515,10.855),(42.515,10.685),(42.345,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,14.085),(37.885,14.255),(38.055,14.255),(38.055,14.085),(37.885,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.905),(33.085,5.075),(33.255,5.075),(33.255,4.905),(33.085,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,38.225),(57.085,38.395),(57.255,38.395),(57.255,38.225),(57.085,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,30.745),(42.685,30.915),(42.855,30.915),(42.855,30.745),(42.685,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,21.565),(42.685,21.735),(42.855,21.735),(42.855,21.565),(42.685,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,35.505),(56.745,35.675),(56.915,35.675),(56.915,35.505),(56.745,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,29.385),(47.485,29.555),(47.655,29.555),(47.655,29.385),(47.485,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,20.205),(47.485,20.375),(47.655,20.375),(47.655,20.205),(47.485,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.805),(32.745,16.975),(32.915,16.975),(32.915,16.805),(32.745,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,21.905),(33.085,22.075),(33.255,22.075),(33.255,21.905),(33.085,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.485),(37.885,17.655),(38.055,17.655),(38.055,17.485),(37.885,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.485),(51.945,17.655),(52.115,17.655),(52.115,17.485),(51.945,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,37.885),(32.745,38.055),(32.915,38.055),(32.915,37.885),(32.745,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,10.685),(47.145,10.855),(47.315,10.855),(47.315,10.685),(47.145,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,13.065),(42.345,13.235),(42.515,13.235),(42.515,13.065),(42.345,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,18.165),(57.085,18.335),(57.255,18.335),(57.255,18.165),(57.085,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,22.245),(56.745,22.415),(56.915,22.415),(56.915,22.245),(56.745,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,4.565),(51.945,4.735),(52.115,4.735),(52.115,4.565),(51.945,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,39.245),(47.145,39.415),(47.315,39.415),(47.315,39.245),(47.145,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.645),(56.745,8.815),(56.915,8.815),(56.915,8.645),(56.745,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,32.445),(33.085,32.615),(33.255,32.615),(33.255,32.445),(33.085,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.465),(42.345,16.635),(42.515,16.635),(42.515,16.465),(42.345,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.725),(56.745,12.895),(56.915,12.895),(56.915,12.725),(56.745,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,31.425),(42.685,31.595),(42.855,31.595),(42.855,31.425),(42.685,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,22.245),(42.685,22.415),(42.855,22.415),(42.855,22.245),(42.685,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,22.925),(42.685,23.095),(42.855,23.095),(42.855,22.925),(42.685,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,25.985),(51.945,26.155),(52.115,26.155),(52.115,25.985),(51.945,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.765),(33.085,14.935),(33.255,14.935),(33.255,14.765),(33.085,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,28.365),(37.545,28.535),(37.715,28.535),(37.715,28.365),(37.545,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,37.205),(51.945,37.375),(52.115,37.375),(52.115,37.205),(51.945,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,4.905),(37.545,5.075),(37.715,5.075),(37.715,4.905),(37.545,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,23.605),(57.085,23.775),(57.255,23.775),(57.255,23.605),(57.085,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,39.925),(57.085,40.095),(57.255,40.095),(57.255,39.925),(57.085,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,24.285),(42.345,24.455),(42.515,24.455),(42.515,24.285),(42.345,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.285),(37.885,7.455),(38.055,7.455),(38.055,7.285),(37.885,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.885),(51.945,4.055),(52.115,4.055),(52.115,3.885),(51.945,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.965),(37.885,8.135),(38.055,8.135),(38.055,7.965),(37.885,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.565),(32.745,4.735),(32.915,4.735),(32.915,4.565),(32.745,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,7.285),(51.945,7.455),(52.115,7.455),(52.115,7.285),(51.945,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,29.385),(32.745,29.555),(32.915,29.555),(32.915,29.385),(32.745,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,20.205),(32.745,20.375),(32.915,20.375),(32.915,20.205),(32.745,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,24.625),(52.285,24.795),(52.455,24.795),(52.455,24.625),(52.285,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,37.545),(33.085,37.715),(33.255,37.715),(33.255,37.545),(33.085,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,16.465),(47.145,16.635),(47.315,16.635),(47.315,16.465),(47.145,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.785),(32.745,15.955),(32.915,15.955),(32.915,15.785),(32.745,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,34.145),(52.285,34.315),(52.455,34.315),(52.455,34.145),(52.285,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,30.065),(51.945,30.235),(52.115,30.235),(52.115,30.065),(51.945,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,9.325),(37.885,9.495),(38.055,9.495),(38.055,9.325),(37.885,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.325),(56.745,9.495),(56.915,9.495),(56.915,9.325),(56.745,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.765),(42.345,14.935),(42.515,14.935),(42.515,14.765),(42.345,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,29.725),(47.485,29.895),(47.655,29.895),(47.655,29.725),(47.485,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.765),(42.685,14.935),(42.855,14.935),(42.855,14.765),(42.685,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,9.665),(37.545,9.835),(37.715,9.835),(37.715,9.665),(37.545,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,12.045),(33.085,12.215),(33.255,12.215),(33.255,12.045),(33.085,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,26.325),(42.345,26.495),(42.515,26.495),(42.515,26.325),(42.345,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.145),(42.345,17.315),(42.515,17.315),(42.515,17.145),(42.345,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.065),(57.085,13.235),(57.255,13.235),(57.255,13.065),(57.085,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.505),(32.745,18.675),(32.915,18.675),(32.915,18.505),(32.745,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,27.005),(52.285,27.175),(52.455,27.175),(52.455,27.005),(52.285,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.445),(33.085,15.615),(33.255,15.615),(33.255,15.445),(33.085,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,36.865),(37.545,37.035),(37.715,37.035),(37.715,36.865),(37.545,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.245),(47.485,5.415),(47.655,5.415),(47.655,5.245),(47.485,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,29.045),(37.545,29.215),(37.715,29.215),(37.715,29.045),(37.545,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,23.605),(42.685,23.775),(42.855,23.775),(42.855,23.605),(42.685,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,27.005),(33.085,27.175),(33.255,27.175),(33.255,27.005),(33.085,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,34.485),(42.345,34.655),(42.515,34.655),(42.515,34.485),(42.345,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.225),(42.345,4.395),(42.515,4.395),(42.515,4.225),(42.345,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,16.805),(56.745,16.975),(56.915,16.975),(56.915,16.805),(56.745,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.085),(52.285,14.255),(52.455,14.255),(52.455,14.085),(52.285,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,35.165),(33.085,35.335),(33.255,35.335),(33.255,35.165),(33.085,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,39.245),(32.745,39.415),(32.915,39.415),(32.915,39.245),(32.745,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,30.065),(32.745,30.235),(32.915,30.235),(32.915,30.065),(32.745,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,19.185),(42.685,19.355),(42.855,19.355),(42.855,19.185),(42.685,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.985),(37.545,9.155),(37.715,9.155),(37.715,8.985),(37.545,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,15.445),(56.745,15.615),(56.915,15.615),(56.915,15.445),(56.745,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,26.325),(47.145,26.495),(47.315,26.495),(47.315,26.325),(47.145,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.145),(47.145,17.315),(47.315,17.315),(47.315,17.145),(47.145,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.645),(51.945,8.815),(52.115,8.815),(52.115,8.645),(51.945,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.125),(33.085,16.295),(33.255,16.295),(33.255,16.125),(33.085,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,31.765),(42.685,31.935),(42.855,31.935),(42.855,31.765),(42.685,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,19.865),(42.685,20.035),(42.855,20.035),(42.855,19.865),(42.685,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.585),(32.745,5.755),(32.915,5.755),(32.915,5.585),(32.745,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,20.545),(57.085,20.715),(57.255,20.715),(57.255,20.545),(57.085,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,29.725),(57.085,29.895),(57.255,29.895),(57.255,29.725),(57.085,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.225),(47.145,4.395),(47.315,4.395),(47.315,4.225),(47.145,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,39.585),(42.345,39.755),(42.515,39.755),(42.515,39.585),(42.345,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,32.445),(57.085,32.615),(57.255,32.615),(57.255,32.445),(57.085,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,36.525),(56.745,36.695),(56.915,36.695),(56.915,36.525),(56.745,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.585),(57.085,5.755),(57.255,5.755),(57.255,5.585),(57.085,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,24.285),(42.685,24.455),(42.855,24.455),(42.855,24.285),(42.685,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,35.165),(42.345,35.335),(42.515,35.335),(42.515,35.165),(42.345,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,40.265),(33.085,40.435),(33.255,40.435),(33.255,40.265),(33.085,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,30.745),(52.285,30.915),(52.455,30.915),(52.455,30.745),(52.285,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,38.905),(56.745,39.075),(56.915,39.075),(56.915,38.905),(56.745,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.625),(42.685,7.795),(42.855,7.795),(42.855,7.625),(42.685,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,21.565),(52.285,21.735),(52.455,21.735),(52.455,21.565),(52.285,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,20.885),(47.485,21.055),(47.655,21.055),(47.655,20.885),(47.485,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.365),(42.685,11.535),(42.855,11.535),(42.855,11.365),(42.685,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.565),(56.745,4.735),(56.915,4.735),(56.915,4.565),(56.745,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,32.105),(37.545,32.275),(37.715,32.275),(37.715,32.105),(37.545,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,4.905),(47.145,5.075),(47.315,5.075),(47.315,4.905),(47.145,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.585),(51.945,5.755),(52.115,5.755),(52.115,5.585),(51.945,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,13.745),(37.545,13.915),(37.715,13.915),(37.715,13.745),(37.545,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,38.565),(37.545,38.735),(37.715,38.735),(37.715,38.565),(37.545,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,28.705),(47.485,28.875),(47.655,28.875),(47.655,28.705),(47.485,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,10.685),(33.085,10.855),(33.255,10.855),(33.255,10.685),(33.085,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.825),(33.085,17.995),(33.255,17.995),(33.255,17.825),(33.085,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,27.345),(33.085,27.515),(33.255,27.515),(33.255,27.345),(33.085,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,16.125),(37.545,16.295),(37.715,16.295),(37.715,16.125),(37.545,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,40.265),(42.345,40.435),(42.515,40.435),(42.515,40.265),(42.345,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,25.985),(56.745,26.155),(56.915,26.155),(56.915,25.985),(56.745,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,21.905),(47.145,22.075),(47.315,22.075),(47.315,21.905),(47.145,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,6.265),(57.085,6.435),(57.255,6.435),(57.255,6.265),(57.085,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.365),(47.145,11.535),(47.315,11.535),(47.315,11.365),(47.145,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,8.305),(42.345,8.475),(42.515,8.475),(42.515,8.305),(42.345,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.165),(37.885,18.335),(38.055,18.335),(38.055,18.165),(37.885,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,8.305),(42.685,8.475),(42.855,8.475),(42.855,8.305),(42.685,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.465),(52.285,16.635),(52.455,16.635),(52.455,16.465),(52.285,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,3.885),(56.745,4.055),(56.915,4.055),(56.915,3.885),(56.745,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,2.865),(57.085,3.035),(57.255,3.035),(57.255,2.865),(57.085,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,23.945),(47.145,24.115),(47.315,24.115),(47.315,23.945),(47.145,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.445),(37.885,15.615),(38.055,15.615),(38.055,15.445),(37.885,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,27.345),(56.745,27.515),(56.915,27.515),(56.915,27.345),(56.745,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,20.885),(57.085,21.055),(57.255,21.055),(57.255,20.885),(57.085,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,21.565),(47.485,21.735),(47.655,21.735),(47.655,21.565),(47.485,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,38.565),(47.145,38.735),(47.315,38.735),(47.315,38.565),(47.145,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,6.605),(37.885,6.775),(38.055,6.775),(38.055,6.605),(37.885,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,27.345),(42.345,27.515),(42.515,27.515),(42.515,27.345),(42.345,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,2.865),(37.545,3.035),(37.715,3.035),(37.715,2.865),(37.545,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,27.345),(42.685,27.515),(42.855,27.515),(42.855,27.345),(42.685,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,21.905),(52.285,22.075),(52.455,22.075),(52.455,21.905),(52.285,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,24.965),(52.285,25.135),(52.455,25.135),(52.455,24.965),(52.285,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,14.425),(42.345,14.595),(42.515,14.595),(42.515,14.425),(42.345,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,6.265),(42.685,6.435),(42.855,6.435),(42.855,6.265),(42.685,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,38.905),(37.885,39.075),(38.055,39.075),(38.055,38.905),(37.885,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,26.665),(37.885,26.835),(38.055,26.835),(38.055,26.665),(37.885,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.825),(37.545,17.995),(37.715,17.995),(37.715,17.825),(37.545,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,15.105),(33.085,15.275),(33.255,15.275),(33.255,15.105),(33.085,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,33.805),(33.085,33.975),(33.255,33.975),(33.255,33.805),(33.085,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,32.785),(42.345,32.955),(42.515,32.955),(42.515,32.785),(42.345,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,40.265),(57.085,40.435),(57.255,40.435),(57.255,40.265),(57.085,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,17.145),(51.945,17.315),(52.115,17.315),(52.115,17.145),(51.945,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,32.785),(42.685,32.955),(42.855,32.955),(42.855,32.785),(42.685,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,4.565),(37.885,4.735),(38.055,4.735),(38.055,4.565),(37.885,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,31.425),(47.485,31.595),(47.655,31.595),(47.655,31.425),(47.485,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,22.245),(47.485,22.415),(47.655,22.415),(47.655,22.245),(47.485,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,35.845),(33.085,36.015),(33.255,36.015),(33.255,35.845),(33.085,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,39.925),(32.745,40.095),(32.915,40.095),(32.915,39.925),(32.745,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,22.585),(52.285,22.755),(52.455,22.755),(52.455,22.585),(52.285,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,27.685),(37.885,27.855),(38.055,27.855),(38.055,27.685),(37.885,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.505),(37.885,18.675),(38.055,18.675),(38.055,18.505),(37.885,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.105),(42.345,15.275),(42.515,15.275),(42.515,15.105),(42.345,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,33.805),(42.345,33.975),(42.515,33.975),(42.515,33.805),(42.345,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,8.985),(51.945,9.155),(52.115,9.155),(52.115,8.985),(51.945,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,20.205),(57.085,20.375),(57.255,20.375),(57.255,20.205),(57.085,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,31.425),(51.945,31.595),(52.115,31.595),(52.115,31.425),(51.945,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.685),(56.745,10.855),(56.915,10.855),(56.915,10.685),(56.745,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,34.485),(33.085,34.655),(33.255,34.655),(33.255,34.485),(33.085,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,33.465),(42.685,33.635),(42.855,33.635),(42.855,33.465),(42.685,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,24.965),(42.685,25.135),(42.855,25.135),(42.855,24.965),(42.685,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,39.245),(37.885,39.415),(38.055,39.415),(38.055,39.245),(37.885,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,24.625),(33.085,24.795),(33.255,24.795),(33.255,24.625),(33.085,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,35.845),(42.345,36.015),(42.515,36.015),(42.515,35.845),(42.345,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,30.405),(37.545,30.575),(37.715,30.575),(37.715,30.405),(37.545,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,39.245),(51.945,39.415),(52.115,39.415),(52.115,39.245),(51.945,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.625),(52.285,7.795),(52.455,7.795),(52.455,7.625),(52.285,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,25.645),(57.085,25.815),(57.255,25.815),(57.255,25.645),(57.085,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,20.545),(51.945,20.715),(52.115,20.715),(52.115,20.545),(51.945,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,6.945),(52.285,7.115),(52.455,7.115),(52.455,6.945),(52.285,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,31.425),(32.745,31.595),(32.915,31.595),(32.915,31.425),(32.745,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,28.365),(37.885,28.535),(38.055,28.535),(38.055,28.365),(37.885,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,26.665),(52.285,26.835),(52.455,26.835),(52.455,26.665),(52.285,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,23.945),(52.285,24.115),(52.455,24.115),(52.455,23.945),(52.285,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,28.705),(37.545,28.875),(37.715,28.875),(37.715,28.705),(37.545,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,19.185),(47.485,19.355),(47.655,19.355),(47.655,19.185),(47.485,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,17.485),(33.085,17.655),(33.255,17.655),(33.255,17.485),(33.085,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,32.105),(51.945,32.275),(52.115,32.275),(52.115,32.105),(51.945,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,31.765),(47.485,31.935),(47.655,31.935),(47.655,31.765),(47.485,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,14.085),(33.085,14.255),(33.255,14.255),(33.255,14.085),(33.085,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,33.805),(57.085,33.975),(57.255,33.975),(57.255,33.805),(57.085,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,18.845),(37.885,19.015),(38.055,19.015),(38.055,18.845),(37.885,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,25.645),(42.685,25.815),(42.855,25.815),(42.855,25.645),(42.685,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,9.325),(47.145,9.495),(47.315,9.495),(47.315,9.325),(47.145,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,36.525),(42.345,36.695),(42.515,36.695),(42.515,36.525),(42.345,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.245),(32.745,5.415),(32.915,5.415),(32.915,5.245),(32.745,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,28.705),(47.145,28.875),(47.315,28.875),(47.315,28.705),(47.145,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.625),(56.745,7.795),(56.915,7.795),(56.915,7.625),(56.745,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,27.005),(42.345,27.175),(42.515,27.175),(42.515,27.005),(42.345,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,21.905),(56.745,22.075),(56.915,22.075),(56.915,21.905),(56.745,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,37.205),(33.085,37.375),(33.255,37.375),(33.255,37.205),(33.085,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,28.025),(33.085,28.195),(33.255,28.195),(33.255,28.025),(33.085,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,3.545),(42.685,3.715),(42.855,3.715),(42.855,3.545),(42.685,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.405),(57.085,13.575),(57.255,13.575),(57.255,13.405),(57.085,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,32.105),(32.745,32.275),(32.915,32.275),(32.915,32.105),(32.745,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,21.225),(42.685,21.395),(42.855,21.395),(42.855,21.225),(42.685,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,36.185),(42.345,36.355),(42.515,36.355),(42.515,36.185),(42.345,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,6.945),(37.885,7.115),(38.055,7.115),(38.055,6.945),(37.885,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.685),(37.885,10.855),(38.055,10.855),(38.055,10.685),(37.885,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.365),(47.485,11.535),(47.655,11.535),(47.655,11.365),(47.485,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.365),(56.745,11.535),(56.915,11.535),(56.915,11.365),(56.745,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,29.045),(47.485,29.215),(47.655,29.215),(47.655,29.045),(47.485,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,6.945),(51.945,7.115),(52.115,7.115),(52.115,6.945),(51.945,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,10.685),(51.945,10.855),(52.115,10.855),(52.115,10.685),(51.945,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,2.865),(51.945,3.035),(52.115,3.035),(52.115,2.865),(51.945,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.845),(52.285,19.015),(52.455,19.015),(52.455,18.845),(52.285,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,31.765),(57.085,31.935),(57.255,31.935),(57.255,31.765),(57.085,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,22.585),(57.085,22.755),(57.255,22.755),(57.255,22.585),(57.085,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,26.325),(56.745,26.495),(56.915,26.495),(56.915,26.325),(56.745,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.145),(56.745,17.315),(56.915,17.315),(56.915,17.145),(56.745,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.425),(52.285,14.595),(52.455,14.595),(52.455,14.425),(52.285,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.485),(37.545,17.655),(37.715,17.655),(37.715,17.485),(37.545,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,34.485),(57.085,34.655),(57.255,34.655),(57.255,34.485),(57.085,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,38.565),(56.745,38.735),(56.915,38.735),(56.915,38.565),(56.745,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.585),(37.885,5.755),(38.055,5.755),(38.055,5.585),(37.885,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,37.205),(42.345,37.375),(42.515,37.375),(42.515,37.205),(42.345,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,23.265),(52.285,23.435),(52.455,23.435),(52.455,23.265),(52.285,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,36.185),(47.145,36.355),(47.315,36.355),(47.315,36.185),(47.145,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.045),(32.745,12.215),(32.915,12.215),(32.915,12.045),(32.745,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,9.665),(42.345,9.835),(42.515,9.835),(42.515,9.665),(42.345,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,19.525),(37.885,19.695),(38.055,19.695),(38.055,19.525),(37.885,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,32.785),(52.285,32.955),(52.455,32.955),(52.455,32.785),(52.285,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,8.305),(47.485,8.475),(47.655,8.475),(47.655,8.305),(47.485,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.305),(56.745,8.475),(56.915,8.475),(56.915,8.305),(56.745,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.405),(42.685,13.575),(42.855,13.575),(42.855,13.405),(42.685,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.225),(42.685,4.395),(42.855,4.395),(42.855,4.225),(42.685,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,27.005),(32.745,27.175),(32.915,27.175),(32.915,27.005),(32.745,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,2.865),(32.745,3.035),(32.915,3.035),(32.915,2.865),(32.745,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.705),(57.085,11.875),(57.255,11.875),(57.255,11.705),(57.085,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,38.905),(47.145,39.075),(47.315,39.075),(47.315,38.905),(47.145,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,37.205),(37.545,37.375),(37.715,37.375),(37.715,37.205),(37.545,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,6.945),(57.085,7.115),(57.255,7.115),(57.255,6.945),(57.085,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,35.165),(32.745,35.335),(32.915,35.335),(32.915,35.165),(32.745,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,27.345),(47.485,27.515),(47.655,27.515),(47.655,27.345),(47.485,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,27.005),(37.885,27.175),(38.055,27.175),(38.055,27.005),(37.885,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,40.605),(37.545,40.775),(37.715,40.775),(37.715,40.605),(37.545,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,30.745),(47.485,30.915),(47.655,30.915),(47.655,30.745),(47.485,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.505),(42.345,18.675),(42.515,18.675),(42.515,18.505),(42.345,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,39.585),(56.745,39.755),(56.915,39.755),(56.915,39.585),(56.745,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.045),(42.685,12.215),(42.855,12.215),(42.855,12.045),(42.685,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,3.885),(42.345,4.055),(42.515,4.055),(42.515,3.885),(42.345,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,7.285),(37.545,7.455),(37.715,7.455),(37.715,7.285),(37.545,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,6.265),(47.485,6.435),(47.655,6.435),(47.655,6.265),(47.485,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,20.205),(37.885,20.375),(38.055,20.375),(38.055,20.205),(37.885,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.345),(42.685,10.515),(42.855,10.515),(42.855,10.345),(42.685,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,15.785),(37.885,15.955),(38.055,15.955),(38.055,15.785),(37.885,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,25.985),(47.145,26.155),(47.315,26.155),(47.315,25.985),(47.145,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,30.405),(42.685,30.575),(42.855,30.575),(42.855,30.405),(42.685,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,19.525),(57.085,19.695),(57.255,19.695),(57.255,19.525),(57.085,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.085),(42.685,14.255),(42.855,14.255),(42.855,14.085),(42.685,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,5.245),(56.745,5.415),(56.915,5.415),(56.915,5.245),(56.745,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,32.785),(47.485,32.955),(47.655,32.955),(47.655,32.785),(47.485,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.705),(42.685,11.875),(42.855,11.875),(42.855,11.705),(42.685,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.505),(47.145,18.675),(47.315,18.675),(47.315,18.505),(47.145,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,40.605),(47.145,40.775),(47.315,40.775),(47.315,40.605),(47.145,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.885),(47.145,4.055),(47.315,4.055),(47.315,3.885),(47.145,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,23.265),(42.685,23.435),(42.855,23.435),(42.855,23.265),(42.685,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,7.285),(47.145,7.455),(47.315,7.455),(47.315,7.285),(47.145,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.325),(52.285,9.495),(52.455,9.495),(52.455,9.325),(52.285,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,19.185),(37.545,19.355),(37.715,19.355),(37.715,19.185),(37.545,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,28.365),(42.345,28.535),(42.515,28.535),(42.515,28.365),(42.345,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,19.185),(42.345,19.355),(42.515,19.355),(42.515,19.185),(42.345,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,28.705),(51.945,28.875),(52.115,28.875),(52.115,28.705),(51.945,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,29.045),(33.085,29.215),(33.255,29.215),(33.255,29.045),(33.085,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,34.825),(42.345,34.995),(42.515,34.995),(42.515,34.825),(42.345,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,34.825),(42.685,34.995),(42.855,34.995),(42.855,34.825),(42.685,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,29.385),(57.085,29.555),(57.255,29.555),(57.255,29.385),(57.085,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.485),(47.145,17.655),(47.315,17.655),(47.315,17.485),(47.145,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,33.465),(56.745,33.635),(56.915,33.635),(56.915,33.465),(56.745,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,33.465),(47.485,33.635),(47.655,33.635),(47.655,33.465),(47.485,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,16.805),(33.085,16.975),(33.255,16.975),(33.255,16.805),(33.085,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.785),(57.085,15.955),(57.255,15.955),(57.255,15.785),(57.085,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,19.185),(47.145,19.355),(47.315,19.355),(47.315,19.185),(47.145,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,8.985),(33.085,9.155),(33.255,9.155),(33.255,8.985),(33.085,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,5.925),(32.745,6.095),(32.915,6.095),(32.915,5.925),(32.745,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,2.865),(56.745,3.035),(56.915,3.035),(56.915,2.865),(56.745,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,22.245),(32.745,22.415),(32.915,22.415),(32.915,22.245),(32.745,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,31.765),(47.145,31.935),(47.315,31.935),(47.315,31.765),(47.145,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,22.925),(32.745,23.095),(32.915,23.095),(32.915,22.925),(32.745,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,12.725),(52.285,12.895),(52.455,12.895),(52.455,12.725),(52.285,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,36.865),(42.345,37.035),(42.515,37.035),(42.515,36.865),(42.345,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,29.045),(42.345,29.215),(42.515,29.215),(42.515,29.045),(42.345,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.645),(47.145,8.815),(47.315,8.815),(47.315,8.645),(47.145,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,29.725),(37.885,29.895),(38.055,29.895),(38.055,29.725),(37.885,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,7.965),(42.685,8.135),(42.855,8.135),(42.855,7.965),(42.685,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,11.025),(42.685,11.195),(42.855,11.195),(42.855,11.025),(42.685,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.625),(33.085,7.795),(33.255,7.795),(33.255,7.625),(33.085,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,31.425),(57.085,31.595),(57.255,31.595),(57.255,31.425),(57.085,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,22.245),(57.085,22.415),(57.255,22.415),(57.255,22.245),(57.085,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,25.985),(32.745,26.155),(32.915,26.155),(32.915,25.985),(32.745,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,22.925),(57.085,23.095),(57.255,23.095),(57.255,22.925),(57.085,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.645),(57.085,8.815),(57.255,8.815),(57.255,8.645),(57.085,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,5.245),(37.885,5.415),(38.055,5.415),(38.055,5.245),(37.885,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,9.325),(42.685,9.495),(42.855,9.495),(42.855,9.325),(42.685,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.245),(51.945,5.415),(52.115,5.415),(52.115,5.245),(51.945,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,35.505),(42.685,35.675),(42.855,35.675),(42.855,35.505),(42.685,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,9.665),(52.285,9.835),(52.455,9.835),(52.455,9.665),(52.285,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,22.585),(51.945,22.755),(52.115,22.755),(52.115,22.585),(51.945,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,19.865),(51.945,20.035),(52.115,20.035),(52.115,19.865),(51.945,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.905),(42.345,5.075),(42.515,5.075),(42.515,4.905),(42.345,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,4.565),(33.085,4.735),(33.255,4.735),(33.255,4.565),(33.085,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,38.565),(33.085,38.735),(33.255,38.735),(33.255,38.565),(33.085,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,23.605),(32.745,23.775),(32.915,23.775),(32.915,23.605),(32.745,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.165),(37.545,18.335),(37.715,18.335),(37.715,18.165),(37.545,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,33.465),(32.745,33.635),(32.915,33.635),(32.915,33.465),(32.745,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,25.985),(52.285,26.155),(52.455,26.155),(52.455,25.985),(52.285,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,38.905),(33.085,39.075),(33.255,39.075),(33.255,38.905),(33.085,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,32.105),(57.085,32.275),(57.255,32.275),(57.255,32.105),(57.085,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,30.745),(37.545,30.915),(37.715,30.915),(37.715,30.745),(37.545,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,21.225),(47.485,21.395),(47.655,21.395),(47.655,21.225),(47.485,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.585),(47.145,5.755),(47.315,5.755),(47.315,5.585),(47.145,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,7.625),(47.485,7.795),(47.655,7.795),(47.655,7.625),(47.485,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,34.145),(51.945,34.315),(52.115,34.315),(52.115,34.145),(51.945,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.725),(42.685,12.895),(42.855,12.895),(42.855,12.725),(42.685,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.885),(52.285,4.055),(52.455,4.055),(52.455,3.885),(52.285,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,27.685),(33.085,27.855),(33.255,27.855),(33.255,27.685),(33.085,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,10.005),(42.345,10.175),(42.515,10.175),(42.515,10.005),(42.345,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,35.845),(56.745,36.015),(56.915,36.015),(56.915,35.845),(56.745,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,31.765),(32.745,31.935),(32.915,31.935),(32.915,31.765),(32.745,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,19.865),(32.745,20.035),(32.915,20.035),(32.915,19.865),(32.745,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,10.005),(42.685,10.175),(42.855,10.175),(42.855,10.005),(42.685,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,17.825),(47.485,17.995),(47.655,17.995),(47.655,17.825),(47.485,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,20.545),(42.685,20.715),(42.855,20.715),(42.855,20.545),(42.685,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,20.885),(37.885,21.055),(38.055,21.055),(38.055,20.885),(37.885,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,38.565),(42.345,38.735),(42.515,38.735),(42.515,38.565),(42.345,38.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,32.445),(42.685,32.615),(42.855,32.615),(42.855,32.445),(42.685,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,9.665),(56.745,9.835),(56.915,9.835),(56.915,9.665),(56.745,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,19.865),(57.085,20.035),(57.255,20.035),(57.255,19.865),(57.085,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,39.245),(33.085,39.415),(33.255,39.415),(33.255,39.245),(33.085,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,30.065),(33.085,30.235),(33.255,30.235),(33.255,30.065),(33.085,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,15.445),(57.085,15.615),(57.255,15.615),(57.255,15.445),(57.085,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,34.145),(32.745,34.315),(32.915,34.315),(32.915,34.145),(32.745,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.405),(47.485,13.575),(47.655,13.575),(47.655,13.405),(47.485,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,28.705),(37.885,28.875),(38.055,28.875),(38.055,28.705),(37.885,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,31.085),(47.485,31.255),(47.655,31.255),(47.655,31.085),(47.485,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,6.265),(47.145,6.435),(47.315,6.435),(47.315,6.265),(47.145,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,21.225),(57.085,21.395),(57.255,21.395),(57.255,21.225),(57.085,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.625),(57.085,7.795),(57.255,7.795),(57.255,7.625),(57.085,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,24.285),(57.085,24.455),(57.255,24.455),(57.255,24.285),(57.085,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.285),(32.745,7.455),(32.915,7.455),(32.915,7.285),(32.745,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,19.185),(51.945,19.355),(52.115,19.355),(52.115,19.185),(51.945,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,37.545),(42.345,37.715),(42.515,37.715),(42.515,37.545),(42.345,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,37.545),(42.685,37.715),(42.855,37.715),(42.855,37.545),(42.685,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.565),(52.285,4.735),(52.455,4.735),(52.455,4.565),(52.285,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,32.105),(33.085,32.275),(33.255,32.275),(33.255,32.105),(33.085,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.045),(47.485,12.215),(47.655,12.215),(47.655,12.045),(47.485,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,14.765),(47.145,14.935),(47.315,14.935),(47.315,14.765),(47.145,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,36.185),(32.745,36.355),(32.915,36.355),(32.915,36.185),(32.745,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.645),(52.285,8.815),(52.455,8.815),(52.455,8.645),(52.285,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,16.125),(52.285,16.295),(52.455,16.295),(52.455,16.125),(52.285,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,25.305),(52.285,25.475),(52.455,25.475),(52.455,25.305),(52.285,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,21.565),(37.885,21.735),(38.055,21.735),(38.055,21.565),(37.885,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,33.125),(42.685,33.295),(42.855,33.295),(42.855,33.125),(42.685,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,34.825),(52.285,34.995),(52.455,34.995),(52.455,34.825),(52.285,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,10.345),(47.485,10.515),(47.655,10.515),(47.655,10.345),(47.485,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,10.345),(56.745,10.515),(56.915,10.515),(56.915,10.345),(56.745,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,39.585),(37.545,39.755),(37.715,39.755),(37.715,39.585),(37.545,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,24.625),(51.945,24.795),(52.115,24.795),(52.115,24.625),(51.945,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,30.405),(47.485,30.575),(47.655,30.575),(47.655,30.405),(47.485,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.445),(42.685,15.615),(42.855,15.615),(42.855,15.445),(42.685,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,28.365),(33.085,28.535),(33.255,28.535),(33.255,28.365),(33.085,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.205),(52.285,3.375),(52.455,3.375),(52.455,3.205),(52.285,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,13.745),(57.085,13.915),(57.255,13.915),(57.255,13.745),(57.085,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,39.245),(37.545,39.415),(37.715,39.415),(37.715,39.245),(37.545,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,24.625),(42.685,24.795),(42.855,24.795),(42.855,24.625),(42.685,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,36.865),(52.285,37.035),(52.455,37.035),(52.455,36.865),(52.285,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.685),(52.285,10.855),(52.455,10.855),(52.455,10.685),(52.285,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,23.265),(47.485,23.435),(47.655,23.435),(47.655,23.265),(47.485,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,32.105),(42.345,32.275),(42.515,32.275),(42.515,32.105),(42.345,32.105)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,20.545),(42.345,20.715),(42.515,20.715),(42.515,20.545),(42.345,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,8.985),(47.145,9.155),(47.315,9.155),(47.315,8.985),(47.145,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.485),(56.745,17.655),(56.915,17.655),(56.915,17.485),(56.745,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,8.305),(57.085,8.475),(57.255,8.475),(57.255,8.305),(57.085,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,15.785),(51.945,15.955),(52.115,15.955),(52.115,15.785),(51.945,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.165),(47.145,18.335),(47.315,18.335),(47.315,18.165),(47.145,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,38.225),(42.685,38.395),(42.855,38.395),(42.855,38.225),(42.685,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.405),(32.745,13.575),(32.915,13.575),(32.915,13.405),(32.745,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.045),(57.085,12.215),(57.255,12.215),(57.255,12.045),(57.085,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,31.765),(56.745,31.935),(56.915,31.935),(56.915,31.765),(56.745,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,31.425),(37.885,31.595),(38.055,31.595),(38.055,31.425),(37.885,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,22.245),(37.885,22.415),(38.055,22.415),(38.055,22.245),(37.885,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,5.925),(51.945,6.095),(52.115,6.095),(52.115,5.925),(51.945,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,23.605),(52.285,23.775),(52.455,23.775),(52.455,23.605),(52.285,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,22.925),(37.885,23.095),(38.055,23.095),(38.055,22.925),(37.885,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,6.605),(47.145,6.775),(47.315,6.775),(47.315,6.605),(47.145,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,30.745),(57.085,30.915),(57.255,30.915),(57.255,30.745),(57.085,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,34.825),(56.745,34.995),(56.915,34.995),(56.915,34.825),(56.745,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,34.825),(47.485,34.995),(47.655,34.995),(47.655,34.825),(47.485,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.745),(42.685,13.915),(42.855,13.915),(42.855,13.745),(42.685,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.065),(52.285,13.235),(52.455,13.235),(52.455,13.065),(52.285,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,25.305),(42.685,25.475),(42.855,25.475),(42.855,25.305),(42.685,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,21.225),(37.545,21.395),(37.715,21.395),(37.715,21.225),(37.545,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.505),(56.745,18.675),(56.915,18.675),(56.915,18.505),(56.745,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,30.405),(42.345,30.575),(42.515,30.575),(42.515,30.405),(42.345,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,39.925),(37.885,40.095),(38.055,40.095),(38.055,39.925),(37.885,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,36.865),(56.745,37.035),(56.915,37.035),(56.915,36.865),(56.745,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,12.385),(42.685,12.555),(42.855,12.555),(42.855,12.385),(42.685,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,7.285),(56.745,7.455),(56.915,7.455),(56.915,7.285),(56.745,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,30.745),(51.945,30.915),(52.115,30.915),(52.115,30.745),(51.945,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,11.025),(47.485,11.195),(47.655,11.195),(47.655,11.025),(47.485,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,6.945),(37.545,7.115),(37.715,7.115),(37.715,6.945),(37.545,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,24.285),(52.285,24.455),(52.455,24.455),(52.455,24.285),(52.285,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,39.925),(42.685,40.095),(42.855,40.095),(42.855,39.925),(42.685,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.825),(42.345,17.995),(42.515,17.995),(42.515,17.825),(42.345,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,6.605),(51.945,6.775),(52.115,6.775),(52.115,6.605),(51.945,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,35.505),(47.485,35.675),(47.655,35.675),(47.655,35.505),(47.485,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,23.605),(51.945,23.775),(52.115,23.775),(52.115,23.605),(51.945,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,19.865),(47.485,20.035),(47.655,20.035),(47.655,19.865),(47.485,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,11.365),(52.285,11.535),(52.455,11.535),(52.455,11.365),(52.285,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.585),(37.545,5.755),(37.715,5.755),(37.715,5.585),(37.545,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,27.685),(47.145,27.855),(47.315,27.855),(47.315,27.685),(47.145,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,24.965),(32.745,25.135),(32.915,25.135),(32.915,24.965),(32.745,24.965)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,14.765),(52.285,14.935),(52.455,14.935),(52.455,14.765),(52.285,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,19.185),(37.885,19.355),(38.055,19.355),(38.055,19.185),(37.885,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,28.365),(56.745,28.535),(56.915,28.535),(56.915,28.365),(56.745,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,19.185),(56.745,19.355),(56.915,19.355),(56.915,19.185),(56.745,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.465),(42.685,16.635),(42.855,16.635),(42.855,16.465),(42.685,16.465)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,4.905),(56.745,5.075),(56.915,5.075),(56.915,4.905),(56.745,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,31.085),(42.345,31.255),(42.515,31.255),(42.515,31.085),(42.345,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,17.145),(52.285,17.315),(52.455,17.315),(52.455,17.145),(52.285,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,19.525),(37.545,19.695),(37.715,19.695),(37.715,19.525),(37.545,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,6.945),(47.145,7.115),(47.315,7.115),(47.315,6.945),(47.145,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,31.765),(37.885,31.935),(38.055,31.935),(38.055,31.765),(37.885,31.765)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,17.825),(47.145,17.995),(47.315,17.995),(47.315,17.825),(47.145,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,23.945),(33.085,24.115),(33.255,24.115),(33.255,23.945),(33.085,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,2.865),(47.145,3.035),(47.315,3.035),(47.315,2.865),(47.145,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,13.065),(42.685,13.235),(42.855,13.235),(42.855,13.065),(42.685,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,9.665),(33.085,9.835),(33.255,9.835),(33.255,9.665),(33.085,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,33.465),(57.085,33.635),(57.255,33.635),(57.255,33.465),(57.085,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,6.605),(32.745,6.775),(32.915,6.775),(32.915,6.605),(32.745,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.685),(57.085,10.855),(57.255,10.855),(57.255,10.685),(57.085,10.685)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.725),(47.485,12.895),(47.655,12.895),(47.655,12.725),(47.485,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,21.905),(42.685,22.075),(42.855,22.075),(42.855,21.905),(42.685,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.985),(52.285,9.155),(52.455,9.155),(52.455,8.985),(52.285,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.845),(37.545,19.015),(37.715,19.015),(37.715,18.845),(37.545,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,20.545),(47.485,20.715),(47.655,20.715),(47.655,20.545),(47.485,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,15.105),(42.685,15.275),(42.855,15.275),(42.855,15.105),(42.685,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.705),(56.745,11.875),(56.915,11.875),(56.915,11.705),(56.745,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.505),(33.085,18.675),(33.255,18.675),(33.255,18.505),(33.085,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,27.685),(51.945,27.855),(52.115,27.855),(52.115,27.685),(51.945,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.505),(51.945,18.675),(52.115,18.675),(52.115,18.505),(51.945,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.365),(37.885,11.535),(38.055,11.535),(38.055,11.365),(37.885,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,23.945),(42.345,24.115),(42.515,24.115),(42.515,23.945),(42.345,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,32.445),(47.485,32.615),(47.655,32.615),(47.655,32.445),(47.485,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,29.045),(37.885,29.215),(38.055,29.215),(38.055,29.045),(37.885,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,40.605),(33.085,40.775),(33.255,40.775),(33.255,40.605),(33.085,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,29.385),(37.545,29.555),(37.715,29.555),(37.715,29.385),(37.545,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,25.645),(32.745,25.815),(32.915,25.815),(32.915,25.645),(32.745,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,20.205),(37.545,20.375),(37.715,20.375),(37.715,20.205),(37.545,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.765),(56.745,14.935),(56.915,14.935),(56.915,14.765),(56.745,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,34.145),(57.085,34.315),(57.255,34.315),(57.255,34.145),(57.085,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,32.785),(37.545,32.955),(37.715,32.955),(37.715,32.785),(37.545,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,35.165),(52.285,35.335),(52.455,35.335),(52.455,35.165),(52.285,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,36.185),(51.945,36.355),(52.115,36.355),(52.115,36.185),(51.945,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.545),(32.745,3.715),(32.915,3.715),(32.915,3.545),(32.745,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.925),(37.545,6.095),(37.715,6.095),(37.715,5.925),(37.545,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,18.845),(47.145,19.015),(47.315,19.015),(47.315,18.845),(47.145,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,25.985),(42.345,26.155),(42.515,26.155),(42.515,25.985),(42.345,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,17.145),(42.685,17.315),(42.855,17.315),(42.855,17.145),(42.685,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,29.725),(33.085,29.895),(33.255,29.895),(33.255,29.725),(33.085,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,24.285),(32.745,24.455),(32.915,24.455),(32.915,24.285),(32.745,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,37.545),(37.885,37.715),(38.055,37.715),(38.055,37.545),(37.885,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,37.885),(56.745,38.055),(56.915,38.055),(56.915,37.885),(56.745,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,21.905),(32.745,22.075),(32.915,22.075),(32.915,21.905),(32.745,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,8.305),(37.885,8.475),(38.055,8.475),(38.055,8.305),(37.885,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,22.585),(42.685,22.755),(42.855,22.755),(42.855,22.585),(42.685,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,37.545),(47.485,37.715),(47.655,37.715),(47.655,37.545),(47.485,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,37.885),(37.545,38.055),(37.715,38.055),(37.715,37.885),(37.545,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,40.605),(42.345,40.775),(42.515,40.775),(42.515,40.605),(42.345,40.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,34.485),(42.685,34.655),(42.855,34.655),(42.855,34.485),(42.685,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.245),(33.085,5.415),(33.255,5.415),(33.255,5.245),(33.085,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,28.365),(51.945,28.535),(52.115,28.535),(52.115,28.365),(51.945,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,23.265),(47.145,23.435),(47.315,23.435),(47.315,23.265),(47.145,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,33.125),(47.485,33.295),(47.655,33.295),(47.655,33.125),(47.485,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,8.985),(56.745,9.155),(56.915,9.155),(56.915,8.985),(56.745,8.985)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,21.905),(57.085,22.075),(57.255,22.075),(57.255,21.905),(57.085,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,40.265),(52.285,40.435),(52.455,40.435),(52.455,40.265),(52.285,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,20.885),(47.145,21.055),(47.315,21.055),(47.315,20.885),(47.145,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,11.365),(57.085,11.535),(57.255,11.535),(57.255,11.365),(57.085,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,27.345),(37.885,27.515),(38.055,27.515),(38.055,27.345),(37.885,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,30.745),(37.885,30.915),(38.055,30.915),(38.055,30.745),(37.885,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,20.545),(32.745,20.715),(32.915,20.715),(32.915,20.545),(32.745,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,23.945),(57.085,24.115),(57.255,24.115),(57.255,23.945),(57.085,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,8.305),(52.285,8.475),(52.455,8.475),(52.455,8.305),(52.285,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.665),(57.085,9.835),(57.255,9.835),(57.255,9.665),(57.085,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,26.325),(57.085,26.495),(57.255,26.495),(57.255,26.325),(57.085,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,6.605),(56.745,6.775),(56.915,6.775),(56.915,6.605),(56.745,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,6.265),(37.885,6.435),(38.055,6.435),(38.055,6.265),(37.885,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,21.225),(51.945,21.395),(52.115,21.395),(52.115,21.225),(51.945,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,27.005),(42.685,27.175),(42.855,27.175),(42.855,27.005),(42.685,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,6.605),(37.545,6.775),(37.715,6.775),(37.715,6.605),(37.545,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.245),(42.345,5.415),(42.515,5.415),(42.515,5.245),(42.345,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,19.525),(47.145,19.695),(47.315,19.695),(47.315,19.525),(47.145,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,39.585),(42.685,39.755),(42.855,39.755),(42.855,39.585),(42.685,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,33.125),(51.945,33.295),(52.115,33.295),(52.115,33.125),(51.945,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.205),(33.085,3.375),(33.255,3.375),(33.255,3.205),(33.085,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.705),(37.885,11.875),(38.055,11.875),(38.055,11.705),(37.885,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,17.485),(42.345,17.655),(42.515,17.655),(42.515,17.485),(42.345,17.485)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,38.225),(47.485,38.395),(47.655,38.395),(47.655,38.225),(47.485,38.225)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.225),(57.085,4.395),(57.255,4.395),(57.255,4.225),(57.085,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,27.345),(52.285,27.515),(52.455,27.515),(52.455,27.345),(52.285,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,32.785),(37.885,32.955),(38.055,32.955),(38.055,32.785),(37.885,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,35.165),(42.685,35.335),(42.855,35.335),(42.855,35.165),(42.685,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,2.865),(52.285,3.035),(52.455,3.035),(52.455,2.865),(52.285,2.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,23.265),(51.945,23.435),(52.115,23.435),(52.115,23.265),(51.945,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,26.665),(51.945,26.835),(52.115,26.835),(52.115,26.665),(51.945,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,5.245),(37.545,5.415),(37.715,5.415),(37.715,5.245),(37.545,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,30.405),(33.085,30.575),(33.255,30.575),(33.255,30.405),(33.085,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,18.845),(32.745,19.015),(32.915,19.015),(32.915,18.845),(32.745,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,11.025),(47.145,11.195),(47.315,11.195),(47.315,11.025),(47.145,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,30.405),(32.745,30.575),(32.915,30.575),(32.915,30.405),(32.745,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,33.125),(32.745,33.295),(32.915,33.295),(32.915,33.125),(32.745,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,25.305),(47.485,25.475),(47.655,25.475),(47.655,25.305),(47.485,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,34.145),(42.345,34.315),(42.515,34.315),(42.515,34.145),(42.345,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,28.025),(42.345,28.195),(42.515,28.195),(42.515,28.025),(42.345,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,24.625),(57.085,24.795),(57.255,24.795),(57.255,24.625),(57.085,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,28.025),(42.685,28.195),(42.855,28.195),(42.855,28.025),(42.685,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,31.085),(51.945,31.255),(52.115,31.255),(52.115,31.085),(51.945,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,19.525),(51.945,19.695),(52.115,19.695),(52.115,19.525),(51.945,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,20.205),(47.145,20.375),(47.315,20.375),(47.315,20.205),(47.145,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,40.265),(42.685,40.435),(42.855,40.435),(42.855,40.265),(42.685,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,23.265),(32.745,23.435),(32.915,23.435),(32.915,23.265),(32.745,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,6.945),(32.745,7.115),(32.915,7.115),(32.915,6.945),(32.745,6.945)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.085),(57.085,14.255),(57.255,14.255),(57.255,14.085),(57.085,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,12.385),(47.485,12.555),(47.655,12.555),(47.655,12.385),(47.485,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,31.085),(42.685,31.255),(42.855,31.255),(42.855,31.085),(42.685,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,27.685),(56.745,27.855),(56.915,27.855),(56.915,27.685),(56.745,27.685)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,7.285),(42.345,7.455),(42.515,7.455),(42.515,7.285),(42.345,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,5.245),(47.145,5.415),(47.315,5.415),(47.315,5.245),(47.145,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,33.465),(37.885,33.635),(38.055,33.635),(38.055,33.465),(37.885,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,25.645),(52.285,25.815),(52.455,25.815),(52.455,25.645),(52.285,25.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,18.505),(37.545,18.675),(37.715,18.675),(37.715,18.505),(37.545,18.505)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,39.925),(47.485,40.095),(47.655,40.095),(47.655,39.925),(47.485,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,23.265),(57.085,23.435),(57.255,23.435),(57.255,23.265),(57.085,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,5.245),(57.085,5.415),(57.255,5.415),(57.255,5.245),(57.085,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,32.785),(57.085,32.955),(57.255,32.955),(57.255,32.785),(57.085,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,17.825),(56.745,17.995),(56.915,17.995),(56.915,17.825),(56.745,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.105),(52.285,15.275),(52.455,15.275),(52.455,15.105),(52.285,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,3.545),(52.285,3.715),(52.455,3.715),(52.455,3.545),(52.285,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,11.025),(51.945,11.195),(52.115,11.195),(52.115,11.025),(51.945,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,22.245),(47.145,22.415),(47.315,22.415),(47.315,22.245),(47.145,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,16.125),(32.745,16.295),(32.915,16.295),(32.915,16.125),(32.745,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,18.845),(51.945,19.015),(52.115,19.015),(52.115,18.845),(51.945,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,19.525),(32.745,19.695),(32.915,19.695),(32.915,19.525),(32.745,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,6.265),(52.285,6.435),(52.455,6.435),(52.455,6.265),(52.285,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,20.545),(56.745,20.715),(56.915,20.715),(56.915,20.545),(56.745,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,33.465),(52.285,33.635),(52.455,33.635),(52.455,33.465),(52.285,33.465)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,20.205),(51.945,20.375),(52.115,20.375),(52.115,20.205),(51.945,20.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,14.425),(42.685,14.595),(42.855,14.595),(42.855,14.425),(42.685,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,35.845),(52.285,36.015),(52.455,36.015),(52.455,35.845),(52.285,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,32.785),(51.945,32.955),(52.115,32.955),(52.115,32.785),(51.945,32.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,13.065),(47.485,13.235),(47.655,13.235),(47.655,13.065),(47.485,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.205),(57.085,3.375),(57.255,3.375),(57.255,3.205),(57.085,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,26.325),(52.285,26.495),(52.455,26.495),(52.455,26.325),(52.285,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,7.965),(32.745,8.135),(32.915,8.135),(32.915,7.965),(32.745,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,11.025),(32.745,11.195),(32.915,11.195),(32.915,11.025),(32.745,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,12.045),(56.745,12.215),(56.915,12.215),(56.915,12.045),(56.745,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,21.905),(47.485,22.075),(47.655,22.075),(47.655,21.905),(47.485,21.905)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,34.485),(52.285,34.655),(52.455,34.655),(52.455,34.485),(52.285,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,13.405),(52.285,13.575),(52.455,13.575),(52.455,13.405),(52.285,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,4.225),(52.285,4.395),(52.455,4.395),(52.455,4.225),(52.285,4.225)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,29.045),(52.285,29.215),(52.455,29.215),(52.455,29.045),(52.285,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.965),(57.085,8.135),(57.255,8.135),(57.255,7.965),(57.085,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,33.805),(37.885,33.975),(38.055,33.975),(38.055,33.805),(37.885,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,29.725),(47.145,29.895),(47.315,29.895),(47.315,29.725),(47.145,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.845),(56.745,19.015),(56.915,19.015),(56.915,18.845),(56.745,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,21.225),(37.885,21.395),(38.055,21.395),(38.055,21.225),(37.885,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,30.405),(56.745,30.575),(56.915,30.575),(56.915,30.405),(56.745,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,21.225),(56.745,21.395),(56.915,21.395),(56.915,21.225),(56.745,21.225)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,12.725),(51.945,12.895),(52.115,12.895),(52.115,12.725),(51.945,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.545),(51.945,3.715),(52.115,3.715),(52.115,3.545),(51.945,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,17.825),(32.745,17.995),(32.915,17.995),(32.915,17.825),(32.745,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,21.565),(37.545,21.735),(37.715,21.735),(37.715,21.565),(37.545,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,7.625),(37.885,7.795),(38.055,7.795),(38.055,7.625),(37.885,7.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,9.325),(57.085,9.495),(57.255,9.495),(57.255,9.325),(57.085,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,25.985),(33.085,26.155),(33.255,26.155),(33.255,25.985),(33.085,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,33.805),(42.685,33.975),(42.855,33.975),(42.855,33.805),(42.685,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,35.505),(57.085,35.675),(57.255,35.675),(57.255,35.505),(57.085,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,6.265),(56.745,6.435),(56.915,6.435),(56.915,6.265),(56.745,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,36.525),(52.285,36.695),(52.455,36.695),(52.455,36.525),(52.285,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,18.165),(52.285,18.335),(52.455,18.335),(52.455,18.165),(52.285,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,23.265),(56.745,23.435),(56.915,23.435),(56.915,23.265),(56.745,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.705),(37.545,11.875),(37.715,11.875),(37.715,11.705),(37.545,11.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,17.825),(37.885,17.995),(38.055,17.995),(38.055,17.825),(37.885,17.825)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,3.885),(33.085,4.055),(33.255,4.055),(33.255,3.885),(33.085,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.765),(47.485,14.935),(47.655,14.935),(47.655,14.765),(47.485,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,20.885),(56.745,21.055),(56.915,21.055),(56.915,20.885),(56.745,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,39.585),(33.085,39.755),(33.255,39.755),(33.255,39.585),(33.085,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,8.645),(32.745,8.815),(32.915,8.815),(32.915,8.645),(32.745,8.645)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,20.885),(37.545,21.055),(37.715,21.055),(37.715,20.885),(37.545,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.725),(32.745,12.895),(32.915,12.895),(32.915,12.725),(32.745,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,9.665),(51.945,9.835),(52.115,9.835),(52.115,9.665),(51.945,9.665)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,22.585),(47.485,22.755),(47.655,22.755),(47.655,22.585),(47.485,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,4.905),(32.745,5.075),(32.915,5.075),(32.915,4.905),(32.745,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,13.745),(56.745,13.915),(56.915,13.915),(56.915,13.745),(56.745,13.745)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,29.725),(51.945,29.895),(52.115,29.895),(52.115,29.725),(51.945,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,24.625),(47.145,24.795),(47.315,24.795),(47.315,24.625),(47.145,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,13.405),(37.885,13.575),(38.055,13.575),(38.055,13.405),(37.885,13.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,34.485),(47.485,34.655),(47.655,34.655),(47.655,34.485),(47.485,34.485)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,31.085),(37.885,31.255),(38.055,31.255),(38.055,31.085),(37.885,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,31.085),(56.745,31.255),(56.915,31.255),(56.915,31.085),(56.745,31.085)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,5.245),(52.285,5.415),(52.455,5.415),(52.455,5.245),(52.285,5.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,16.805),(42.345,16.975),(42.515,16.975),(42.515,16.805),(42.345,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,28.705),(56.745,28.875),(56.915,28.875),(56.915,28.705),(56.745,28.705)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,31.425),(37.545,31.595),(37.715,31.595),(37.715,31.425),(37.545,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,22.245),(37.545,22.415),(37.715,22.415),(37.715,22.245),(37.545,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,16.805),(42.685,16.975),(42.855,16.975),(42.855,16.805),(42.685,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,19.525),(56.745,19.695),(56.915,19.695),(56.915,19.525),(56.745,19.525)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,22.925),(37.545,23.095),(37.715,23.095),(37.715,22.925),(37.545,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,12.725),(57.085,12.895),(57.255,12.895),(57.255,12.725),(57.085,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,10.005),(57.085,10.175),(57.255,10.175),(57.255,10.005),(57.085,10.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.165),(42.345,18.335),(42.515,18.335),(42.515,18.165),(42.345,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,36.185),(57.085,36.355),(57.255,36.355),(57.255,36.185),(57.085,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,34.825),(37.545,34.995),(37.715,34.995),(37.715,34.825),(37.545,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,34.145),(47.485,34.315),(47.655,34.315),(47.655,34.145),(47.485,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,26.665),(33.085,26.835),(33.255,26.835),(33.255,26.665),(33.085,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,37.885),(42.345,38.055),(42.515,38.055),(42.515,37.885),(42.345,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,37.205),(52.285,37.375),(52.455,37.375),(52.455,37.205),(52.285,37.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,28.025),(52.285,28.195),(52.455,28.195),(52.455,28.025),(52.285,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,29.045),(47.145,29.215),(47.315,29.215),(47.315,29.045),(47.145,29.045)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.045),(37.885,12.215),(38.055,12.215),(38.055,12.045),(37.885,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,23.945),(32.745,24.115),(32.915,24.115),(32.915,23.945),(32.745,23.945)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,26.325),(32.745,26.495),(32.915,26.495),(32.915,26.325),(32.745,26.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,18.165),(56.745,18.335),(56.915,18.335),(56.915,18.165),(56.745,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,6.605),(42.345,6.775),(42.515,6.775),(42.515,6.605),(42.345,6.605)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,39.585),(37.885,39.755),(38.055,39.755),(38.055,39.585),(37.885,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,10.345),(37.885,10.515),(38.055,10.515),(38.055,10.345),(37.885,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,11.025),(56.745,11.195),(56.915,11.195),(56.915,11.025),(56.745,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,39.585),(47.485,39.755),(47.655,39.755),(47.655,39.585),(47.485,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,39.925),(37.545,40.095),(37.715,40.095),(37.715,39.925),(37.545,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,30.405),(37.885,30.575),(38.055,30.575),(38.055,30.405),(37.885,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,27.005),(51.945,27.175),(52.115,27.175),(52.115,27.005),(51.945,27.005)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,36.525),(42.685,36.695),(42.855,36.695),(42.855,36.525),(42.685,36.525)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,30.405),(51.945,30.575),(52.115,30.575),(52.115,30.405),(51.945,30.405)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,25.305),(47.145,25.475),(47.315,25.475),(47.315,25.305),(47.145,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,35.165),(47.485,35.335),(47.655,35.335),(47.655,35.165),(47.485,35.165)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,38.905),(42.345,39.075),(42.515,39.075),(42.515,38.905),(42.345,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,26.665),(42.345,26.835),(42.515,26.835),(42.515,26.665),(42.345,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,26.665),(42.685,26.835),(42.855,26.835),(42.855,26.665),(42.685,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,23.265),(37.885,23.435),(38.055,23.435),(38.055,23.265),(37.885,23.265)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,36.185),(42.685,36.355),(42.855,36.355),(42.855,36.185),(42.685,36.185)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,23.605),(37.545,23.775),(37.715,23.775),(37.715,23.605),(37.545,23.605)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,12.385),(47.145,12.555),(47.315,12.555),(47.315,12.385),(47.145,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,3.205),(47.145,3.375),(47.315,3.375),(47.315,3.205),(47.145,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.285),(52.285,7.455),(52.455,7.455),(52.455,7.285),(52.285,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,22.585),(32.745,22.755),(32.915,22.755),(32.915,22.585),(32.745,22.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,7.965),(52.285,8.135),(52.455,8.135),(52.455,7.965),(52.285,7.965)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,25.985),(57.085,26.155),(57.255,26.155),(57.255,25.985),(57.085,25.985)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,10.345),(52.285,10.515),(52.455,10.515),(52.455,10.345),(52.285,10.345)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,15.445),(32.745,15.615),(32.915,15.615),(32.915,15.445),(32.745,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,4.565),(42.345,4.735),(42.515,4.735),(42.515,4.565),(42.345,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,4.565),(42.685,4.735),(42.855,4.735),(42.855,4.565),(42.685,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,7.285),(33.085,7.455),(33.255,7.455),(33.255,7.285),(33.085,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,29.385),(42.345,29.555),(42.515,29.555),(42.515,29.385),(42.345,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,39.925),(47.145,40.095),(47.315,40.095),(47.315,39.925),(47.145,39.925)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,29.385),(42.685,29.555),(42.855,29.555),(42.855,29.385),(42.685,29.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,16.805),(57.085,16.975),(57.255,16.975),(57.255,16.805),(57.085,16.805)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,3.205),(47.485,3.375),(47.655,3.375),(47.655,3.205),(47.485,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,15.785),(42.345,15.955),(42.515,15.955),(42.515,15.785),(42.345,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,28.025),(47.485,28.195),(47.655,28.195),(47.655,28.025),(47.485,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,28.025),(56.745,28.195),(56.915,28.195),(56.915,28.025),(56.745,28.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,21.565),(47.145,21.735),(47.315,21.735),(47.315,21.565),(47.145,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,30.745),(47.145,30.915),(47.315,30.915),(47.315,30.745),(47.145,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,24.625),(32.745,24.795),(32.915,24.795),(32.915,24.625),(32.745,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.885),(57.085,4.055),(57.255,4.055),(57.255,3.885),(57.085,3.885)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,40.265),(47.485,40.435),(47.655,40.435),(47.655,40.265),(47.485,40.265)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,39.585),(57.085,39.755),(57.255,39.755),(57.255,39.585),(57.085,39.585)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,16.125),(37.885,16.295),(38.055,16.295),(38.055,16.125),(37.885,16.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,19.865),(37.545,20.035),(37.715,20.035),(37.715,19.865),(37.545,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,34.825),(37.885,34.995),(38.055,34.995),(38.055,34.825),(37.885,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,25.305),(51.945,25.475),(52.115,25.475),(52.115,25.305),(51.945,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,5.585),(33.085,5.755),(33.255,5.755),(33.255,5.585),(33.085,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,19.185),(52.285,19.355),(52.455,19.355),(52.455,19.185),(52.285,19.185)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,20.885),(32.745,21.055),(32.915,21.055),(32.915,20.885),(32.745,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,3.205),(51.945,3.375),(52.115,3.375),(52.115,3.205),(51.945,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,24.285),(37.545,24.455),(37.715,24.455),(37.715,24.285),(37.545,24.285)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,13.065),(47.145,13.235),(47.315,13.235),(47.315,13.065),(47.145,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,39.245),(42.345,39.415),(42.515,39.415),(42.515,39.245),(42.345,39.245)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,30.065),(42.345,30.235),(42.515,30.235),(42.515,30.065),(42.345,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,38.905),(57.085,39.075),(57.255,39.075),(57.255,38.905),(57.085,38.905)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,26.665),(57.085,26.835),(57.255,26.835),(57.255,26.665),(57.085,26.665)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,30.065),(42.685,30.235),(42.855,30.235),(42.855,30.065),(42.685,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,14.085),(32.745,14.255),(32.915,14.255),(32.915,14.085),(32.745,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,11.025),(37.885,11.195),(38.055,11.195),(38.055,11.025),(37.885,11.025)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.785),(47.485,15.955),(47.655,15.955),(47.655,15.785),(47.485,15.785)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,32.445),(37.545,32.615),(37.715,32.615),(37.715,32.445),(37.545,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,11.365),(37.545,11.535),(37.715,11.535),(37.715,11.365),(37.545,11.365)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,21.565),(51.945,21.735),(52.115,21.735),(52.115,21.565),(51.945,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,31.425),(47.145,31.595),(47.315,31.595),(47.315,31.425),(47.145,31.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,25.305),(32.745,25.475),(32.915,25.475),(32.915,25.305),(32.745,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,5.585),(42.345,5.755),(42.515,5.755),(42.515,5.585),(42.345,5.585)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,14.425),(47.485,14.595),(47.655,14.595),(47.655,14.425),(47.485,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.845),(33.085,19.015),(33.255,19.015),(33.255,18.845),(33.085,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,5.925),(47.485,6.095),(47.655,6.095),(47.655,5.925),(47.485,5.925)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,29.725),(56.745,29.895),(56.915,29.895),(56.915,29.725),(56.745,29.725)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.565),(57.085,4.735),(57.255,4.735),(57.255,4.565),(57.085,4.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,35.505),(37.885,35.675),(38.055,35.675),(38.055,35.505),(37.885,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,17.145),(37.545,17.315),(37.715,17.315),(37.715,17.145),(37.545,17.145)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,19.865),(37.885,20.035),(38.055,20.035),(38.055,19.865),(37.885,19.865)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,6.265),(33.085,6.435),(33.255,6.435),(33.255,6.265),(33.085,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,20.545),(37.545,20.715),(37.715,20.715),(37.715,20.545),(37.545,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,12.385),(32.745,12.555),(32.915,12.555),(32.915,12.385),(32.745,12.385)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,25.305),(57.085,25.475),(57.255,25.475),(57.255,25.305),(57.085,25.305)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,3.205),(32.745,3.375),(32.915,3.375),(32.915,3.205),(32.745,3.205)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,34.825),(57.085,34.995),(57.255,34.995),(57.255,34.825),(57.085,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,30.065),(47.145,30.235),(47.315,30.235),(47.315,30.065),(47.145,30.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,13.065),(51.945,13.235),(52.115,13.235),(52.115,13.065),(51.945,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,20.885),(51.945,21.055),(52.115,21.055),(52.115,20.885),(51.945,20.885)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,37.545),(37.545,37.715),(37.715,37.715),(37.715,37.545),(37.545,37.545)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,21.565),(32.745,21.735),(32.915,21.735),(32.915,21.565),(32.745,21.565)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,34.145),(37.885,34.315),(38.055,34.315),(38.055,34.145),(37.885,34.145)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,30.745),(32.745,30.915),(32.915,30.915),(32.915,30.745),(32.745,30.745)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,8.305),(37.545,8.475),(37.715,8.475),(37.715,8.305),(37.545,8.305)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,27.345),(57.085,27.515),(57.255,27.515),(57.255,27.345),(57.085,27.345)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,35.505),(52.285,35.675),(52.455,35.675),(52.455,35.505),(52.285,35.505)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,18.845),(42.345,19.015),(42.515,19.015),(42.515,18.845),(42.345,18.845)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,36.865),(57.085,37.035),(57.255,37.035),(57.255,36.865),(57.085,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,22.245),(51.945,22.415),(52.115,22.415),(52.115,22.245),(51.945,22.245)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,12.045),(37.545,12.215),(37.715,12.215),(37.715,12.045),(37.545,12.045)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,7.285),(57.085,7.455),(57.255,7.455),(57.255,7.285),(57.085,7.285)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,22.925),(51.945,23.095),(52.115,23.095),(52.115,22.925),(51.945,22.925)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,37.885),(52.285,38.055),(52.455,38.055),(52.455,37.885),(52.285,37.885)),
        )
        createRL(
            tech, net, 'licon',
            ((42.345,33.125),(42.345,33.295),(42.515,33.295),(42.515,33.125),(42.345,33.125)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,12.725),(37.885,12.895),(38.055,12.895),(38.055,12.725),(37.885,12.725)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,34.825),(51.945,34.995),(52.115,34.995),(52.115,34.825),(51.945,34.825)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,15.105),(47.485,15.275),(47.655,15.275),(47.655,15.105),(47.485,15.105)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,33.805),(47.485,33.975),(47.655,33.975),(47.655,33.805),(47.485,33.805)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,9.325),(32.745,9.495),(32.915,9.495),(32.915,9.325),(32.745,9.325)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,24.625),(56.745,24.795),(56.915,24.795),(56.915,24.625),(56.745,24.625)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,14.425),(57.085,14.595),(57.255,14.595),(57.255,14.425),(57.085,14.425)),
        )
        createRL(
            tech, net, 'licon',
            ((32.745,13.065),(32.745,13.235),(32.915,13.235),(32.915,13.065),(32.745,13.065)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,20.545),(37.885,20.715),(38.055,20.715),(38.055,20.545),(37.885,20.545)),
        )
        createRL(
            tech, net, 'licon',
            ((56.745,14.085),(56.745,14.255),(56.915,14.255),(56.915,14.085),(56.745,14.085)),
        )
        createRL(
            tech, net, 'licon',
            ((37.885,32.445),(37.885,32.615),(38.055,32.615),(38.055,32.445),(37.885,32.445)),
        )
        createRL(
            tech, net, 'licon',
            ((37.545,6.265),(37.545,6.435),(37.715,6.435),(37.715,6.265),(37.545,6.265)),
        )
        createRL(
            tech, net, 'licon',
            ((47.145,28.365),(47.145,28.535),(47.315,28.535),(47.315,28.365),(47.145,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((52.285,15.445),(52.285,15.615),(52.455,15.615),(52.455,15.445),(52.285,15.445)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,36.865),(51.945,37.035),(52.115,37.035),(52.115,36.865),(51.945,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((47.485,35.845),(47.485,36.015),(47.655,36.015),(47.655,35.845),(47.485,35.845)),
        )
        createRL(
            tech, net, 'licon',
            ((33.085,18.165),(33.085,18.335),(33.255,18.335),(33.255,18.165),(33.085,18.165)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,3.545),(57.085,3.715),(57.255,3.715),(57.255,3.545),(57.085,3.545)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,28.365),(57.085,28.535),(57.255,28.535),(57.255,28.365),(57.085,28.365)),
        )
        createRL(
            tech, net, 'licon',
            ((57.085,4.905),(57.085,5.075),(57.255,5.075),(57.255,4.905),(57.085,4.905)),
        )
        createRL(
            tech, net, 'licon',
            ((51.945,14.765),(51.945,14.935),(52.115,14.935),(52.115,14.765),(51.945,14.765)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,36.865),(42.685,37.035),(42.855,37.035),(42.855,36.865),(42.685,36.865)),
        )
        createRL(
            tech, net, 'licon',
            ((42.685,29.045),(42.685,29.215),(42.855,29.215),(42.855,29.045),(42.685,29.045)),
        )
        createRL(
            tech, net, 'li',
            ((51.575,2.785),(51.575,40.855),(52.825,40.855),(52.825,2.785),(51.575,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((46.775,2.785),(46.775,40.855),(48.025,40.855),(48.025,2.785),(46.775,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((37.175,2.785),(37.175,40.855),(38.425,40.855),(38.425,2.785),(37.175,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((41.975,2.785),(41.975,40.855),(43.225,40.855),(43.225,2.785),(41.975,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((56.375,2.785),(56.375,40.855),(57.625,40.855),(57.625,2.785),(56.375,2.785)),
        )
        createRL(
            tech, net, 'li',
            ((32.375,2.785),(32.375,40.855),(33.625,40.855),(33.625,2.785),(32.375,2.785)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,2.835),(41.975,3.005),(42.145,3.005),(42.145,2.835),(41.975,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,2.835),(42.335,3.005),(42.505,3.005),(42.505,2.835),(42.335,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,2.835),(42.695,3.005),(42.865,3.005),(42.865,2.835),(42.695,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,2.835),(43.055,3.005),(43.225,3.005),(43.225,2.835),(43.055,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,3.195),(41.975,3.365),(42.145,3.365),(42.145,3.195),(41.975,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,3.195),(42.335,3.365),(42.505,3.365),(42.505,3.195),(42.335,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,3.195),(42.695,3.365),(42.865,3.365),(42.865,3.195),(42.695,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,3.195),(43.055,3.365),(43.225,3.365),(43.225,3.195),(43.055,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,3.555),(41.975,3.725),(42.145,3.725),(42.145,3.555),(41.975,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,3.555),(42.335,3.725),(42.505,3.725),(42.505,3.555),(42.335,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,3.555),(42.695,3.725),(42.865,3.725),(42.865,3.555),(42.695,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,3.555),(43.055,3.725),(43.225,3.725),(43.225,3.555),(43.055,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,3.915),(41.975,4.085),(42.145,4.085),(42.145,3.915),(41.975,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,3.915),(42.335,4.085),(42.505,4.085),(42.505,3.915),(42.335,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,3.915),(42.695,4.085),(42.865,4.085),(42.865,3.915),(42.695,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,3.915),(43.055,4.085),(43.225,4.085),(43.225,3.915),(43.055,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.275),(41.975,4.445),(42.145,4.445),(42.145,4.275),(41.975,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.275),(42.335,4.445),(42.505,4.445),(42.505,4.275),(42.335,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.275),(42.695,4.445),(42.865,4.445),(42.865,4.275),(42.695,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.275),(43.055,4.445),(43.225,4.445),(43.225,4.275),(43.055,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.635),(41.975,4.805),(42.145,4.805),(42.145,4.635),(41.975,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.635),(42.335,4.805),(42.505,4.805),(42.505,4.635),(42.335,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.635),(42.695,4.805),(42.865,4.805),(42.865,4.635),(42.695,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.635),(43.055,4.805),(43.225,4.805),(43.225,4.635),(43.055,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,4.995),(41.975,5.165),(42.145,5.165),(42.145,4.995),(41.975,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,4.995),(42.335,5.165),(42.505,5.165),(42.505,4.995),(42.335,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,4.995),(42.695,5.165),(42.865,5.165),(42.865,4.995),(42.695,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,4.995),(43.055,5.165),(43.225,5.165),(43.225,4.995),(43.055,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.355),(41.975,5.525),(42.145,5.525),(42.145,5.355),(41.975,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.355),(42.335,5.525),(42.505,5.525),(42.505,5.355),(42.335,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.355),(42.695,5.525),(42.865,5.525),(42.865,5.355),(42.695,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.355),(43.055,5.525),(43.225,5.525),(43.225,5.355),(43.055,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,5.715),(41.975,5.885),(42.145,5.885),(42.145,5.715),(41.975,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,5.715),(42.335,5.885),(42.505,5.885),(42.505,5.715),(42.335,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,5.715),(42.695,5.885),(42.865,5.885),(42.865,5.715),(42.695,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,5.715),(43.055,5.885),(43.225,5.885),(43.225,5.715),(43.055,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.075),(41.975,6.245),(42.145,6.245),(42.145,6.075),(41.975,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.075),(42.335,6.245),(42.505,6.245),(42.505,6.075),(42.335,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.075),(42.695,6.245),(42.865,6.245),(42.865,6.075),(42.695,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.075),(43.055,6.245),(43.225,6.245),(43.225,6.075),(43.055,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.435),(41.975,6.605),(42.145,6.605),(42.145,6.435),(41.975,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.435),(42.335,6.605),(42.505,6.605),(42.505,6.435),(42.335,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.435),(42.695,6.605),(42.865,6.605),(42.865,6.435),(42.695,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.435),(43.055,6.605),(43.225,6.605),(43.225,6.435),(43.055,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,6.795),(41.975,6.965),(42.145,6.965),(42.145,6.795),(41.975,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,6.795),(42.335,6.965),(42.505,6.965),(42.505,6.795),(42.335,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,6.795),(42.695,6.965),(42.865,6.965),(42.865,6.795),(42.695,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,6.795),(43.055,6.965),(43.225,6.965),(43.225,6.795),(43.055,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,7.155),(41.975,7.325),(42.145,7.325),(42.145,7.155),(41.975,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,7.155),(42.335,7.325),(42.505,7.325),(42.505,7.155),(42.335,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,7.155),(42.695,7.325),(42.865,7.325),(42.865,7.155),(42.695,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,7.155),(43.055,7.325),(43.225,7.325),(43.225,7.155),(43.055,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,7.515),(41.975,7.685),(42.145,7.685),(42.145,7.515),(41.975,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,7.515),(42.335,7.685),(42.505,7.685),(42.505,7.515),(42.335,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,7.515),(42.695,7.685),(42.865,7.685),(42.865,7.515),(42.695,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,7.515),(43.055,7.685),(43.225,7.685),(43.225,7.515),(43.055,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,7.875),(41.975,8.045),(42.145,8.045),(42.145,7.875),(41.975,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,7.875),(42.335,8.045),(42.505,8.045),(42.505,7.875),(42.335,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,7.875),(42.695,8.045),(42.865,8.045),(42.865,7.875),(42.695,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,7.875),(43.055,8.045),(43.225,8.045),(43.225,7.875),(43.055,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.235),(41.975,8.405),(42.145,8.405),(42.145,8.235),(41.975,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.235),(42.335,8.405),(42.505,8.405),(42.505,8.235),(42.335,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.235),(42.695,8.405),(42.865,8.405),(42.865,8.235),(42.695,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.235),(43.055,8.405),(43.225,8.405),(43.225,8.235),(43.055,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.595),(41.975,8.765),(42.145,8.765),(42.145,8.595),(41.975,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.595),(42.335,8.765),(42.505,8.765),(42.505,8.595),(42.335,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.595),(42.695,8.765),(42.865,8.765),(42.865,8.595),(42.695,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.595),(43.055,8.765),(43.225,8.765),(43.225,8.595),(43.055,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,8.955),(41.975,9.125),(42.145,9.125),(42.145,8.955),(41.975,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,8.955),(42.335,9.125),(42.505,9.125),(42.505,8.955),(42.335,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,8.955),(42.695,9.125),(42.865,9.125),(42.865,8.955),(42.695,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,8.955),(43.055,9.125),(43.225,9.125),(43.225,8.955),(43.055,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.315),(41.975,9.485),(42.145,9.485),(42.145,9.315),(41.975,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.315),(42.335,9.485),(42.505,9.485),(42.505,9.315),(42.335,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.315),(42.695,9.485),(42.865,9.485),(42.865,9.315),(42.695,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.315),(43.055,9.485),(43.225,9.485),(43.225,9.315),(43.055,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,9.675),(41.975,9.845),(42.145,9.845),(42.145,9.675),(41.975,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,9.675),(42.335,9.845),(42.505,9.845),(42.505,9.675),(42.335,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,9.675),(42.695,9.845),(42.865,9.845),(42.865,9.675),(42.695,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,9.675),(43.055,9.845),(43.225,9.845),(43.225,9.675),(43.055,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.035),(41.975,10.205),(42.145,10.205),(42.145,10.035),(41.975,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.035),(42.335,10.205),(42.505,10.205),(42.505,10.035),(42.335,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.035),(42.695,10.205),(42.865,10.205),(42.865,10.035),(42.695,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.035),(43.055,10.205),(43.225,10.205),(43.225,10.035),(43.055,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.395),(41.975,10.565),(42.145,10.565),(42.145,10.395),(41.975,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.395),(42.335,10.565),(42.505,10.565),(42.505,10.395),(42.335,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.395),(42.695,10.565),(42.865,10.565),(42.865,10.395),(42.695,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.395),(43.055,10.565),(43.225,10.565),(43.225,10.395),(43.055,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,10.755),(41.975,10.925),(42.145,10.925),(42.145,10.755),(41.975,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,10.755),(42.335,10.925),(42.505,10.925),(42.505,10.755),(42.335,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,10.755),(42.695,10.925),(42.865,10.925),(42.865,10.755),(42.695,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,10.755),(43.055,10.925),(43.225,10.925),(43.225,10.755),(43.055,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.115),(41.975,11.285),(42.145,11.285),(42.145,11.115),(41.975,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.115),(42.335,11.285),(42.505,11.285),(42.505,11.115),(42.335,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.115),(42.695,11.285),(42.865,11.285),(42.865,11.115),(42.695,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.115),(43.055,11.285),(43.225,11.285),(43.225,11.115),(43.055,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.475),(41.975,11.645),(42.145,11.645),(42.145,11.475),(41.975,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.475),(42.335,11.645),(42.505,11.645),(42.505,11.475),(42.335,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.475),(42.695,11.645),(42.865,11.645),(42.865,11.475),(42.695,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.475),(43.055,11.645),(43.225,11.645),(43.225,11.475),(43.055,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,11.835),(41.975,12.005),(42.145,12.005),(42.145,11.835),(41.975,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,11.835),(42.335,12.005),(42.505,12.005),(42.505,11.835),(42.335,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,11.835),(42.695,12.005),(42.865,12.005),(42.865,11.835),(42.695,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,11.835),(43.055,12.005),(43.225,12.005),(43.225,11.835),(43.055,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,12.195),(41.975,12.365),(42.145,12.365),(42.145,12.195),(41.975,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,12.195),(42.335,12.365),(42.505,12.365),(42.505,12.195),(42.335,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,12.195),(42.695,12.365),(42.865,12.365),(42.865,12.195),(42.695,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,12.195),(43.055,12.365),(43.225,12.365),(43.225,12.195),(43.055,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,12.555),(41.975,12.725),(42.145,12.725),(42.145,12.555),(41.975,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,12.555),(42.335,12.725),(42.505,12.725),(42.505,12.555),(42.335,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,12.555),(42.695,12.725),(42.865,12.725),(42.865,12.555),(42.695,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,12.555),(43.055,12.725),(43.225,12.725),(43.225,12.555),(43.055,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,12.915),(41.975,13.085),(42.145,13.085),(42.145,12.915),(41.975,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,12.915),(42.335,13.085),(42.505,13.085),(42.505,12.915),(42.335,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,12.915),(42.695,13.085),(42.865,13.085),(42.865,12.915),(42.695,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,12.915),(43.055,13.085),(43.225,13.085),(43.225,12.915),(43.055,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.275),(41.975,13.445),(42.145,13.445),(42.145,13.275),(41.975,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.275),(42.335,13.445),(42.505,13.445),(42.505,13.275),(42.335,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.275),(42.695,13.445),(42.865,13.445),(42.865,13.275),(42.695,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.275),(43.055,13.445),(43.225,13.445),(43.225,13.275),(43.055,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.635),(41.975,13.805),(42.145,13.805),(42.145,13.635),(41.975,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.635),(42.335,13.805),(42.505,13.805),(42.505,13.635),(42.335,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.635),(42.695,13.805),(42.865,13.805),(42.865,13.635),(42.695,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.635),(43.055,13.805),(43.225,13.805),(43.225,13.635),(43.055,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,13.995),(41.975,14.165),(42.145,14.165),(42.145,13.995),(41.975,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,13.995),(42.335,14.165),(42.505,14.165),(42.505,13.995),(42.335,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,13.995),(42.695,14.165),(42.865,14.165),(42.865,13.995),(42.695,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,13.995),(43.055,14.165),(43.225,14.165),(43.225,13.995),(43.055,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.355),(41.975,14.525),(42.145,14.525),(42.145,14.355),(41.975,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.355),(42.335,14.525),(42.505,14.525),(42.505,14.355),(42.335,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.355),(42.695,14.525),(42.865,14.525),(42.865,14.355),(42.695,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.355),(43.055,14.525),(43.225,14.525),(43.225,14.355),(43.055,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,14.715),(41.975,14.885),(42.145,14.885),(42.145,14.715),(41.975,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,14.715),(42.335,14.885),(42.505,14.885),(42.505,14.715),(42.335,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,14.715),(42.695,14.885),(42.865,14.885),(42.865,14.715),(42.695,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,14.715),(43.055,14.885),(43.225,14.885),(43.225,14.715),(43.055,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.075),(41.975,15.245),(42.145,15.245),(42.145,15.075),(41.975,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.075),(42.335,15.245),(42.505,15.245),(42.505,15.075),(42.335,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.075),(42.695,15.245),(42.865,15.245),(42.865,15.075),(42.695,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.075),(43.055,15.245),(43.225,15.245),(43.225,15.075),(43.055,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.435),(41.975,15.605),(42.145,15.605),(42.145,15.435),(41.975,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.435),(42.335,15.605),(42.505,15.605),(42.505,15.435),(42.335,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.435),(42.695,15.605),(42.865,15.605),(42.865,15.435),(42.695,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.435),(43.055,15.605),(43.225,15.605),(43.225,15.435),(43.055,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,15.795),(41.975,15.965),(42.145,15.965),(42.145,15.795),(41.975,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,15.795),(42.335,15.965),(42.505,15.965),(42.505,15.795),(42.335,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,15.795),(42.695,15.965),(42.865,15.965),(42.865,15.795),(42.695,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,15.795),(43.055,15.965),(43.225,15.965),(43.225,15.795),(43.055,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,16.155),(41.975,16.325),(42.145,16.325),(42.145,16.155),(41.975,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,16.155),(42.335,16.325),(42.505,16.325),(42.505,16.155),(42.335,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,16.155),(42.695,16.325),(42.865,16.325),(42.865,16.155),(42.695,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,16.155),(43.055,16.325),(43.225,16.325),(43.225,16.155),(43.055,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,16.515),(41.975,16.685),(42.145,16.685),(42.145,16.515),(41.975,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,16.515),(42.335,16.685),(42.505,16.685),(42.505,16.515),(42.335,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,16.515),(42.695,16.685),(42.865,16.685),(42.865,16.515),(42.695,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,16.515),(43.055,16.685),(43.225,16.685),(43.225,16.515),(43.055,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,16.875),(41.975,17.045),(42.145,17.045),(42.145,16.875),(41.975,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,16.875),(42.335,17.045),(42.505,17.045),(42.505,16.875),(42.335,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,16.875),(42.695,17.045),(42.865,17.045),(42.865,16.875),(42.695,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,16.875),(43.055,17.045),(43.225,17.045),(43.225,16.875),(43.055,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.235),(41.975,17.405),(42.145,17.405),(42.145,17.235),(41.975,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.235),(42.335,17.405),(42.505,17.405),(42.505,17.235),(42.335,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.235),(42.695,17.405),(42.865,17.405),(42.865,17.235),(42.695,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.235),(43.055,17.405),(43.225,17.405),(43.225,17.235),(43.055,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.595),(41.975,17.765),(42.145,17.765),(42.145,17.595),(41.975,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.595),(42.335,17.765),(42.505,17.765),(42.505,17.595),(42.335,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.595),(42.695,17.765),(42.865,17.765),(42.865,17.595),(42.695,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.595),(43.055,17.765),(43.225,17.765),(43.225,17.595),(43.055,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,17.955),(41.975,18.125),(42.145,18.125),(42.145,17.955),(41.975,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,17.955),(42.335,18.125),(42.505,18.125),(42.505,17.955),(42.335,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,17.955),(42.695,18.125),(42.865,18.125),(42.865,17.955),(42.695,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,17.955),(43.055,18.125),(43.225,18.125),(43.225,17.955),(43.055,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.315),(41.975,18.485),(42.145,18.485),(42.145,18.315),(41.975,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.315),(42.335,18.485),(42.505,18.485),(42.505,18.315),(42.335,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.315),(42.695,18.485),(42.865,18.485),(42.865,18.315),(42.695,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.315),(43.055,18.485),(43.225,18.485),(43.225,18.315),(43.055,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,18.675),(41.975,18.845),(42.145,18.845),(42.145,18.675),(41.975,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,18.675),(42.335,18.845),(42.505,18.845),(42.505,18.675),(42.335,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,18.675),(42.695,18.845),(42.865,18.845),(42.865,18.675),(42.695,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,18.675),(43.055,18.845),(43.225,18.845),(43.225,18.675),(43.055,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,19.035),(41.975,19.205),(42.145,19.205),(42.145,19.035),(41.975,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,19.035),(42.335,19.205),(42.505,19.205),(42.505,19.035),(42.335,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,19.035),(42.695,19.205),(42.865,19.205),(42.865,19.035),(42.695,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,19.035),(43.055,19.205),(43.225,19.205),(43.225,19.035),(43.055,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,19.395),(41.975,19.565),(42.145,19.565),(42.145,19.395),(41.975,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,19.395),(42.335,19.565),(42.505,19.565),(42.505,19.395),(42.335,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,19.395),(42.695,19.565),(42.865,19.565),(42.865,19.395),(42.695,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,19.395),(43.055,19.565),(43.225,19.565),(43.225,19.395),(43.055,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,19.755),(41.975,19.925),(42.145,19.925),(42.145,19.755),(41.975,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,19.755),(42.335,19.925),(42.505,19.925),(42.505,19.755),(42.335,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,19.755),(42.695,19.925),(42.865,19.925),(42.865,19.755),(42.695,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,19.755),(43.055,19.925),(43.225,19.925),(43.225,19.755),(43.055,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,20.115),(41.975,20.285),(42.145,20.285),(42.145,20.115),(41.975,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,20.115),(42.335,20.285),(42.505,20.285),(42.505,20.115),(42.335,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,20.115),(42.695,20.285),(42.865,20.285),(42.865,20.115),(42.695,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,20.115),(43.055,20.285),(43.225,20.285),(43.225,20.115),(43.055,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,20.475),(41.975,20.645),(42.145,20.645),(42.145,20.475),(41.975,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,20.475),(42.335,20.645),(42.505,20.645),(42.505,20.475),(42.335,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,20.475),(42.695,20.645),(42.865,20.645),(42.865,20.475),(42.695,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,20.475),(43.055,20.645),(43.225,20.645),(43.225,20.475),(43.055,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,20.835),(41.975,21.005),(42.145,21.005),(42.145,20.835),(41.975,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,20.835),(42.335,21.005),(42.505,21.005),(42.505,20.835),(42.335,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,20.835),(42.695,21.005),(42.865,21.005),(42.865,20.835),(42.695,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,20.835),(43.055,21.005),(43.225,21.005),(43.225,20.835),(43.055,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,21.195),(41.975,21.365),(42.145,21.365),(42.145,21.195),(41.975,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,21.195),(42.335,21.365),(42.505,21.365),(42.505,21.195),(42.335,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,21.195),(42.695,21.365),(42.865,21.365),(42.865,21.195),(42.695,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,21.195),(43.055,21.365),(43.225,21.365),(43.225,21.195),(43.055,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,21.555),(41.975,21.725),(42.145,21.725),(42.145,21.555),(41.975,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,21.555),(42.335,21.725),(42.505,21.725),(42.505,21.555),(42.335,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,21.555),(42.695,21.725),(42.865,21.725),(42.865,21.555),(42.695,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,21.555),(43.055,21.725),(43.225,21.725),(43.225,21.555),(43.055,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,21.915),(41.975,22.085),(42.145,22.085),(42.145,21.915),(41.975,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,21.915),(42.335,22.085),(42.505,22.085),(42.505,21.915),(42.335,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,21.915),(42.695,22.085),(42.865,22.085),(42.865,21.915),(42.695,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,21.915),(43.055,22.085),(43.225,22.085),(43.225,21.915),(43.055,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,22.275),(41.975,22.445),(42.145,22.445),(42.145,22.275),(41.975,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,22.275),(42.335,22.445),(42.505,22.445),(42.505,22.275),(42.335,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,22.275),(42.695,22.445),(42.865,22.445),(42.865,22.275),(42.695,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,22.275),(43.055,22.445),(43.225,22.445),(43.225,22.275),(43.055,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,22.635),(41.975,22.805),(42.145,22.805),(42.145,22.635),(41.975,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,22.635),(42.335,22.805),(42.505,22.805),(42.505,22.635),(42.335,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,22.635),(42.695,22.805),(42.865,22.805),(42.865,22.635),(42.695,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,22.635),(43.055,22.805),(43.225,22.805),(43.225,22.635),(43.055,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,22.995),(41.975,23.165),(42.145,23.165),(42.145,22.995),(41.975,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,22.995),(42.335,23.165),(42.505,23.165),(42.505,22.995),(42.335,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,22.995),(42.695,23.165),(42.865,23.165),(42.865,22.995),(42.695,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,22.995),(43.055,23.165),(43.225,23.165),(43.225,22.995),(43.055,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,23.355),(41.975,23.525),(42.145,23.525),(42.145,23.355),(41.975,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,23.355),(42.335,23.525),(42.505,23.525),(42.505,23.355),(42.335,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,23.355),(42.695,23.525),(42.865,23.525),(42.865,23.355),(42.695,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,23.355),(43.055,23.525),(43.225,23.525),(43.225,23.355),(43.055,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,23.715),(41.975,23.885),(42.145,23.885),(42.145,23.715),(41.975,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,23.715),(42.335,23.885),(42.505,23.885),(42.505,23.715),(42.335,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,23.715),(42.695,23.885),(42.865,23.885),(42.865,23.715),(42.695,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,23.715),(43.055,23.885),(43.225,23.885),(43.225,23.715),(43.055,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,24.075),(41.975,24.245),(42.145,24.245),(42.145,24.075),(41.975,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,24.075),(42.335,24.245),(42.505,24.245),(42.505,24.075),(42.335,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,24.075),(42.695,24.245),(42.865,24.245),(42.865,24.075),(42.695,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,24.075),(43.055,24.245),(43.225,24.245),(43.225,24.075),(43.055,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,24.435),(41.975,24.605),(42.145,24.605),(42.145,24.435),(41.975,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,24.435),(42.335,24.605),(42.505,24.605),(42.505,24.435),(42.335,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,24.435),(42.695,24.605),(42.865,24.605),(42.865,24.435),(42.695,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,24.435),(43.055,24.605),(43.225,24.605),(43.225,24.435),(43.055,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,24.795),(41.975,24.965),(42.145,24.965),(42.145,24.795),(41.975,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,24.795),(42.335,24.965),(42.505,24.965),(42.505,24.795),(42.335,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,24.795),(42.695,24.965),(42.865,24.965),(42.865,24.795),(42.695,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,24.795),(43.055,24.965),(43.225,24.965),(43.225,24.795),(43.055,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,25.155),(41.975,25.325),(42.145,25.325),(42.145,25.155),(41.975,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,25.155),(42.335,25.325),(42.505,25.325),(42.505,25.155),(42.335,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,25.155),(42.695,25.325),(42.865,25.325),(42.865,25.155),(42.695,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,25.155),(43.055,25.325),(43.225,25.325),(43.225,25.155),(43.055,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,25.515),(41.975,25.685),(42.145,25.685),(42.145,25.515),(41.975,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,25.515),(42.335,25.685),(42.505,25.685),(42.505,25.515),(42.335,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,25.515),(42.695,25.685),(42.865,25.685),(42.865,25.515),(42.695,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,25.515),(43.055,25.685),(43.225,25.685),(43.225,25.515),(43.055,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,25.875),(41.975,26.045),(42.145,26.045),(42.145,25.875),(41.975,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,25.875),(42.335,26.045),(42.505,26.045),(42.505,25.875),(42.335,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,25.875),(42.695,26.045),(42.865,26.045),(42.865,25.875),(42.695,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,25.875),(43.055,26.045),(43.225,26.045),(43.225,25.875),(43.055,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,26.235),(41.975,26.405),(42.145,26.405),(42.145,26.235),(41.975,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,26.235),(42.335,26.405),(42.505,26.405),(42.505,26.235),(42.335,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,26.235),(42.695,26.405),(42.865,26.405),(42.865,26.235),(42.695,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,26.235),(43.055,26.405),(43.225,26.405),(43.225,26.235),(43.055,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,26.595),(41.975,26.765),(42.145,26.765),(42.145,26.595),(41.975,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,26.595),(42.335,26.765),(42.505,26.765),(42.505,26.595),(42.335,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,26.595),(42.695,26.765),(42.865,26.765),(42.865,26.595),(42.695,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,26.595),(43.055,26.765),(43.225,26.765),(43.225,26.595),(43.055,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,26.955),(41.975,27.125),(42.145,27.125),(42.145,26.955),(41.975,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,26.955),(42.335,27.125),(42.505,27.125),(42.505,26.955),(42.335,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,26.955),(42.695,27.125),(42.865,27.125),(42.865,26.955),(42.695,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,26.955),(43.055,27.125),(43.225,27.125),(43.225,26.955),(43.055,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,27.315),(41.975,27.485),(42.145,27.485),(42.145,27.315),(41.975,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,27.315),(42.335,27.485),(42.505,27.485),(42.505,27.315),(42.335,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,27.315),(42.695,27.485),(42.865,27.485),(42.865,27.315),(42.695,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,27.315),(43.055,27.485),(43.225,27.485),(43.225,27.315),(43.055,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,27.675),(41.975,27.845),(42.145,27.845),(42.145,27.675),(41.975,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,27.675),(42.335,27.845),(42.505,27.845),(42.505,27.675),(42.335,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,27.675),(42.695,27.845),(42.865,27.845),(42.865,27.675),(42.695,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,27.675),(43.055,27.845),(43.225,27.845),(43.225,27.675),(43.055,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,28.035),(41.975,28.205),(42.145,28.205),(42.145,28.035),(41.975,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,28.035),(42.335,28.205),(42.505,28.205),(42.505,28.035),(42.335,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,28.035),(42.695,28.205),(42.865,28.205),(42.865,28.035),(42.695,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,28.035),(43.055,28.205),(43.225,28.205),(43.225,28.035),(43.055,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,28.395),(41.975,28.565),(42.145,28.565),(42.145,28.395),(41.975,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,28.395),(42.335,28.565),(42.505,28.565),(42.505,28.395),(42.335,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,28.395),(42.695,28.565),(42.865,28.565),(42.865,28.395),(42.695,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,28.395),(43.055,28.565),(43.225,28.565),(43.225,28.395),(43.055,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,28.755),(41.975,28.925),(42.145,28.925),(42.145,28.755),(41.975,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,28.755),(42.335,28.925),(42.505,28.925),(42.505,28.755),(42.335,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,28.755),(42.695,28.925),(42.865,28.925),(42.865,28.755),(42.695,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,28.755),(43.055,28.925),(43.225,28.925),(43.225,28.755),(43.055,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,29.115),(41.975,29.285),(42.145,29.285),(42.145,29.115),(41.975,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,29.115),(42.335,29.285),(42.505,29.285),(42.505,29.115),(42.335,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,29.115),(42.695,29.285),(42.865,29.285),(42.865,29.115),(42.695,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,29.115),(43.055,29.285),(43.225,29.285),(43.225,29.115),(43.055,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,29.475),(41.975,29.645),(42.145,29.645),(42.145,29.475),(41.975,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,29.475),(42.335,29.645),(42.505,29.645),(42.505,29.475),(42.335,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,29.475),(42.695,29.645),(42.865,29.645),(42.865,29.475),(42.695,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,29.475),(43.055,29.645),(43.225,29.645),(43.225,29.475),(43.055,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,29.835),(41.975,30.005),(42.145,30.005),(42.145,29.835),(41.975,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,29.835),(42.335,30.005),(42.505,30.005),(42.505,29.835),(42.335,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,29.835),(42.695,30.005),(42.865,30.005),(42.865,29.835),(42.695,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,29.835),(43.055,30.005),(43.225,30.005),(43.225,29.835),(43.055,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,30.195),(41.975,30.365),(42.145,30.365),(42.145,30.195),(41.975,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,30.195),(42.335,30.365),(42.505,30.365),(42.505,30.195),(42.335,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,30.195),(42.695,30.365),(42.865,30.365),(42.865,30.195),(42.695,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,30.195),(43.055,30.365),(43.225,30.365),(43.225,30.195),(43.055,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,30.555),(41.975,30.725),(42.145,30.725),(42.145,30.555),(41.975,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,30.555),(42.335,30.725),(42.505,30.725),(42.505,30.555),(42.335,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,30.555),(42.695,30.725),(42.865,30.725),(42.865,30.555),(42.695,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,30.555),(43.055,30.725),(43.225,30.725),(43.225,30.555),(43.055,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,30.915),(41.975,31.085),(42.145,31.085),(42.145,30.915),(41.975,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,30.915),(42.335,31.085),(42.505,31.085),(42.505,30.915),(42.335,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,30.915),(42.695,31.085),(42.865,31.085),(42.865,30.915),(42.695,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,30.915),(43.055,31.085),(43.225,31.085),(43.225,30.915),(43.055,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,31.275),(41.975,31.445),(42.145,31.445),(42.145,31.275),(41.975,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,31.275),(42.335,31.445),(42.505,31.445),(42.505,31.275),(42.335,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,31.275),(42.695,31.445),(42.865,31.445),(42.865,31.275),(42.695,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,31.275),(43.055,31.445),(43.225,31.445),(43.225,31.275),(43.055,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,31.635),(41.975,31.805),(42.145,31.805),(42.145,31.635),(41.975,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,31.635),(42.335,31.805),(42.505,31.805),(42.505,31.635),(42.335,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,31.635),(42.695,31.805),(42.865,31.805),(42.865,31.635),(42.695,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,31.635),(43.055,31.805),(43.225,31.805),(43.225,31.635),(43.055,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,31.995),(41.975,32.165),(42.145,32.165),(42.145,31.995),(41.975,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,31.995),(42.335,32.165),(42.505,32.165),(42.505,31.995),(42.335,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,31.995),(42.695,32.165),(42.865,32.165),(42.865,31.995),(42.695,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,31.995),(43.055,32.165),(43.225,32.165),(43.225,31.995),(43.055,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,32.355),(41.975,32.525),(42.145,32.525),(42.145,32.355),(41.975,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,32.355),(42.335,32.525),(42.505,32.525),(42.505,32.355),(42.335,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,32.355),(42.695,32.525),(42.865,32.525),(42.865,32.355),(42.695,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,32.355),(43.055,32.525),(43.225,32.525),(43.225,32.355),(43.055,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,32.715),(41.975,32.885),(42.145,32.885),(42.145,32.715),(41.975,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,32.715),(42.335,32.885),(42.505,32.885),(42.505,32.715),(42.335,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,32.715),(42.695,32.885),(42.865,32.885),(42.865,32.715),(42.695,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,32.715),(43.055,32.885),(43.225,32.885),(43.225,32.715),(43.055,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,33.075),(41.975,33.245),(42.145,33.245),(42.145,33.075),(41.975,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,33.075),(42.335,33.245),(42.505,33.245),(42.505,33.075),(42.335,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,33.075),(42.695,33.245),(42.865,33.245),(42.865,33.075),(42.695,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,33.075),(43.055,33.245),(43.225,33.245),(43.225,33.075),(43.055,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,33.435),(41.975,33.605),(42.145,33.605),(42.145,33.435),(41.975,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,33.435),(42.335,33.605),(42.505,33.605),(42.505,33.435),(42.335,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,33.435),(42.695,33.605),(42.865,33.605),(42.865,33.435),(42.695,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,33.435),(43.055,33.605),(43.225,33.605),(43.225,33.435),(43.055,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,33.795),(41.975,33.965),(42.145,33.965),(42.145,33.795),(41.975,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,33.795),(42.335,33.965),(42.505,33.965),(42.505,33.795),(42.335,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,33.795),(42.695,33.965),(42.865,33.965),(42.865,33.795),(42.695,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,33.795),(43.055,33.965),(43.225,33.965),(43.225,33.795),(43.055,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,34.155),(41.975,34.325),(42.145,34.325),(42.145,34.155),(41.975,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,34.155),(42.335,34.325),(42.505,34.325),(42.505,34.155),(42.335,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,34.155),(42.695,34.325),(42.865,34.325),(42.865,34.155),(42.695,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,34.155),(43.055,34.325),(43.225,34.325),(43.225,34.155),(43.055,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,34.515),(41.975,34.685),(42.145,34.685),(42.145,34.515),(41.975,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,34.515),(42.335,34.685),(42.505,34.685),(42.505,34.515),(42.335,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,34.515),(42.695,34.685),(42.865,34.685),(42.865,34.515),(42.695,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,34.515),(43.055,34.685),(43.225,34.685),(43.225,34.515),(43.055,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,34.875),(41.975,35.045),(42.145,35.045),(42.145,34.875),(41.975,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,34.875),(42.335,35.045),(42.505,35.045),(42.505,34.875),(42.335,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,34.875),(42.695,35.045),(42.865,35.045),(42.865,34.875),(42.695,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,34.875),(43.055,35.045),(43.225,35.045),(43.225,34.875),(43.055,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,35.235),(41.975,35.405),(42.145,35.405),(42.145,35.235),(41.975,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,35.235),(42.335,35.405),(42.505,35.405),(42.505,35.235),(42.335,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,35.235),(42.695,35.405),(42.865,35.405),(42.865,35.235),(42.695,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,35.235),(43.055,35.405),(43.225,35.405),(43.225,35.235),(43.055,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,35.595),(41.975,35.765),(42.145,35.765),(42.145,35.595),(41.975,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,35.595),(42.335,35.765),(42.505,35.765),(42.505,35.595),(42.335,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,35.595),(42.695,35.765),(42.865,35.765),(42.865,35.595),(42.695,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,35.595),(43.055,35.765),(43.225,35.765),(43.225,35.595),(43.055,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,35.955),(41.975,36.125),(42.145,36.125),(42.145,35.955),(41.975,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,35.955),(42.335,36.125),(42.505,36.125),(42.505,35.955),(42.335,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,35.955),(42.695,36.125),(42.865,36.125),(42.865,35.955),(42.695,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,35.955),(43.055,36.125),(43.225,36.125),(43.225,35.955),(43.055,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,36.315),(41.975,36.485),(42.145,36.485),(42.145,36.315),(41.975,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,36.315),(42.335,36.485),(42.505,36.485),(42.505,36.315),(42.335,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,36.315),(42.695,36.485),(42.865,36.485),(42.865,36.315),(42.695,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,36.315),(43.055,36.485),(43.225,36.485),(43.225,36.315),(43.055,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,36.675),(41.975,36.845),(42.145,36.845),(42.145,36.675),(41.975,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,36.675),(42.335,36.845),(42.505,36.845),(42.505,36.675),(42.335,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,36.675),(42.695,36.845),(42.865,36.845),(42.865,36.675),(42.695,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,36.675),(43.055,36.845),(43.225,36.845),(43.225,36.675),(43.055,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,37.035),(41.975,37.205),(42.145,37.205),(42.145,37.035),(41.975,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,37.035),(42.335,37.205),(42.505,37.205),(42.505,37.035),(42.335,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,37.035),(42.695,37.205),(42.865,37.205),(42.865,37.035),(42.695,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,37.035),(43.055,37.205),(43.225,37.205),(43.225,37.035),(43.055,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,37.395),(41.975,37.565),(42.145,37.565),(42.145,37.395),(41.975,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,37.395),(42.335,37.565),(42.505,37.565),(42.505,37.395),(42.335,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,37.395),(42.695,37.565),(42.865,37.565),(42.865,37.395),(42.695,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,37.395),(43.055,37.565),(43.225,37.565),(43.225,37.395),(43.055,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,37.755),(41.975,37.925),(42.145,37.925),(42.145,37.755),(41.975,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,37.755),(42.335,37.925),(42.505,37.925),(42.505,37.755),(42.335,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,37.755),(42.695,37.925),(42.865,37.925),(42.865,37.755),(42.695,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,37.755),(43.055,37.925),(43.225,37.925),(43.225,37.755),(43.055,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,38.115),(41.975,38.285),(42.145,38.285),(42.145,38.115),(41.975,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,38.115),(42.335,38.285),(42.505,38.285),(42.505,38.115),(42.335,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,38.115),(42.695,38.285),(42.865,38.285),(42.865,38.115),(42.695,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,38.115),(43.055,38.285),(43.225,38.285),(43.225,38.115),(43.055,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,38.475),(41.975,38.645),(42.145,38.645),(42.145,38.475),(41.975,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,38.475),(42.335,38.645),(42.505,38.645),(42.505,38.475),(42.335,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,38.475),(42.695,38.645),(42.865,38.645),(42.865,38.475),(42.695,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,38.475),(43.055,38.645),(43.225,38.645),(43.225,38.475),(43.055,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,38.835),(41.975,39.005),(42.145,39.005),(42.145,38.835),(41.975,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,38.835),(42.335,39.005),(42.505,39.005),(42.505,38.835),(42.335,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,38.835),(42.695,39.005),(42.865,39.005),(42.865,38.835),(42.695,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,38.835),(43.055,39.005),(43.225,39.005),(43.225,38.835),(43.055,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,39.195),(41.975,39.365),(42.145,39.365),(42.145,39.195),(41.975,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,39.195),(42.335,39.365),(42.505,39.365),(42.505,39.195),(42.335,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,39.195),(42.695,39.365),(42.865,39.365),(42.865,39.195),(42.695,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,39.195),(43.055,39.365),(43.225,39.365),(43.225,39.195),(43.055,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,39.555),(41.975,39.725),(42.145,39.725),(42.145,39.555),(41.975,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,39.555),(42.335,39.725),(42.505,39.725),(42.505,39.555),(42.335,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,39.555),(42.695,39.725),(42.865,39.725),(42.865,39.555),(42.695,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,39.555),(43.055,39.725),(43.225,39.725),(43.225,39.555),(43.055,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,39.915),(41.975,40.085),(42.145,40.085),(42.145,39.915),(41.975,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,39.915),(42.335,40.085),(42.505,40.085),(42.505,39.915),(42.335,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,39.915),(42.695,40.085),(42.865,40.085),(42.865,39.915),(42.695,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,39.915),(43.055,40.085),(43.225,40.085),(43.225,39.915),(43.055,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,40.275),(41.975,40.445),(42.145,40.445),(42.145,40.275),(41.975,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,40.275),(42.335,40.445),(42.505,40.445),(42.505,40.275),(42.335,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,40.275),(42.695,40.445),(42.865,40.445),(42.865,40.275),(42.695,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,40.275),(43.055,40.445),(43.225,40.445),(43.225,40.275),(43.055,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((41.975,40.635),(41.975,40.805),(42.145,40.805),(42.145,40.635),(41.975,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.335,40.635),(42.335,40.805),(42.505,40.805),(42.505,40.635),(42.335,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((42.695,40.635),(42.695,40.805),(42.865,40.805),(42.865,40.635),(42.695,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((43.055,40.635),(43.055,40.805),(43.225,40.805),(43.225,40.635),(43.055,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,2.835),(37.175,3.005),(37.345,3.005),(37.345,2.835),(37.175,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,2.835),(37.535,3.005),(37.705,3.005),(37.705,2.835),(37.535,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,2.835),(37.895,3.005),(38.065,3.005),(38.065,2.835),(37.895,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,2.835),(38.255,3.005),(38.425,3.005),(38.425,2.835),(38.255,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,3.195),(37.175,3.365),(37.345,3.365),(37.345,3.195),(37.175,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,3.195),(37.535,3.365),(37.705,3.365),(37.705,3.195),(37.535,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,3.195),(37.895,3.365),(38.065,3.365),(38.065,3.195),(37.895,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,3.195),(38.255,3.365),(38.425,3.365),(38.425,3.195),(38.255,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,3.555),(37.175,3.725),(37.345,3.725),(37.345,3.555),(37.175,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,3.555),(37.535,3.725),(37.705,3.725),(37.705,3.555),(37.535,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,3.555),(37.895,3.725),(38.065,3.725),(38.065,3.555),(37.895,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,3.555),(38.255,3.725),(38.425,3.725),(38.425,3.555),(38.255,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,3.915),(37.175,4.085),(37.345,4.085),(37.345,3.915),(37.175,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,3.915),(37.535,4.085),(37.705,4.085),(37.705,3.915),(37.535,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,3.915),(37.895,4.085),(38.065,4.085),(38.065,3.915),(37.895,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,3.915),(38.255,4.085),(38.425,4.085),(38.425,3.915),(38.255,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.275),(37.175,4.445),(37.345,4.445),(37.345,4.275),(37.175,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.275),(37.535,4.445),(37.705,4.445),(37.705,4.275),(37.535,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.275),(37.895,4.445),(38.065,4.445),(38.065,4.275),(37.895,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.275),(38.255,4.445),(38.425,4.445),(38.425,4.275),(38.255,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.635),(37.175,4.805),(37.345,4.805),(37.345,4.635),(37.175,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.635),(37.535,4.805),(37.705,4.805),(37.705,4.635),(37.535,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.635),(37.895,4.805),(38.065,4.805),(38.065,4.635),(37.895,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.635),(38.255,4.805),(38.425,4.805),(38.425,4.635),(38.255,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,4.995),(37.175,5.165),(37.345,5.165),(37.345,4.995),(37.175,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,4.995),(37.535,5.165),(37.705,5.165),(37.705,4.995),(37.535,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,4.995),(37.895,5.165),(38.065,5.165),(38.065,4.995),(37.895,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,4.995),(38.255,5.165),(38.425,5.165),(38.425,4.995),(38.255,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.355),(37.175,5.525),(37.345,5.525),(37.345,5.355),(37.175,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.355),(37.535,5.525),(37.705,5.525),(37.705,5.355),(37.535,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.355),(37.895,5.525),(38.065,5.525),(38.065,5.355),(37.895,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.355),(38.255,5.525),(38.425,5.525),(38.425,5.355),(38.255,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,5.715),(37.175,5.885),(37.345,5.885),(37.345,5.715),(37.175,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,5.715),(37.535,5.885),(37.705,5.885),(37.705,5.715),(37.535,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,5.715),(37.895,5.885),(38.065,5.885),(38.065,5.715),(37.895,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,5.715),(38.255,5.885),(38.425,5.885),(38.425,5.715),(38.255,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.075),(37.175,6.245),(37.345,6.245),(37.345,6.075),(37.175,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.075),(37.535,6.245),(37.705,6.245),(37.705,6.075),(37.535,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.075),(37.895,6.245),(38.065,6.245),(38.065,6.075),(37.895,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.075),(38.255,6.245),(38.425,6.245),(38.425,6.075),(38.255,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.435),(37.175,6.605),(37.345,6.605),(37.345,6.435),(37.175,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.435),(37.535,6.605),(37.705,6.605),(37.705,6.435),(37.535,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.435),(37.895,6.605),(38.065,6.605),(38.065,6.435),(37.895,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.435),(38.255,6.605),(38.425,6.605),(38.425,6.435),(38.255,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,6.795),(37.175,6.965),(37.345,6.965),(37.345,6.795),(37.175,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,6.795),(37.535,6.965),(37.705,6.965),(37.705,6.795),(37.535,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,6.795),(37.895,6.965),(38.065,6.965),(38.065,6.795),(37.895,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,6.795),(38.255,6.965),(38.425,6.965),(38.425,6.795),(38.255,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,7.155),(37.175,7.325),(37.345,7.325),(37.345,7.155),(37.175,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,7.155),(37.535,7.325),(37.705,7.325),(37.705,7.155),(37.535,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,7.155),(37.895,7.325),(38.065,7.325),(38.065,7.155),(37.895,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,7.155),(38.255,7.325),(38.425,7.325),(38.425,7.155),(38.255,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,7.515),(37.175,7.685),(37.345,7.685),(37.345,7.515),(37.175,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,7.515),(37.535,7.685),(37.705,7.685),(37.705,7.515),(37.535,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,7.515),(37.895,7.685),(38.065,7.685),(38.065,7.515),(37.895,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,7.515),(38.255,7.685),(38.425,7.685),(38.425,7.515),(38.255,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,7.875),(37.175,8.045),(37.345,8.045),(37.345,7.875),(37.175,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,7.875),(37.535,8.045),(37.705,8.045),(37.705,7.875),(37.535,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,7.875),(37.895,8.045),(38.065,8.045),(38.065,7.875),(37.895,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,7.875),(38.255,8.045),(38.425,8.045),(38.425,7.875),(38.255,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.235),(37.175,8.405),(37.345,8.405),(37.345,8.235),(37.175,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.235),(37.535,8.405),(37.705,8.405),(37.705,8.235),(37.535,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.235),(37.895,8.405),(38.065,8.405),(38.065,8.235),(37.895,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.235),(38.255,8.405),(38.425,8.405),(38.425,8.235),(38.255,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.595),(37.175,8.765),(37.345,8.765),(37.345,8.595),(37.175,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.595),(37.535,8.765),(37.705,8.765),(37.705,8.595),(37.535,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.595),(37.895,8.765),(38.065,8.765),(38.065,8.595),(37.895,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.595),(38.255,8.765),(38.425,8.765),(38.425,8.595),(38.255,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,8.955),(37.175,9.125),(37.345,9.125),(37.345,8.955),(37.175,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,8.955),(37.535,9.125),(37.705,9.125),(37.705,8.955),(37.535,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,8.955),(37.895,9.125),(38.065,9.125),(38.065,8.955),(37.895,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,8.955),(38.255,9.125),(38.425,9.125),(38.425,8.955),(38.255,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.315),(37.175,9.485),(37.345,9.485),(37.345,9.315),(37.175,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.315),(37.535,9.485),(37.705,9.485),(37.705,9.315),(37.535,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.315),(37.895,9.485),(38.065,9.485),(38.065,9.315),(37.895,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.315),(38.255,9.485),(38.425,9.485),(38.425,9.315),(38.255,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,9.675),(37.175,9.845),(37.345,9.845),(37.345,9.675),(37.175,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,9.675),(37.535,9.845),(37.705,9.845),(37.705,9.675),(37.535,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,9.675),(37.895,9.845),(38.065,9.845),(38.065,9.675),(37.895,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,9.675),(38.255,9.845),(38.425,9.845),(38.425,9.675),(38.255,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.035),(37.175,10.205),(37.345,10.205),(37.345,10.035),(37.175,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.035),(37.535,10.205),(37.705,10.205),(37.705,10.035),(37.535,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.035),(37.895,10.205),(38.065,10.205),(38.065,10.035),(37.895,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.035),(38.255,10.205),(38.425,10.205),(38.425,10.035),(38.255,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.395),(37.175,10.565),(37.345,10.565),(37.345,10.395),(37.175,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.395),(37.535,10.565),(37.705,10.565),(37.705,10.395),(37.535,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.395),(37.895,10.565),(38.065,10.565),(38.065,10.395),(37.895,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.395),(38.255,10.565),(38.425,10.565),(38.425,10.395),(38.255,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,10.755),(37.175,10.925),(37.345,10.925),(37.345,10.755),(37.175,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,10.755),(37.535,10.925),(37.705,10.925),(37.705,10.755),(37.535,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,10.755),(37.895,10.925),(38.065,10.925),(38.065,10.755),(37.895,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,10.755),(38.255,10.925),(38.425,10.925),(38.425,10.755),(38.255,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.115),(37.175,11.285),(37.345,11.285),(37.345,11.115),(37.175,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.115),(37.535,11.285),(37.705,11.285),(37.705,11.115),(37.535,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.115),(37.895,11.285),(38.065,11.285),(38.065,11.115),(37.895,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.115),(38.255,11.285),(38.425,11.285),(38.425,11.115),(38.255,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.475),(37.175,11.645),(37.345,11.645),(37.345,11.475),(37.175,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.475),(37.535,11.645),(37.705,11.645),(37.705,11.475),(37.535,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.475),(37.895,11.645),(38.065,11.645),(38.065,11.475),(37.895,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.475),(38.255,11.645),(38.425,11.645),(38.425,11.475),(38.255,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,11.835),(37.175,12.005),(37.345,12.005),(37.345,11.835),(37.175,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,11.835),(37.535,12.005),(37.705,12.005),(37.705,11.835),(37.535,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,11.835),(37.895,12.005),(38.065,12.005),(38.065,11.835),(37.895,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,11.835),(38.255,12.005),(38.425,12.005),(38.425,11.835),(38.255,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,12.195),(37.175,12.365),(37.345,12.365),(37.345,12.195),(37.175,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,12.195),(37.535,12.365),(37.705,12.365),(37.705,12.195),(37.535,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,12.195),(37.895,12.365),(38.065,12.365),(38.065,12.195),(37.895,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,12.195),(38.255,12.365),(38.425,12.365),(38.425,12.195),(38.255,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,12.555),(37.175,12.725),(37.345,12.725),(37.345,12.555),(37.175,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,12.555),(37.535,12.725),(37.705,12.725),(37.705,12.555),(37.535,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,12.555),(37.895,12.725),(38.065,12.725),(38.065,12.555),(37.895,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,12.555),(38.255,12.725),(38.425,12.725),(38.425,12.555),(38.255,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,12.915),(37.175,13.085),(37.345,13.085),(37.345,12.915),(37.175,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,12.915),(37.535,13.085),(37.705,13.085),(37.705,12.915),(37.535,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,12.915),(37.895,13.085),(38.065,13.085),(38.065,12.915),(37.895,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,12.915),(38.255,13.085),(38.425,13.085),(38.425,12.915),(38.255,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.275),(37.175,13.445),(37.345,13.445),(37.345,13.275),(37.175,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.275),(37.535,13.445),(37.705,13.445),(37.705,13.275),(37.535,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.275),(37.895,13.445),(38.065,13.445),(38.065,13.275),(37.895,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.275),(38.255,13.445),(38.425,13.445),(38.425,13.275),(38.255,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.635),(37.175,13.805),(37.345,13.805),(37.345,13.635),(37.175,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.635),(37.535,13.805),(37.705,13.805),(37.705,13.635),(37.535,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.635),(37.895,13.805),(38.065,13.805),(38.065,13.635),(37.895,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.635),(38.255,13.805),(38.425,13.805),(38.425,13.635),(38.255,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,13.995),(37.175,14.165),(37.345,14.165),(37.345,13.995),(37.175,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,13.995),(37.535,14.165),(37.705,14.165),(37.705,13.995),(37.535,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,13.995),(37.895,14.165),(38.065,14.165),(38.065,13.995),(37.895,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,13.995),(38.255,14.165),(38.425,14.165),(38.425,13.995),(38.255,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.355),(37.175,14.525),(37.345,14.525),(37.345,14.355),(37.175,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.355),(37.535,14.525),(37.705,14.525),(37.705,14.355),(37.535,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.355),(37.895,14.525),(38.065,14.525),(38.065,14.355),(37.895,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.355),(38.255,14.525),(38.425,14.525),(38.425,14.355),(38.255,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,14.715),(37.175,14.885),(37.345,14.885),(37.345,14.715),(37.175,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,14.715),(37.535,14.885),(37.705,14.885),(37.705,14.715),(37.535,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,14.715),(37.895,14.885),(38.065,14.885),(38.065,14.715),(37.895,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,14.715),(38.255,14.885),(38.425,14.885),(38.425,14.715),(38.255,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.075),(37.175,15.245),(37.345,15.245),(37.345,15.075),(37.175,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.075),(37.535,15.245),(37.705,15.245),(37.705,15.075),(37.535,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.075),(37.895,15.245),(38.065,15.245),(38.065,15.075),(37.895,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.075),(38.255,15.245),(38.425,15.245),(38.425,15.075),(38.255,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.435),(37.175,15.605),(37.345,15.605),(37.345,15.435),(37.175,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.435),(37.535,15.605),(37.705,15.605),(37.705,15.435),(37.535,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.435),(37.895,15.605),(38.065,15.605),(38.065,15.435),(37.895,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.435),(38.255,15.605),(38.425,15.605),(38.425,15.435),(38.255,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,15.795),(37.175,15.965),(37.345,15.965),(37.345,15.795),(37.175,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,15.795),(37.535,15.965),(37.705,15.965),(37.705,15.795),(37.535,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,15.795),(37.895,15.965),(38.065,15.965),(38.065,15.795),(37.895,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,15.795),(38.255,15.965),(38.425,15.965),(38.425,15.795),(38.255,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,16.155),(37.175,16.325),(37.345,16.325),(37.345,16.155),(37.175,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,16.155),(37.535,16.325),(37.705,16.325),(37.705,16.155),(37.535,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,16.155),(37.895,16.325),(38.065,16.325),(38.065,16.155),(37.895,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,16.155),(38.255,16.325),(38.425,16.325),(38.425,16.155),(38.255,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,16.515),(37.175,16.685),(37.345,16.685),(37.345,16.515),(37.175,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,16.515),(37.535,16.685),(37.705,16.685),(37.705,16.515),(37.535,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,16.515),(37.895,16.685),(38.065,16.685),(38.065,16.515),(37.895,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,16.515),(38.255,16.685),(38.425,16.685),(38.425,16.515),(38.255,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,16.875),(37.175,17.045),(37.345,17.045),(37.345,16.875),(37.175,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,16.875),(37.535,17.045),(37.705,17.045),(37.705,16.875),(37.535,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,16.875),(37.895,17.045),(38.065,17.045),(38.065,16.875),(37.895,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,16.875),(38.255,17.045),(38.425,17.045),(38.425,16.875),(38.255,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.235),(37.175,17.405),(37.345,17.405),(37.345,17.235),(37.175,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.235),(37.535,17.405),(37.705,17.405),(37.705,17.235),(37.535,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.235),(37.895,17.405),(38.065,17.405),(38.065,17.235),(37.895,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.235),(38.255,17.405),(38.425,17.405),(38.425,17.235),(38.255,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.595),(37.175,17.765),(37.345,17.765),(37.345,17.595),(37.175,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.595),(37.535,17.765),(37.705,17.765),(37.705,17.595),(37.535,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.595),(37.895,17.765),(38.065,17.765),(38.065,17.595),(37.895,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.595),(38.255,17.765),(38.425,17.765),(38.425,17.595),(38.255,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,17.955),(37.175,18.125),(37.345,18.125),(37.345,17.955),(37.175,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,17.955),(37.535,18.125),(37.705,18.125),(37.705,17.955),(37.535,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,17.955),(37.895,18.125),(38.065,18.125),(38.065,17.955),(37.895,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,17.955),(38.255,18.125),(38.425,18.125),(38.425,17.955),(38.255,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.315),(37.175,18.485),(37.345,18.485),(37.345,18.315),(37.175,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.315),(37.535,18.485),(37.705,18.485),(37.705,18.315),(37.535,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.315),(37.895,18.485),(38.065,18.485),(38.065,18.315),(37.895,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.315),(38.255,18.485),(38.425,18.485),(38.425,18.315),(38.255,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,18.675),(37.175,18.845),(37.345,18.845),(37.345,18.675),(37.175,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,18.675),(37.535,18.845),(37.705,18.845),(37.705,18.675),(37.535,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,18.675),(37.895,18.845),(38.065,18.845),(38.065,18.675),(37.895,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,18.675),(38.255,18.845),(38.425,18.845),(38.425,18.675),(38.255,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,19.035),(37.175,19.205),(37.345,19.205),(37.345,19.035),(37.175,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,19.035),(37.535,19.205),(37.705,19.205),(37.705,19.035),(37.535,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,19.035),(37.895,19.205),(38.065,19.205),(38.065,19.035),(37.895,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,19.035),(38.255,19.205),(38.425,19.205),(38.425,19.035),(38.255,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,19.395),(37.175,19.565),(37.345,19.565),(37.345,19.395),(37.175,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,19.395),(37.535,19.565),(37.705,19.565),(37.705,19.395),(37.535,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,19.395),(37.895,19.565),(38.065,19.565),(38.065,19.395),(37.895,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,19.395),(38.255,19.565),(38.425,19.565),(38.425,19.395),(38.255,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,19.755),(37.175,19.925),(37.345,19.925),(37.345,19.755),(37.175,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,19.755),(37.535,19.925),(37.705,19.925),(37.705,19.755),(37.535,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,19.755),(37.895,19.925),(38.065,19.925),(38.065,19.755),(37.895,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,19.755),(38.255,19.925),(38.425,19.925),(38.425,19.755),(38.255,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,20.115),(37.175,20.285),(37.345,20.285),(37.345,20.115),(37.175,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,20.115),(37.535,20.285),(37.705,20.285),(37.705,20.115),(37.535,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,20.115),(37.895,20.285),(38.065,20.285),(38.065,20.115),(37.895,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,20.115),(38.255,20.285),(38.425,20.285),(38.425,20.115),(38.255,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,20.475),(37.175,20.645),(37.345,20.645),(37.345,20.475),(37.175,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,20.475),(37.535,20.645),(37.705,20.645),(37.705,20.475),(37.535,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,20.475),(37.895,20.645),(38.065,20.645),(38.065,20.475),(37.895,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,20.475),(38.255,20.645),(38.425,20.645),(38.425,20.475),(38.255,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,20.835),(37.175,21.005),(37.345,21.005),(37.345,20.835),(37.175,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,20.835),(37.535,21.005),(37.705,21.005),(37.705,20.835),(37.535,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,20.835),(37.895,21.005),(38.065,21.005),(38.065,20.835),(37.895,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,20.835),(38.255,21.005),(38.425,21.005),(38.425,20.835),(38.255,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,21.195),(37.175,21.365),(37.345,21.365),(37.345,21.195),(37.175,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,21.195),(37.535,21.365),(37.705,21.365),(37.705,21.195),(37.535,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,21.195),(37.895,21.365),(38.065,21.365),(38.065,21.195),(37.895,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,21.195),(38.255,21.365),(38.425,21.365),(38.425,21.195),(38.255,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,21.555),(37.175,21.725),(37.345,21.725),(37.345,21.555),(37.175,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,21.555),(37.535,21.725),(37.705,21.725),(37.705,21.555),(37.535,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,21.555),(37.895,21.725),(38.065,21.725),(38.065,21.555),(37.895,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,21.555),(38.255,21.725),(38.425,21.725),(38.425,21.555),(38.255,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,21.915),(37.175,22.085),(37.345,22.085),(37.345,21.915),(37.175,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,21.915),(37.535,22.085),(37.705,22.085),(37.705,21.915),(37.535,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,21.915),(37.895,22.085),(38.065,22.085),(38.065,21.915),(37.895,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,21.915),(38.255,22.085),(38.425,22.085),(38.425,21.915),(38.255,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,22.275),(37.175,22.445),(37.345,22.445),(37.345,22.275),(37.175,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,22.275),(37.535,22.445),(37.705,22.445),(37.705,22.275),(37.535,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,22.275),(37.895,22.445),(38.065,22.445),(38.065,22.275),(37.895,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,22.275),(38.255,22.445),(38.425,22.445),(38.425,22.275),(38.255,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,22.635),(37.175,22.805),(37.345,22.805),(37.345,22.635),(37.175,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,22.635),(37.535,22.805),(37.705,22.805),(37.705,22.635),(37.535,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,22.635),(37.895,22.805),(38.065,22.805),(38.065,22.635),(37.895,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,22.635),(38.255,22.805),(38.425,22.805),(38.425,22.635),(38.255,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,22.995),(37.175,23.165),(37.345,23.165),(37.345,22.995),(37.175,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,22.995),(37.535,23.165),(37.705,23.165),(37.705,22.995),(37.535,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,22.995),(37.895,23.165),(38.065,23.165),(38.065,22.995),(37.895,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,22.995),(38.255,23.165),(38.425,23.165),(38.425,22.995),(38.255,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,23.355),(37.175,23.525),(37.345,23.525),(37.345,23.355),(37.175,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,23.355),(37.535,23.525),(37.705,23.525),(37.705,23.355),(37.535,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,23.355),(37.895,23.525),(38.065,23.525),(38.065,23.355),(37.895,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,23.355),(38.255,23.525),(38.425,23.525),(38.425,23.355),(38.255,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,23.715),(37.175,23.885),(37.345,23.885),(37.345,23.715),(37.175,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,23.715),(37.535,23.885),(37.705,23.885),(37.705,23.715),(37.535,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,23.715),(37.895,23.885),(38.065,23.885),(38.065,23.715),(37.895,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,23.715),(38.255,23.885),(38.425,23.885),(38.425,23.715),(38.255,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,24.075),(37.175,24.245),(37.345,24.245),(37.345,24.075),(37.175,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,24.075),(37.535,24.245),(37.705,24.245),(37.705,24.075),(37.535,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,24.075),(37.895,24.245),(38.065,24.245),(38.065,24.075),(37.895,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,24.075),(38.255,24.245),(38.425,24.245),(38.425,24.075),(38.255,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,24.435),(37.175,24.605),(37.345,24.605),(37.345,24.435),(37.175,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,24.435),(37.535,24.605),(37.705,24.605),(37.705,24.435),(37.535,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,24.435),(37.895,24.605),(38.065,24.605),(38.065,24.435),(37.895,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,24.435),(38.255,24.605),(38.425,24.605),(38.425,24.435),(38.255,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,24.795),(37.175,24.965),(37.345,24.965),(37.345,24.795),(37.175,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,24.795),(37.535,24.965),(37.705,24.965),(37.705,24.795),(37.535,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,24.795),(37.895,24.965),(38.065,24.965),(38.065,24.795),(37.895,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,24.795),(38.255,24.965),(38.425,24.965),(38.425,24.795),(38.255,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,25.155),(37.175,25.325),(37.345,25.325),(37.345,25.155),(37.175,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,25.155),(37.535,25.325),(37.705,25.325),(37.705,25.155),(37.535,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,25.155),(37.895,25.325),(38.065,25.325),(38.065,25.155),(37.895,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,25.155),(38.255,25.325),(38.425,25.325),(38.425,25.155),(38.255,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,25.515),(37.175,25.685),(37.345,25.685),(37.345,25.515),(37.175,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,25.515),(37.535,25.685),(37.705,25.685),(37.705,25.515),(37.535,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,25.515),(37.895,25.685),(38.065,25.685),(38.065,25.515),(37.895,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,25.515),(38.255,25.685),(38.425,25.685),(38.425,25.515),(38.255,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,25.875),(37.175,26.045),(37.345,26.045),(37.345,25.875),(37.175,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,25.875),(37.535,26.045),(37.705,26.045),(37.705,25.875),(37.535,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,25.875),(37.895,26.045),(38.065,26.045),(38.065,25.875),(37.895,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,25.875),(38.255,26.045),(38.425,26.045),(38.425,25.875),(38.255,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,26.235),(37.175,26.405),(37.345,26.405),(37.345,26.235),(37.175,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,26.235),(37.535,26.405),(37.705,26.405),(37.705,26.235),(37.535,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,26.235),(37.895,26.405),(38.065,26.405),(38.065,26.235),(37.895,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,26.235),(38.255,26.405),(38.425,26.405),(38.425,26.235),(38.255,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,26.595),(37.175,26.765),(37.345,26.765),(37.345,26.595),(37.175,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,26.595),(37.535,26.765),(37.705,26.765),(37.705,26.595),(37.535,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,26.595),(37.895,26.765),(38.065,26.765),(38.065,26.595),(37.895,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,26.595),(38.255,26.765),(38.425,26.765),(38.425,26.595),(38.255,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,26.955),(37.175,27.125),(37.345,27.125),(37.345,26.955),(37.175,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,26.955),(37.535,27.125),(37.705,27.125),(37.705,26.955),(37.535,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,26.955),(37.895,27.125),(38.065,27.125),(38.065,26.955),(37.895,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,26.955),(38.255,27.125),(38.425,27.125),(38.425,26.955),(38.255,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,27.315),(37.175,27.485),(37.345,27.485),(37.345,27.315),(37.175,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,27.315),(37.535,27.485),(37.705,27.485),(37.705,27.315),(37.535,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,27.315),(37.895,27.485),(38.065,27.485),(38.065,27.315),(37.895,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,27.315),(38.255,27.485),(38.425,27.485),(38.425,27.315),(38.255,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,27.675),(37.175,27.845),(37.345,27.845),(37.345,27.675),(37.175,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,27.675),(37.535,27.845),(37.705,27.845),(37.705,27.675),(37.535,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,27.675),(37.895,27.845),(38.065,27.845),(38.065,27.675),(37.895,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,27.675),(38.255,27.845),(38.425,27.845),(38.425,27.675),(38.255,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,28.035),(37.175,28.205),(37.345,28.205),(37.345,28.035),(37.175,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,28.035),(37.535,28.205),(37.705,28.205),(37.705,28.035),(37.535,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,28.035),(37.895,28.205),(38.065,28.205),(38.065,28.035),(37.895,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,28.035),(38.255,28.205),(38.425,28.205),(38.425,28.035),(38.255,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,28.395),(37.175,28.565),(37.345,28.565),(37.345,28.395),(37.175,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,28.395),(37.535,28.565),(37.705,28.565),(37.705,28.395),(37.535,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,28.395),(37.895,28.565),(38.065,28.565),(38.065,28.395),(37.895,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,28.395),(38.255,28.565),(38.425,28.565),(38.425,28.395),(38.255,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,28.755),(37.175,28.925),(37.345,28.925),(37.345,28.755),(37.175,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,28.755),(37.535,28.925),(37.705,28.925),(37.705,28.755),(37.535,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,28.755),(37.895,28.925),(38.065,28.925),(38.065,28.755),(37.895,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,28.755),(38.255,28.925),(38.425,28.925),(38.425,28.755),(38.255,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,29.115),(37.175,29.285),(37.345,29.285),(37.345,29.115),(37.175,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,29.115),(37.535,29.285),(37.705,29.285),(37.705,29.115),(37.535,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,29.115),(37.895,29.285),(38.065,29.285),(38.065,29.115),(37.895,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,29.115),(38.255,29.285),(38.425,29.285),(38.425,29.115),(38.255,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,29.475),(37.175,29.645),(37.345,29.645),(37.345,29.475),(37.175,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,29.475),(37.535,29.645),(37.705,29.645),(37.705,29.475),(37.535,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,29.475),(37.895,29.645),(38.065,29.645),(38.065,29.475),(37.895,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,29.475),(38.255,29.645),(38.425,29.645),(38.425,29.475),(38.255,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,29.835),(37.175,30.005),(37.345,30.005),(37.345,29.835),(37.175,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,29.835),(37.535,30.005),(37.705,30.005),(37.705,29.835),(37.535,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,29.835),(37.895,30.005),(38.065,30.005),(38.065,29.835),(37.895,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,29.835),(38.255,30.005),(38.425,30.005),(38.425,29.835),(38.255,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,30.195),(37.175,30.365),(37.345,30.365),(37.345,30.195),(37.175,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,30.195),(37.535,30.365),(37.705,30.365),(37.705,30.195),(37.535,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,30.195),(37.895,30.365),(38.065,30.365),(38.065,30.195),(37.895,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,30.195),(38.255,30.365),(38.425,30.365),(38.425,30.195),(38.255,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,30.555),(37.175,30.725),(37.345,30.725),(37.345,30.555),(37.175,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,30.555),(37.535,30.725),(37.705,30.725),(37.705,30.555),(37.535,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,30.555),(37.895,30.725),(38.065,30.725),(38.065,30.555),(37.895,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,30.555),(38.255,30.725),(38.425,30.725),(38.425,30.555),(38.255,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,30.915),(37.175,31.085),(37.345,31.085),(37.345,30.915),(37.175,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,30.915),(37.535,31.085),(37.705,31.085),(37.705,30.915),(37.535,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,30.915),(37.895,31.085),(38.065,31.085),(38.065,30.915),(37.895,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,30.915),(38.255,31.085),(38.425,31.085),(38.425,30.915),(38.255,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,31.275),(37.175,31.445),(37.345,31.445),(37.345,31.275),(37.175,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,31.275),(37.535,31.445),(37.705,31.445),(37.705,31.275),(37.535,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,31.275),(37.895,31.445),(38.065,31.445),(38.065,31.275),(37.895,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,31.275),(38.255,31.445),(38.425,31.445),(38.425,31.275),(38.255,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,31.635),(37.175,31.805),(37.345,31.805),(37.345,31.635),(37.175,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,31.635),(37.535,31.805),(37.705,31.805),(37.705,31.635),(37.535,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,31.635),(37.895,31.805),(38.065,31.805),(38.065,31.635),(37.895,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,31.635),(38.255,31.805),(38.425,31.805),(38.425,31.635),(38.255,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,31.995),(37.175,32.165),(37.345,32.165),(37.345,31.995),(37.175,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,31.995),(37.535,32.165),(37.705,32.165),(37.705,31.995),(37.535,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,31.995),(37.895,32.165),(38.065,32.165),(38.065,31.995),(37.895,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,31.995),(38.255,32.165),(38.425,32.165),(38.425,31.995),(38.255,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,32.355),(37.175,32.525),(37.345,32.525),(37.345,32.355),(37.175,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,32.355),(37.535,32.525),(37.705,32.525),(37.705,32.355),(37.535,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,32.355),(37.895,32.525),(38.065,32.525),(38.065,32.355),(37.895,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,32.355),(38.255,32.525),(38.425,32.525),(38.425,32.355),(38.255,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,32.715),(37.175,32.885),(37.345,32.885),(37.345,32.715),(37.175,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,32.715),(37.535,32.885),(37.705,32.885),(37.705,32.715),(37.535,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,32.715),(37.895,32.885),(38.065,32.885),(38.065,32.715),(37.895,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,32.715),(38.255,32.885),(38.425,32.885),(38.425,32.715),(38.255,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,33.075),(37.175,33.245),(37.345,33.245),(37.345,33.075),(37.175,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,33.075),(37.535,33.245),(37.705,33.245),(37.705,33.075),(37.535,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,33.075),(37.895,33.245),(38.065,33.245),(38.065,33.075),(37.895,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,33.075),(38.255,33.245),(38.425,33.245),(38.425,33.075),(38.255,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,33.435),(37.175,33.605),(37.345,33.605),(37.345,33.435),(37.175,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,33.435),(37.535,33.605),(37.705,33.605),(37.705,33.435),(37.535,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,33.435),(37.895,33.605),(38.065,33.605),(38.065,33.435),(37.895,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,33.435),(38.255,33.605),(38.425,33.605),(38.425,33.435),(38.255,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,33.795),(37.175,33.965),(37.345,33.965),(37.345,33.795),(37.175,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,33.795),(37.535,33.965),(37.705,33.965),(37.705,33.795),(37.535,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,33.795),(37.895,33.965),(38.065,33.965),(38.065,33.795),(37.895,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,33.795),(38.255,33.965),(38.425,33.965),(38.425,33.795),(38.255,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,34.155),(37.175,34.325),(37.345,34.325),(37.345,34.155),(37.175,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,34.155),(37.535,34.325),(37.705,34.325),(37.705,34.155),(37.535,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,34.155),(37.895,34.325),(38.065,34.325),(38.065,34.155),(37.895,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,34.155),(38.255,34.325),(38.425,34.325),(38.425,34.155),(38.255,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,34.515),(37.175,34.685),(37.345,34.685),(37.345,34.515),(37.175,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,34.515),(37.535,34.685),(37.705,34.685),(37.705,34.515),(37.535,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,34.515),(37.895,34.685),(38.065,34.685),(38.065,34.515),(37.895,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,34.515),(38.255,34.685),(38.425,34.685),(38.425,34.515),(38.255,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,34.875),(37.175,35.045),(37.345,35.045),(37.345,34.875),(37.175,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,34.875),(37.535,35.045),(37.705,35.045),(37.705,34.875),(37.535,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,34.875),(37.895,35.045),(38.065,35.045),(38.065,34.875),(37.895,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,34.875),(38.255,35.045),(38.425,35.045),(38.425,34.875),(38.255,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,35.235),(37.175,35.405),(37.345,35.405),(37.345,35.235),(37.175,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,35.235),(37.535,35.405),(37.705,35.405),(37.705,35.235),(37.535,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,35.235),(37.895,35.405),(38.065,35.405),(38.065,35.235),(37.895,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,35.235),(38.255,35.405),(38.425,35.405),(38.425,35.235),(38.255,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,35.595),(37.175,35.765),(37.345,35.765),(37.345,35.595),(37.175,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,35.595),(37.535,35.765),(37.705,35.765),(37.705,35.595),(37.535,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,35.595),(37.895,35.765),(38.065,35.765),(38.065,35.595),(37.895,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,35.595),(38.255,35.765),(38.425,35.765),(38.425,35.595),(38.255,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,35.955),(37.175,36.125),(37.345,36.125),(37.345,35.955),(37.175,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,35.955),(37.535,36.125),(37.705,36.125),(37.705,35.955),(37.535,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,35.955),(37.895,36.125),(38.065,36.125),(38.065,35.955),(37.895,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,35.955),(38.255,36.125),(38.425,36.125),(38.425,35.955),(38.255,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,36.315),(37.175,36.485),(37.345,36.485),(37.345,36.315),(37.175,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,36.315),(37.535,36.485),(37.705,36.485),(37.705,36.315),(37.535,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,36.315),(37.895,36.485),(38.065,36.485),(38.065,36.315),(37.895,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,36.315),(38.255,36.485),(38.425,36.485),(38.425,36.315),(38.255,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,36.675),(37.175,36.845),(37.345,36.845),(37.345,36.675),(37.175,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,36.675),(37.535,36.845),(37.705,36.845),(37.705,36.675),(37.535,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,36.675),(37.895,36.845),(38.065,36.845),(38.065,36.675),(37.895,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,36.675),(38.255,36.845),(38.425,36.845),(38.425,36.675),(38.255,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,37.035),(37.175,37.205),(37.345,37.205),(37.345,37.035),(37.175,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,37.035),(37.535,37.205),(37.705,37.205),(37.705,37.035),(37.535,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,37.035),(37.895,37.205),(38.065,37.205),(38.065,37.035),(37.895,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,37.035),(38.255,37.205),(38.425,37.205),(38.425,37.035),(38.255,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,37.395),(37.175,37.565),(37.345,37.565),(37.345,37.395),(37.175,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,37.395),(37.535,37.565),(37.705,37.565),(37.705,37.395),(37.535,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,37.395),(37.895,37.565),(38.065,37.565),(38.065,37.395),(37.895,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,37.395),(38.255,37.565),(38.425,37.565),(38.425,37.395),(38.255,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,37.755),(37.175,37.925),(37.345,37.925),(37.345,37.755),(37.175,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,37.755),(37.535,37.925),(37.705,37.925),(37.705,37.755),(37.535,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,37.755),(37.895,37.925),(38.065,37.925),(38.065,37.755),(37.895,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,37.755),(38.255,37.925),(38.425,37.925),(38.425,37.755),(38.255,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,38.115),(37.175,38.285),(37.345,38.285),(37.345,38.115),(37.175,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,38.115),(37.535,38.285),(37.705,38.285),(37.705,38.115),(37.535,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,38.115),(37.895,38.285),(38.065,38.285),(38.065,38.115),(37.895,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,38.115),(38.255,38.285),(38.425,38.285),(38.425,38.115),(38.255,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,38.475),(37.175,38.645),(37.345,38.645),(37.345,38.475),(37.175,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,38.475),(37.535,38.645),(37.705,38.645),(37.705,38.475),(37.535,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,38.475),(37.895,38.645),(38.065,38.645),(38.065,38.475),(37.895,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,38.475),(38.255,38.645),(38.425,38.645),(38.425,38.475),(38.255,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,38.835),(37.175,39.005),(37.345,39.005),(37.345,38.835),(37.175,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,38.835),(37.535,39.005),(37.705,39.005),(37.705,38.835),(37.535,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,38.835),(37.895,39.005),(38.065,39.005),(38.065,38.835),(37.895,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,38.835),(38.255,39.005),(38.425,39.005),(38.425,38.835),(38.255,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,39.195),(37.175,39.365),(37.345,39.365),(37.345,39.195),(37.175,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,39.195),(37.535,39.365),(37.705,39.365),(37.705,39.195),(37.535,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,39.195),(37.895,39.365),(38.065,39.365),(38.065,39.195),(37.895,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,39.195),(38.255,39.365),(38.425,39.365),(38.425,39.195),(38.255,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,39.555),(37.175,39.725),(37.345,39.725),(37.345,39.555),(37.175,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,39.555),(37.535,39.725),(37.705,39.725),(37.705,39.555),(37.535,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,39.555),(37.895,39.725),(38.065,39.725),(38.065,39.555),(37.895,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,39.555),(38.255,39.725),(38.425,39.725),(38.425,39.555),(38.255,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,39.915),(37.175,40.085),(37.345,40.085),(37.345,39.915),(37.175,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,39.915),(37.535,40.085),(37.705,40.085),(37.705,39.915),(37.535,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,39.915),(37.895,40.085),(38.065,40.085),(38.065,39.915),(37.895,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,39.915),(38.255,40.085),(38.425,40.085),(38.425,39.915),(38.255,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,40.275),(37.175,40.445),(37.345,40.445),(37.345,40.275),(37.175,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,40.275),(37.535,40.445),(37.705,40.445),(37.705,40.275),(37.535,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,40.275),(37.895,40.445),(38.065,40.445),(38.065,40.275),(37.895,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,40.275),(38.255,40.445),(38.425,40.445),(38.425,40.275),(38.255,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.175,40.635),(37.175,40.805),(37.345,40.805),(37.345,40.635),(37.175,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.535,40.635),(37.535,40.805),(37.705,40.805),(37.705,40.635),(37.535,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((37.895,40.635),(37.895,40.805),(38.065,40.805),(38.065,40.635),(37.895,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((38.255,40.635),(38.255,40.805),(38.425,40.805),(38.425,40.635),(38.255,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,2.835),(32.375,3.005),(32.545,3.005),(32.545,2.835),(32.375,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,2.835),(32.735,3.005),(32.905,3.005),(32.905,2.835),(32.735,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,2.835),(33.095,3.005),(33.265,3.005),(33.265,2.835),(33.095,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,2.835),(33.455,3.005),(33.625,3.005),(33.625,2.835),(33.455,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,3.195),(32.375,3.365),(32.545,3.365),(32.545,3.195),(32.375,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,3.195),(32.735,3.365),(32.905,3.365),(32.905,3.195),(32.735,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,3.195),(33.095,3.365),(33.265,3.365),(33.265,3.195),(33.095,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,3.195),(33.455,3.365),(33.625,3.365),(33.625,3.195),(33.455,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,3.555),(32.375,3.725),(32.545,3.725),(32.545,3.555),(32.375,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,3.555),(32.735,3.725),(32.905,3.725),(32.905,3.555),(32.735,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,3.555),(33.095,3.725),(33.265,3.725),(33.265,3.555),(33.095,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,3.555),(33.455,3.725),(33.625,3.725),(33.625,3.555),(33.455,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,3.915),(32.375,4.085),(32.545,4.085),(32.545,3.915),(32.375,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,3.915),(32.735,4.085),(32.905,4.085),(32.905,3.915),(32.735,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,3.915),(33.095,4.085),(33.265,4.085),(33.265,3.915),(33.095,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,3.915),(33.455,4.085),(33.625,4.085),(33.625,3.915),(33.455,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.275),(32.375,4.445),(32.545,4.445),(32.545,4.275),(32.375,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.275),(32.735,4.445),(32.905,4.445),(32.905,4.275),(32.735,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.275),(33.095,4.445),(33.265,4.445),(33.265,4.275),(33.095,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.275),(33.455,4.445),(33.625,4.445),(33.625,4.275),(33.455,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.635),(32.375,4.805),(32.545,4.805),(32.545,4.635),(32.375,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.635),(32.735,4.805),(32.905,4.805),(32.905,4.635),(32.735,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.635),(33.095,4.805),(33.265,4.805),(33.265,4.635),(33.095,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.635),(33.455,4.805),(33.625,4.805),(33.625,4.635),(33.455,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,4.995),(32.375,5.165),(32.545,5.165),(32.545,4.995),(32.375,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,4.995),(32.735,5.165),(32.905,5.165),(32.905,4.995),(32.735,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,4.995),(33.095,5.165),(33.265,5.165),(33.265,4.995),(33.095,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,4.995),(33.455,5.165),(33.625,5.165),(33.625,4.995),(33.455,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.355),(32.375,5.525),(32.545,5.525),(32.545,5.355),(32.375,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.355),(32.735,5.525),(32.905,5.525),(32.905,5.355),(32.735,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.355),(33.095,5.525),(33.265,5.525),(33.265,5.355),(33.095,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.355),(33.455,5.525),(33.625,5.525),(33.625,5.355),(33.455,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,5.715),(32.375,5.885),(32.545,5.885),(32.545,5.715),(32.375,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,5.715),(32.735,5.885),(32.905,5.885),(32.905,5.715),(32.735,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,5.715),(33.095,5.885),(33.265,5.885),(33.265,5.715),(33.095,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,5.715),(33.455,5.885),(33.625,5.885),(33.625,5.715),(33.455,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.075),(32.375,6.245),(32.545,6.245),(32.545,6.075),(32.375,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.075),(32.735,6.245),(32.905,6.245),(32.905,6.075),(32.735,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.075),(33.095,6.245),(33.265,6.245),(33.265,6.075),(33.095,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.075),(33.455,6.245),(33.625,6.245),(33.625,6.075),(33.455,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.435),(32.375,6.605),(32.545,6.605),(32.545,6.435),(32.375,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.435),(32.735,6.605),(32.905,6.605),(32.905,6.435),(32.735,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.435),(33.095,6.605),(33.265,6.605),(33.265,6.435),(33.095,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.435),(33.455,6.605),(33.625,6.605),(33.625,6.435),(33.455,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,6.795),(32.375,6.965),(32.545,6.965),(32.545,6.795),(32.375,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,6.795),(32.735,6.965),(32.905,6.965),(32.905,6.795),(32.735,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,6.795),(33.095,6.965),(33.265,6.965),(33.265,6.795),(33.095,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,6.795),(33.455,6.965),(33.625,6.965),(33.625,6.795),(33.455,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,7.155),(32.375,7.325),(32.545,7.325),(32.545,7.155),(32.375,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,7.155),(32.735,7.325),(32.905,7.325),(32.905,7.155),(32.735,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,7.155),(33.095,7.325),(33.265,7.325),(33.265,7.155),(33.095,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,7.155),(33.455,7.325),(33.625,7.325),(33.625,7.155),(33.455,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,7.515),(32.375,7.685),(32.545,7.685),(32.545,7.515),(32.375,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,7.515),(32.735,7.685),(32.905,7.685),(32.905,7.515),(32.735,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,7.515),(33.095,7.685),(33.265,7.685),(33.265,7.515),(33.095,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,7.515),(33.455,7.685),(33.625,7.685),(33.625,7.515),(33.455,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,7.875),(32.375,8.045),(32.545,8.045),(32.545,7.875),(32.375,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,7.875),(32.735,8.045),(32.905,8.045),(32.905,7.875),(32.735,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,7.875),(33.095,8.045),(33.265,8.045),(33.265,7.875),(33.095,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,7.875),(33.455,8.045),(33.625,8.045),(33.625,7.875),(33.455,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.235),(32.375,8.405),(32.545,8.405),(32.545,8.235),(32.375,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.235),(32.735,8.405),(32.905,8.405),(32.905,8.235),(32.735,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.235),(33.095,8.405),(33.265,8.405),(33.265,8.235),(33.095,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.235),(33.455,8.405),(33.625,8.405),(33.625,8.235),(33.455,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.595),(32.375,8.765),(32.545,8.765),(32.545,8.595),(32.375,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.595),(32.735,8.765),(32.905,8.765),(32.905,8.595),(32.735,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.595),(33.095,8.765),(33.265,8.765),(33.265,8.595),(33.095,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.595),(33.455,8.765),(33.625,8.765),(33.625,8.595),(33.455,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,8.955),(32.375,9.125),(32.545,9.125),(32.545,8.955),(32.375,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,8.955),(32.735,9.125),(32.905,9.125),(32.905,8.955),(32.735,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,8.955),(33.095,9.125),(33.265,9.125),(33.265,8.955),(33.095,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,8.955),(33.455,9.125),(33.625,9.125),(33.625,8.955),(33.455,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.315),(32.375,9.485),(32.545,9.485),(32.545,9.315),(32.375,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.315),(32.735,9.485),(32.905,9.485),(32.905,9.315),(32.735,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.315),(33.095,9.485),(33.265,9.485),(33.265,9.315),(33.095,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.315),(33.455,9.485),(33.625,9.485),(33.625,9.315),(33.455,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,9.675),(32.375,9.845),(32.545,9.845),(32.545,9.675),(32.375,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,9.675),(32.735,9.845),(32.905,9.845),(32.905,9.675),(32.735,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,9.675),(33.095,9.845),(33.265,9.845),(33.265,9.675),(33.095,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,9.675),(33.455,9.845),(33.625,9.845),(33.625,9.675),(33.455,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.035),(32.375,10.205),(32.545,10.205),(32.545,10.035),(32.375,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.035),(32.735,10.205),(32.905,10.205),(32.905,10.035),(32.735,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.035),(33.095,10.205),(33.265,10.205),(33.265,10.035),(33.095,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.035),(33.455,10.205),(33.625,10.205),(33.625,10.035),(33.455,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.395),(32.375,10.565),(32.545,10.565),(32.545,10.395),(32.375,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.395),(32.735,10.565),(32.905,10.565),(32.905,10.395),(32.735,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.395),(33.095,10.565),(33.265,10.565),(33.265,10.395),(33.095,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.395),(33.455,10.565),(33.625,10.565),(33.625,10.395),(33.455,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,10.755),(32.375,10.925),(32.545,10.925),(32.545,10.755),(32.375,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,10.755),(32.735,10.925),(32.905,10.925),(32.905,10.755),(32.735,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,10.755),(33.095,10.925),(33.265,10.925),(33.265,10.755),(33.095,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,10.755),(33.455,10.925),(33.625,10.925),(33.625,10.755),(33.455,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.115),(32.375,11.285),(32.545,11.285),(32.545,11.115),(32.375,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.115),(32.735,11.285),(32.905,11.285),(32.905,11.115),(32.735,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.115),(33.095,11.285),(33.265,11.285),(33.265,11.115),(33.095,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.115),(33.455,11.285),(33.625,11.285),(33.625,11.115),(33.455,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.475),(32.375,11.645),(32.545,11.645),(32.545,11.475),(32.375,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.475),(32.735,11.645),(32.905,11.645),(32.905,11.475),(32.735,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.475),(33.095,11.645),(33.265,11.645),(33.265,11.475),(33.095,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.475),(33.455,11.645),(33.625,11.645),(33.625,11.475),(33.455,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,11.835),(32.375,12.005),(32.545,12.005),(32.545,11.835),(32.375,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,11.835),(32.735,12.005),(32.905,12.005),(32.905,11.835),(32.735,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,11.835),(33.095,12.005),(33.265,12.005),(33.265,11.835),(33.095,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,11.835),(33.455,12.005),(33.625,12.005),(33.625,11.835),(33.455,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,12.195),(32.375,12.365),(32.545,12.365),(32.545,12.195),(32.375,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,12.195),(32.735,12.365),(32.905,12.365),(32.905,12.195),(32.735,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,12.195),(33.095,12.365),(33.265,12.365),(33.265,12.195),(33.095,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,12.195),(33.455,12.365),(33.625,12.365),(33.625,12.195),(33.455,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,12.555),(32.375,12.725),(32.545,12.725),(32.545,12.555),(32.375,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,12.555),(32.735,12.725),(32.905,12.725),(32.905,12.555),(32.735,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,12.555),(33.095,12.725),(33.265,12.725),(33.265,12.555),(33.095,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,12.555),(33.455,12.725),(33.625,12.725),(33.625,12.555),(33.455,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,12.915),(32.375,13.085),(32.545,13.085),(32.545,12.915),(32.375,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,12.915),(32.735,13.085),(32.905,13.085),(32.905,12.915),(32.735,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,12.915),(33.095,13.085),(33.265,13.085),(33.265,12.915),(33.095,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,12.915),(33.455,13.085),(33.625,13.085),(33.625,12.915),(33.455,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.275),(32.375,13.445),(32.545,13.445),(32.545,13.275),(32.375,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.275),(32.735,13.445),(32.905,13.445),(32.905,13.275),(32.735,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.275),(33.095,13.445),(33.265,13.445),(33.265,13.275),(33.095,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.275),(33.455,13.445),(33.625,13.445),(33.625,13.275),(33.455,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.635),(32.375,13.805),(32.545,13.805),(32.545,13.635),(32.375,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.635),(32.735,13.805),(32.905,13.805),(32.905,13.635),(32.735,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.635),(33.095,13.805),(33.265,13.805),(33.265,13.635),(33.095,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.635),(33.455,13.805),(33.625,13.805),(33.625,13.635),(33.455,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,13.995),(32.375,14.165),(32.545,14.165),(32.545,13.995),(32.375,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,13.995),(32.735,14.165),(32.905,14.165),(32.905,13.995),(32.735,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,13.995),(33.095,14.165),(33.265,14.165),(33.265,13.995),(33.095,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,13.995),(33.455,14.165),(33.625,14.165),(33.625,13.995),(33.455,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.355),(32.375,14.525),(32.545,14.525),(32.545,14.355),(32.375,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.355),(32.735,14.525),(32.905,14.525),(32.905,14.355),(32.735,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.355),(33.095,14.525),(33.265,14.525),(33.265,14.355),(33.095,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.355),(33.455,14.525),(33.625,14.525),(33.625,14.355),(33.455,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,14.715),(32.375,14.885),(32.545,14.885),(32.545,14.715),(32.375,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,14.715),(32.735,14.885),(32.905,14.885),(32.905,14.715),(32.735,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,14.715),(33.095,14.885),(33.265,14.885),(33.265,14.715),(33.095,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,14.715),(33.455,14.885),(33.625,14.885),(33.625,14.715),(33.455,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.075),(32.375,15.245),(32.545,15.245),(32.545,15.075),(32.375,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.075),(32.735,15.245),(32.905,15.245),(32.905,15.075),(32.735,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.075),(33.095,15.245),(33.265,15.245),(33.265,15.075),(33.095,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.075),(33.455,15.245),(33.625,15.245),(33.625,15.075),(33.455,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.435),(32.375,15.605),(32.545,15.605),(32.545,15.435),(32.375,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.435),(32.735,15.605),(32.905,15.605),(32.905,15.435),(32.735,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.435),(33.095,15.605),(33.265,15.605),(33.265,15.435),(33.095,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.435),(33.455,15.605),(33.625,15.605),(33.625,15.435),(33.455,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,15.795),(32.375,15.965),(32.545,15.965),(32.545,15.795),(32.375,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,15.795),(32.735,15.965),(32.905,15.965),(32.905,15.795),(32.735,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,15.795),(33.095,15.965),(33.265,15.965),(33.265,15.795),(33.095,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,15.795),(33.455,15.965),(33.625,15.965),(33.625,15.795),(33.455,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,16.155),(32.375,16.325),(32.545,16.325),(32.545,16.155),(32.375,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,16.155),(32.735,16.325),(32.905,16.325),(32.905,16.155),(32.735,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,16.155),(33.095,16.325),(33.265,16.325),(33.265,16.155),(33.095,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,16.155),(33.455,16.325),(33.625,16.325),(33.625,16.155),(33.455,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,16.515),(32.375,16.685),(32.545,16.685),(32.545,16.515),(32.375,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,16.515),(32.735,16.685),(32.905,16.685),(32.905,16.515),(32.735,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,16.515),(33.095,16.685),(33.265,16.685),(33.265,16.515),(33.095,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,16.515),(33.455,16.685),(33.625,16.685),(33.625,16.515),(33.455,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,16.875),(32.375,17.045),(32.545,17.045),(32.545,16.875),(32.375,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,16.875),(32.735,17.045),(32.905,17.045),(32.905,16.875),(32.735,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,16.875),(33.095,17.045),(33.265,17.045),(33.265,16.875),(33.095,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,16.875),(33.455,17.045),(33.625,17.045),(33.625,16.875),(33.455,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.235),(32.375,17.405),(32.545,17.405),(32.545,17.235),(32.375,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.235),(32.735,17.405),(32.905,17.405),(32.905,17.235),(32.735,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.235),(33.095,17.405),(33.265,17.405),(33.265,17.235),(33.095,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.235),(33.455,17.405),(33.625,17.405),(33.625,17.235),(33.455,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.595),(32.375,17.765),(32.545,17.765),(32.545,17.595),(32.375,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.595),(32.735,17.765),(32.905,17.765),(32.905,17.595),(32.735,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.595),(33.095,17.765),(33.265,17.765),(33.265,17.595),(33.095,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.595),(33.455,17.765),(33.625,17.765),(33.625,17.595),(33.455,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,17.955),(32.375,18.125),(32.545,18.125),(32.545,17.955),(32.375,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,17.955),(32.735,18.125),(32.905,18.125),(32.905,17.955),(32.735,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,17.955),(33.095,18.125),(33.265,18.125),(33.265,17.955),(33.095,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,17.955),(33.455,18.125),(33.625,18.125),(33.625,17.955),(33.455,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.315),(32.375,18.485),(32.545,18.485),(32.545,18.315),(32.375,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.315),(32.735,18.485),(32.905,18.485),(32.905,18.315),(32.735,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.315),(33.095,18.485),(33.265,18.485),(33.265,18.315),(33.095,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.315),(33.455,18.485),(33.625,18.485),(33.625,18.315),(33.455,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,18.675),(32.375,18.845),(32.545,18.845),(32.545,18.675),(32.375,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,18.675),(32.735,18.845),(32.905,18.845),(32.905,18.675),(32.735,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,18.675),(33.095,18.845),(33.265,18.845),(33.265,18.675),(33.095,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,18.675),(33.455,18.845),(33.625,18.845),(33.625,18.675),(33.455,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,19.035),(32.375,19.205),(32.545,19.205),(32.545,19.035),(32.375,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,19.035),(32.735,19.205),(32.905,19.205),(32.905,19.035),(32.735,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,19.035),(33.095,19.205),(33.265,19.205),(33.265,19.035),(33.095,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,19.035),(33.455,19.205),(33.625,19.205),(33.625,19.035),(33.455,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,19.395),(32.375,19.565),(32.545,19.565),(32.545,19.395),(32.375,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,19.395),(32.735,19.565),(32.905,19.565),(32.905,19.395),(32.735,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,19.395),(33.095,19.565),(33.265,19.565),(33.265,19.395),(33.095,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,19.395),(33.455,19.565),(33.625,19.565),(33.625,19.395),(33.455,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,19.755),(32.375,19.925),(32.545,19.925),(32.545,19.755),(32.375,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,19.755),(32.735,19.925),(32.905,19.925),(32.905,19.755),(32.735,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,19.755),(33.095,19.925),(33.265,19.925),(33.265,19.755),(33.095,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,19.755),(33.455,19.925),(33.625,19.925),(33.625,19.755),(33.455,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,20.115),(32.375,20.285),(32.545,20.285),(32.545,20.115),(32.375,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,20.115),(32.735,20.285),(32.905,20.285),(32.905,20.115),(32.735,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,20.115),(33.095,20.285),(33.265,20.285),(33.265,20.115),(33.095,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,20.115),(33.455,20.285),(33.625,20.285),(33.625,20.115),(33.455,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,20.475),(32.375,20.645),(32.545,20.645),(32.545,20.475),(32.375,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,20.475),(32.735,20.645),(32.905,20.645),(32.905,20.475),(32.735,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,20.475),(33.095,20.645),(33.265,20.645),(33.265,20.475),(33.095,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,20.475),(33.455,20.645),(33.625,20.645),(33.625,20.475),(33.455,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,20.835),(32.375,21.005),(32.545,21.005),(32.545,20.835),(32.375,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,20.835),(32.735,21.005),(32.905,21.005),(32.905,20.835),(32.735,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,20.835),(33.095,21.005),(33.265,21.005),(33.265,20.835),(33.095,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,20.835),(33.455,21.005),(33.625,21.005),(33.625,20.835),(33.455,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,21.195),(32.375,21.365),(32.545,21.365),(32.545,21.195),(32.375,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,21.195),(32.735,21.365),(32.905,21.365),(32.905,21.195),(32.735,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,21.195),(33.095,21.365),(33.265,21.365),(33.265,21.195),(33.095,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,21.195),(33.455,21.365),(33.625,21.365),(33.625,21.195),(33.455,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,21.555),(32.375,21.725),(32.545,21.725),(32.545,21.555),(32.375,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,21.555),(32.735,21.725),(32.905,21.725),(32.905,21.555),(32.735,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,21.555),(33.095,21.725),(33.265,21.725),(33.265,21.555),(33.095,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,21.555),(33.455,21.725),(33.625,21.725),(33.625,21.555),(33.455,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,21.915),(32.375,22.085),(32.545,22.085),(32.545,21.915),(32.375,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,21.915),(32.735,22.085),(32.905,22.085),(32.905,21.915),(32.735,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,21.915),(33.095,22.085),(33.265,22.085),(33.265,21.915),(33.095,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,21.915),(33.455,22.085),(33.625,22.085),(33.625,21.915),(33.455,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,22.275),(32.375,22.445),(32.545,22.445),(32.545,22.275),(32.375,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,22.275),(32.735,22.445),(32.905,22.445),(32.905,22.275),(32.735,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,22.275),(33.095,22.445),(33.265,22.445),(33.265,22.275),(33.095,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,22.275),(33.455,22.445),(33.625,22.445),(33.625,22.275),(33.455,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,22.635),(32.375,22.805),(32.545,22.805),(32.545,22.635),(32.375,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,22.635),(32.735,22.805),(32.905,22.805),(32.905,22.635),(32.735,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,22.635),(33.095,22.805),(33.265,22.805),(33.265,22.635),(33.095,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,22.635),(33.455,22.805),(33.625,22.805),(33.625,22.635),(33.455,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,22.995),(32.375,23.165),(32.545,23.165),(32.545,22.995),(32.375,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,22.995),(32.735,23.165),(32.905,23.165),(32.905,22.995),(32.735,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,22.995),(33.095,23.165),(33.265,23.165),(33.265,22.995),(33.095,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,22.995),(33.455,23.165),(33.625,23.165),(33.625,22.995),(33.455,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,23.355),(32.375,23.525),(32.545,23.525),(32.545,23.355),(32.375,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,23.355),(32.735,23.525),(32.905,23.525),(32.905,23.355),(32.735,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,23.355),(33.095,23.525),(33.265,23.525),(33.265,23.355),(33.095,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,23.355),(33.455,23.525),(33.625,23.525),(33.625,23.355),(33.455,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,23.715),(32.375,23.885),(32.545,23.885),(32.545,23.715),(32.375,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,23.715),(32.735,23.885),(32.905,23.885),(32.905,23.715),(32.735,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,23.715),(33.095,23.885),(33.265,23.885),(33.265,23.715),(33.095,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,23.715),(33.455,23.885),(33.625,23.885),(33.625,23.715),(33.455,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,24.075),(32.375,24.245),(32.545,24.245),(32.545,24.075),(32.375,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,24.075),(32.735,24.245),(32.905,24.245),(32.905,24.075),(32.735,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,24.075),(33.095,24.245),(33.265,24.245),(33.265,24.075),(33.095,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,24.075),(33.455,24.245),(33.625,24.245),(33.625,24.075),(33.455,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,24.435),(32.375,24.605),(32.545,24.605),(32.545,24.435),(32.375,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,24.435),(32.735,24.605),(32.905,24.605),(32.905,24.435),(32.735,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,24.435),(33.095,24.605),(33.265,24.605),(33.265,24.435),(33.095,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,24.435),(33.455,24.605),(33.625,24.605),(33.625,24.435),(33.455,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,24.795),(32.375,24.965),(32.545,24.965),(32.545,24.795),(32.375,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,24.795),(32.735,24.965),(32.905,24.965),(32.905,24.795),(32.735,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,24.795),(33.095,24.965),(33.265,24.965),(33.265,24.795),(33.095,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,24.795),(33.455,24.965),(33.625,24.965),(33.625,24.795),(33.455,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,25.155),(32.375,25.325),(32.545,25.325),(32.545,25.155),(32.375,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,25.155),(32.735,25.325),(32.905,25.325),(32.905,25.155),(32.735,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,25.155),(33.095,25.325),(33.265,25.325),(33.265,25.155),(33.095,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,25.155),(33.455,25.325),(33.625,25.325),(33.625,25.155),(33.455,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,25.515),(32.375,25.685),(32.545,25.685),(32.545,25.515),(32.375,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,25.515),(32.735,25.685),(32.905,25.685),(32.905,25.515),(32.735,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,25.515),(33.095,25.685),(33.265,25.685),(33.265,25.515),(33.095,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,25.515),(33.455,25.685),(33.625,25.685),(33.625,25.515),(33.455,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,25.875),(32.375,26.045),(32.545,26.045),(32.545,25.875),(32.375,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,25.875),(32.735,26.045),(32.905,26.045),(32.905,25.875),(32.735,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,25.875),(33.095,26.045),(33.265,26.045),(33.265,25.875),(33.095,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,25.875),(33.455,26.045),(33.625,26.045),(33.625,25.875),(33.455,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,26.235),(32.375,26.405),(32.545,26.405),(32.545,26.235),(32.375,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,26.235),(32.735,26.405),(32.905,26.405),(32.905,26.235),(32.735,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,26.235),(33.095,26.405),(33.265,26.405),(33.265,26.235),(33.095,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,26.235),(33.455,26.405),(33.625,26.405),(33.625,26.235),(33.455,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,26.595),(32.375,26.765),(32.545,26.765),(32.545,26.595),(32.375,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,26.595),(32.735,26.765),(32.905,26.765),(32.905,26.595),(32.735,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,26.595),(33.095,26.765),(33.265,26.765),(33.265,26.595),(33.095,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,26.595),(33.455,26.765),(33.625,26.765),(33.625,26.595),(33.455,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,26.955),(32.375,27.125),(32.545,27.125),(32.545,26.955),(32.375,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,26.955),(32.735,27.125),(32.905,27.125),(32.905,26.955),(32.735,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,26.955),(33.095,27.125),(33.265,27.125),(33.265,26.955),(33.095,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,26.955),(33.455,27.125),(33.625,27.125),(33.625,26.955),(33.455,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,27.315),(32.375,27.485),(32.545,27.485),(32.545,27.315),(32.375,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,27.315),(32.735,27.485),(32.905,27.485),(32.905,27.315),(32.735,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,27.315),(33.095,27.485),(33.265,27.485),(33.265,27.315),(33.095,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,27.315),(33.455,27.485),(33.625,27.485),(33.625,27.315),(33.455,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,27.675),(32.375,27.845),(32.545,27.845),(32.545,27.675),(32.375,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,27.675),(32.735,27.845),(32.905,27.845),(32.905,27.675),(32.735,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,27.675),(33.095,27.845),(33.265,27.845),(33.265,27.675),(33.095,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,27.675),(33.455,27.845),(33.625,27.845),(33.625,27.675),(33.455,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,28.035),(32.375,28.205),(32.545,28.205),(32.545,28.035),(32.375,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,28.035),(32.735,28.205),(32.905,28.205),(32.905,28.035),(32.735,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,28.035),(33.095,28.205),(33.265,28.205),(33.265,28.035),(33.095,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,28.035),(33.455,28.205),(33.625,28.205),(33.625,28.035),(33.455,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,28.395),(32.375,28.565),(32.545,28.565),(32.545,28.395),(32.375,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,28.395),(32.735,28.565),(32.905,28.565),(32.905,28.395),(32.735,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,28.395),(33.095,28.565),(33.265,28.565),(33.265,28.395),(33.095,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,28.395),(33.455,28.565),(33.625,28.565),(33.625,28.395),(33.455,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,28.755),(32.375,28.925),(32.545,28.925),(32.545,28.755),(32.375,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,28.755),(32.735,28.925),(32.905,28.925),(32.905,28.755),(32.735,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,28.755),(33.095,28.925),(33.265,28.925),(33.265,28.755),(33.095,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,28.755),(33.455,28.925),(33.625,28.925),(33.625,28.755),(33.455,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,29.115),(32.375,29.285),(32.545,29.285),(32.545,29.115),(32.375,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,29.115),(32.735,29.285),(32.905,29.285),(32.905,29.115),(32.735,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,29.115),(33.095,29.285),(33.265,29.285),(33.265,29.115),(33.095,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,29.115),(33.455,29.285),(33.625,29.285),(33.625,29.115),(33.455,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,29.475),(32.375,29.645),(32.545,29.645),(32.545,29.475),(32.375,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,29.475),(32.735,29.645),(32.905,29.645),(32.905,29.475),(32.735,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,29.475),(33.095,29.645),(33.265,29.645),(33.265,29.475),(33.095,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,29.475),(33.455,29.645),(33.625,29.645),(33.625,29.475),(33.455,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,29.835),(32.375,30.005),(32.545,30.005),(32.545,29.835),(32.375,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,29.835),(32.735,30.005),(32.905,30.005),(32.905,29.835),(32.735,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,29.835),(33.095,30.005),(33.265,30.005),(33.265,29.835),(33.095,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,29.835),(33.455,30.005),(33.625,30.005),(33.625,29.835),(33.455,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,30.195),(32.375,30.365),(32.545,30.365),(32.545,30.195),(32.375,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,30.195),(32.735,30.365),(32.905,30.365),(32.905,30.195),(32.735,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,30.195),(33.095,30.365),(33.265,30.365),(33.265,30.195),(33.095,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,30.195),(33.455,30.365),(33.625,30.365),(33.625,30.195),(33.455,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,30.555),(32.375,30.725),(32.545,30.725),(32.545,30.555),(32.375,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,30.555),(32.735,30.725),(32.905,30.725),(32.905,30.555),(32.735,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,30.555),(33.095,30.725),(33.265,30.725),(33.265,30.555),(33.095,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,30.555),(33.455,30.725),(33.625,30.725),(33.625,30.555),(33.455,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,30.915),(32.375,31.085),(32.545,31.085),(32.545,30.915),(32.375,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,30.915),(32.735,31.085),(32.905,31.085),(32.905,30.915),(32.735,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,30.915),(33.095,31.085),(33.265,31.085),(33.265,30.915),(33.095,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,30.915),(33.455,31.085),(33.625,31.085),(33.625,30.915),(33.455,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,31.275),(32.375,31.445),(32.545,31.445),(32.545,31.275),(32.375,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,31.275),(32.735,31.445),(32.905,31.445),(32.905,31.275),(32.735,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,31.275),(33.095,31.445),(33.265,31.445),(33.265,31.275),(33.095,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,31.275),(33.455,31.445),(33.625,31.445),(33.625,31.275),(33.455,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,31.635),(32.375,31.805),(32.545,31.805),(32.545,31.635),(32.375,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,31.635),(32.735,31.805),(32.905,31.805),(32.905,31.635),(32.735,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,31.635),(33.095,31.805),(33.265,31.805),(33.265,31.635),(33.095,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,31.635),(33.455,31.805),(33.625,31.805),(33.625,31.635),(33.455,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,31.995),(32.375,32.165),(32.545,32.165),(32.545,31.995),(32.375,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,31.995),(32.735,32.165),(32.905,32.165),(32.905,31.995),(32.735,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,31.995),(33.095,32.165),(33.265,32.165),(33.265,31.995),(33.095,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,31.995),(33.455,32.165),(33.625,32.165),(33.625,31.995),(33.455,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,32.355),(32.375,32.525),(32.545,32.525),(32.545,32.355),(32.375,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,32.355),(32.735,32.525),(32.905,32.525),(32.905,32.355),(32.735,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,32.355),(33.095,32.525),(33.265,32.525),(33.265,32.355),(33.095,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,32.355),(33.455,32.525),(33.625,32.525),(33.625,32.355),(33.455,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,32.715),(32.375,32.885),(32.545,32.885),(32.545,32.715),(32.375,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,32.715),(32.735,32.885),(32.905,32.885),(32.905,32.715),(32.735,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,32.715),(33.095,32.885),(33.265,32.885),(33.265,32.715),(33.095,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,32.715),(33.455,32.885),(33.625,32.885),(33.625,32.715),(33.455,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,33.075),(32.375,33.245),(32.545,33.245),(32.545,33.075),(32.375,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,33.075),(32.735,33.245),(32.905,33.245),(32.905,33.075),(32.735,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,33.075),(33.095,33.245),(33.265,33.245),(33.265,33.075),(33.095,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,33.075),(33.455,33.245),(33.625,33.245),(33.625,33.075),(33.455,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,33.435),(32.375,33.605),(32.545,33.605),(32.545,33.435),(32.375,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,33.435),(32.735,33.605),(32.905,33.605),(32.905,33.435),(32.735,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,33.435),(33.095,33.605),(33.265,33.605),(33.265,33.435),(33.095,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,33.435),(33.455,33.605),(33.625,33.605),(33.625,33.435),(33.455,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,33.795),(32.375,33.965),(32.545,33.965),(32.545,33.795),(32.375,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,33.795),(32.735,33.965),(32.905,33.965),(32.905,33.795),(32.735,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,33.795),(33.095,33.965),(33.265,33.965),(33.265,33.795),(33.095,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,33.795),(33.455,33.965),(33.625,33.965),(33.625,33.795),(33.455,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,34.155),(32.375,34.325),(32.545,34.325),(32.545,34.155),(32.375,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,34.155),(32.735,34.325),(32.905,34.325),(32.905,34.155),(32.735,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,34.155),(33.095,34.325),(33.265,34.325),(33.265,34.155),(33.095,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,34.155),(33.455,34.325),(33.625,34.325),(33.625,34.155),(33.455,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,34.515),(32.375,34.685),(32.545,34.685),(32.545,34.515),(32.375,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,34.515),(32.735,34.685),(32.905,34.685),(32.905,34.515),(32.735,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,34.515),(33.095,34.685),(33.265,34.685),(33.265,34.515),(33.095,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,34.515),(33.455,34.685),(33.625,34.685),(33.625,34.515),(33.455,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,34.875),(32.375,35.045),(32.545,35.045),(32.545,34.875),(32.375,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,34.875),(32.735,35.045),(32.905,35.045),(32.905,34.875),(32.735,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,34.875),(33.095,35.045),(33.265,35.045),(33.265,34.875),(33.095,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,34.875),(33.455,35.045),(33.625,35.045),(33.625,34.875),(33.455,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,35.235),(32.375,35.405),(32.545,35.405),(32.545,35.235),(32.375,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,35.235),(32.735,35.405),(32.905,35.405),(32.905,35.235),(32.735,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,35.235),(33.095,35.405),(33.265,35.405),(33.265,35.235),(33.095,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,35.235),(33.455,35.405),(33.625,35.405),(33.625,35.235),(33.455,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,35.595),(32.375,35.765),(32.545,35.765),(32.545,35.595),(32.375,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,35.595),(32.735,35.765),(32.905,35.765),(32.905,35.595),(32.735,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,35.595),(33.095,35.765),(33.265,35.765),(33.265,35.595),(33.095,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,35.595),(33.455,35.765),(33.625,35.765),(33.625,35.595),(33.455,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,35.955),(32.375,36.125),(32.545,36.125),(32.545,35.955),(32.375,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,35.955),(32.735,36.125),(32.905,36.125),(32.905,35.955),(32.735,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,35.955),(33.095,36.125),(33.265,36.125),(33.265,35.955),(33.095,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,35.955),(33.455,36.125),(33.625,36.125),(33.625,35.955),(33.455,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,36.315),(32.375,36.485),(32.545,36.485),(32.545,36.315),(32.375,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,36.315),(32.735,36.485),(32.905,36.485),(32.905,36.315),(32.735,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,36.315),(33.095,36.485),(33.265,36.485),(33.265,36.315),(33.095,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,36.315),(33.455,36.485),(33.625,36.485),(33.625,36.315),(33.455,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,36.675),(32.375,36.845),(32.545,36.845),(32.545,36.675),(32.375,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,36.675),(32.735,36.845),(32.905,36.845),(32.905,36.675),(32.735,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,36.675),(33.095,36.845),(33.265,36.845),(33.265,36.675),(33.095,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,36.675),(33.455,36.845),(33.625,36.845),(33.625,36.675),(33.455,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,37.035),(32.375,37.205),(32.545,37.205),(32.545,37.035),(32.375,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,37.035),(32.735,37.205),(32.905,37.205),(32.905,37.035),(32.735,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,37.035),(33.095,37.205),(33.265,37.205),(33.265,37.035),(33.095,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,37.035),(33.455,37.205),(33.625,37.205),(33.625,37.035),(33.455,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,37.395),(32.375,37.565),(32.545,37.565),(32.545,37.395),(32.375,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,37.395),(32.735,37.565),(32.905,37.565),(32.905,37.395),(32.735,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,37.395),(33.095,37.565),(33.265,37.565),(33.265,37.395),(33.095,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,37.395),(33.455,37.565),(33.625,37.565),(33.625,37.395),(33.455,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,37.755),(32.375,37.925),(32.545,37.925),(32.545,37.755),(32.375,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,37.755),(32.735,37.925),(32.905,37.925),(32.905,37.755),(32.735,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,37.755),(33.095,37.925),(33.265,37.925),(33.265,37.755),(33.095,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,37.755),(33.455,37.925),(33.625,37.925),(33.625,37.755),(33.455,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,38.115),(32.375,38.285),(32.545,38.285),(32.545,38.115),(32.375,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,38.115),(32.735,38.285),(32.905,38.285),(32.905,38.115),(32.735,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,38.115),(33.095,38.285),(33.265,38.285),(33.265,38.115),(33.095,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,38.115),(33.455,38.285),(33.625,38.285),(33.625,38.115),(33.455,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,38.475),(32.375,38.645),(32.545,38.645),(32.545,38.475),(32.375,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,38.475),(32.735,38.645),(32.905,38.645),(32.905,38.475),(32.735,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,38.475),(33.095,38.645),(33.265,38.645),(33.265,38.475),(33.095,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,38.475),(33.455,38.645),(33.625,38.645),(33.625,38.475),(33.455,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,38.835),(32.375,39.005),(32.545,39.005),(32.545,38.835),(32.375,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,38.835),(32.735,39.005),(32.905,39.005),(32.905,38.835),(32.735,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,38.835),(33.095,39.005),(33.265,39.005),(33.265,38.835),(33.095,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,38.835),(33.455,39.005),(33.625,39.005),(33.625,38.835),(33.455,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,39.195),(32.375,39.365),(32.545,39.365),(32.545,39.195),(32.375,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,39.195),(32.735,39.365),(32.905,39.365),(32.905,39.195),(32.735,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,39.195),(33.095,39.365),(33.265,39.365),(33.265,39.195),(33.095,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,39.195),(33.455,39.365),(33.625,39.365),(33.625,39.195),(33.455,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,39.555),(32.375,39.725),(32.545,39.725),(32.545,39.555),(32.375,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,39.555),(32.735,39.725),(32.905,39.725),(32.905,39.555),(32.735,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,39.555),(33.095,39.725),(33.265,39.725),(33.265,39.555),(33.095,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,39.555),(33.455,39.725),(33.625,39.725),(33.625,39.555),(33.455,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,39.915),(32.375,40.085),(32.545,40.085),(32.545,39.915),(32.375,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,39.915),(32.735,40.085),(32.905,40.085),(32.905,39.915),(32.735,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,39.915),(33.095,40.085),(33.265,40.085),(33.265,39.915),(33.095,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,39.915),(33.455,40.085),(33.625,40.085),(33.625,39.915),(33.455,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,40.275),(32.375,40.445),(32.545,40.445),(32.545,40.275),(32.375,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,40.275),(32.735,40.445),(32.905,40.445),(32.905,40.275),(32.735,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,40.275),(33.095,40.445),(33.265,40.445),(33.265,40.275),(33.095,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,40.275),(33.455,40.445),(33.625,40.445),(33.625,40.275),(33.455,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.375,40.635),(32.375,40.805),(32.545,40.805),(32.545,40.635),(32.375,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((32.735,40.635),(32.735,40.805),(32.905,40.805),(32.905,40.635),(32.735,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.095,40.635),(33.095,40.805),(33.265,40.805),(33.265,40.635),(33.095,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((33.455,40.635),(33.455,40.805),(33.625,40.805),(33.625,40.635),(33.455,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,2.835),(46.775,3.005),(46.945,3.005),(46.945,2.835),(46.775,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,2.835),(47.135,3.005),(47.305,3.005),(47.305,2.835),(47.135,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,2.835),(47.495,3.005),(47.665,3.005),(47.665,2.835),(47.495,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,2.835),(47.855,3.005),(48.025,3.005),(48.025,2.835),(47.855,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,3.195),(46.775,3.365),(46.945,3.365),(46.945,3.195),(46.775,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,3.195),(47.135,3.365),(47.305,3.365),(47.305,3.195),(47.135,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,3.195),(47.495,3.365),(47.665,3.365),(47.665,3.195),(47.495,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,3.195),(47.855,3.365),(48.025,3.365),(48.025,3.195),(47.855,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,3.555),(46.775,3.725),(46.945,3.725),(46.945,3.555),(46.775,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,3.555),(47.135,3.725),(47.305,3.725),(47.305,3.555),(47.135,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,3.555),(47.495,3.725),(47.665,3.725),(47.665,3.555),(47.495,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,3.555),(47.855,3.725),(48.025,3.725),(48.025,3.555),(47.855,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,3.915),(46.775,4.085),(46.945,4.085),(46.945,3.915),(46.775,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,3.915),(47.135,4.085),(47.305,4.085),(47.305,3.915),(47.135,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,3.915),(47.495,4.085),(47.665,4.085),(47.665,3.915),(47.495,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,3.915),(47.855,4.085),(48.025,4.085),(48.025,3.915),(47.855,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.275),(46.775,4.445),(46.945,4.445),(46.945,4.275),(46.775,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.275),(47.135,4.445),(47.305,4.445),(47.305,4.275),(47.135,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.275),(47.495,4.445),(47.665,4.445),(47.665,4.275),(47.495,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.275),(47.855,4.445),(48.025,4.445),(48.025,4.275),(47.855,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.635),(46.775,4.805),(46.945,4.805),(46.945,4.635),(46.775,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.635),(47.135,4.805),(47.305,4.805),(47.305,4.635),(47.135,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.635),(47.495,4.805),(47.665,4.805),(47.665,4.635),(47.495,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.635),(47.855,4.805),(48.025,4.805),(48.025,4.635),(47.855,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,4.995),(46.775,5.165),(46.945,5.165),(46.945,4.995),(46.775,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,4.995),(47.135,5.165),(47.305,5.165),(47.305,4.995),(47.135,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,4.995),(47.495,5.165),(47.665,5.165),(47.665,4.995),(47.495,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,4.995),(47.855,5.165),(48.025,5.165),(48.025,4.995),(47.855,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.355),(46.775,5.525),(46.945,5.525),(46.945,5.355),(46.775,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.355),(47.135,5.525),(47.305,5.525),(47.305,5.355),(47.135,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.355),(47.495,5.525),(47.665,5.525),(47.665,5.355),(47.495,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.355),(47.855,5.525),(48.025,5.525),(48.025,5.355),(47.855,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,5.715),(46.775,5.885),(46.945,5.885),(46.945,5.715),(46.775,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,5.715),(47.135,5.885),(47.305,5.885),(47.305,5.715),(47.135,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,5.715),(47.495,5.885),(47.665,5.885),(47.665,5.715),(47.495,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,5.715),(47.855,5.885),(48.025,5.885),(48.025,5.715),(47.855,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.075),(46.775,6.245),(46.945,6.245),(46.945,6.075),(46.775,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.075),(47.135,6.245),(47.305,6.245),(47.305,6.075),(47.135,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.075),(47.495,6.245),(47.665,6.245),(47.665,6.075),(47.495,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.075),(47.855,6.245),(48.025,6.245),(48.025,6.075),(47.855,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.435),(46.775,6.605),(46.945,6.605),(46.945,6.435),(46.775,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.435),(47.135,6.605),(47.305,6.605),(47.305,6.435),(47.135,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.435),(47.495,6.605),(47.665,6.605),(47.665,6.435),(47.495,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.435),(47.855,6.605),(48.025,6.605),(48.025,6.435),(47.855,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,6.795),(46.775,6.965),(46.945,6.965),(46.945,6.795),(46.775,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,6.795),(47.135,6.965),(47.305,6.965),(47.305,6.795),(47.135,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,6.795),(47.495,6.965),(47.665,6.965),(47.665,6.795),(47.495,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,6.795),(47.855,6.965),(48.025,6.965),(48.025,6.795),(47.855,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,7.155),(46.775,7.325),(46.945,7.325),(46.945,7.155),(46.775,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,7.155),(47.135,7.325),(47.305,7.325),(47.305,7.155),(47.135,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,7.155),(47.495,7.325),(47.665,7.325),(47.665,7.155),(47.495,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,7.155),(47.855,7.325),(48.025,7.325),(48.025,7.155),(47.855,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,7.515),(46.775,7.685),(46.945,7.685),(46.945,7.515),(46.775,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,7.515),(47.135,7.685),(47.305,7.685),(47.305,7.515),(47.135,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,7.515),(47.495,7.685),(47.665,7.685),(47.665,7.515),(47.495,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,7.515),(47.855,7.685),(48.025,7.685),(48.025,7.515),(47.855,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,7.875),(46.775,8.045),(46.945,8.045),(46.945,7.875),(46.775,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,7.875),(47.135,8.045),(47.305,8.045),(47.305,7.875),(47.135,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,7.875),(47.495,8.045),(47.665,8.045),(47.665,7.875),(47.495,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,7.875),(47.855,8.045),(48.025,8.045),(48.025,7.875),(47.855,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.235),(46.775,8.405),(46.945,8.405),(46.945,8.235),(46.775,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.235),(47.135,8.405),(47.305,8.405),(47.305,8.235),(47.135,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.235),(47.495,8.405),(47.665,8.405),(47.665,8.235),(47.495,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.235),(47.855,8.405),(48.025,8.405),(48.025,8.235),(47.855,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.595),(46.775,8.765),(46.945,8.765),(46.945,8.595),(46.775,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.595),(47.135,8.765),(47.305,8.765),(47.305,8.595),(47.135,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.595),(47.495,8.765),(47.665,8.765),(47.665,8.595),(47.495,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.595),(47.855,8.765),(48.025,8.765),(48.025,8.595),(47.855,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,8.955),(46.775,9.125),(46.945,9.125),(46.945,8.955),(46.775,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,8.955),(47.135,9.125),(47.305,9.125),(47.305,8.955),(47.135,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,8.955),(47.495,9.125),(47.665,9.125),(47.665,8.955),(47.495,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,8.955),(47.855,9.125),(48.025,9.125),(48.025,8.955),(47.855,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.315),(46.775,9.485),(46.945,9.485),(46.945,9.315),(46.775,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.315),(47.135,9.485),(47.305,9.485),(47.305,9.315),(47.135,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.315),(47.495,9.485),(47.665,9.485),(47.665,9.315),(47.495,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.315),(47.855,9.485),(48.025,9.485),(48.025,9.315),(47.855,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,9.675),(46.775,9.845),(46.945,9.845),(46.945,9.675),(46.775,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,9.675),(47.135,9.845),(47.305,9.845),(47.305,9.675),(47.135,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,9.675),(47.495,9.845),(47.665,9.845),(47.665,9.675),(47.495,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,9.675),(47.855,9.845),(48.025,9.845),(48.025,9.675),(47.855,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.035),(46.775,10.205),(46.945,10.205),(46.945,10.035),(46.775,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.035),(47.135,10.205),(47.305,10.205),(47.305,10.035),(47.135,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.035),(47.495,10.205),(47.665,10.205),(47.665,10.035),(47.495,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.035),(47.855,10.205),(48.025,10.205),(48.025,10.035),(47.855,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.395),(46.775,10.565),(46.945,10.565),(46.945,10.395),(46.775,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.395),(47.135,10.565),(47.305,10.565),(47.305,10.395),(47.135,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.395),(47.495,10.565),(47.665,10.565),(47.665,10.395),(47.495,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.395),(47.855,10.565),(48.025,10.565),(48.025,10.395),(47.855,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,10.755),(46.775,10.925),(46.945,10.925),(46.945,10.755),(46.775,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,10.755),(47.135,10.925),(47.305,10.925),(47.305,10.755),(47.135,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,10.755),(47.495,10.925),(47.665,10.925),(47.665,10.755),(47.495,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,10.755),(47.855,10.925),(48.025,10.925),(48.025,10.755),(47.855,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.115),(46.775,11.285),(46.945,11.285),(46.945,11.115),(46.775,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.115),(47.135,11.285),(47.305,11.285),(47.305,11.115),(47.135,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.115),(47.495,11.285),(47.665,11.285),(47.665,11.115),(47.495,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.115),(47.855,11.285),(48.025,11.285),(48.025,11.115),(47.855,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.475),(46.775,11.645),(46.945,11.645),(46.945,11.475),(46.775,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.475),(47.135,11.645),(47.305,11.645),(47.305,11.475),(47.135,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.475),(47.495,11.645),(47.665,11.645),(47.665,11.475),(47.495,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.475),(47.855,11.645),(48.025,11.645),(48.025,11.475),(47.855,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,11.835),(46.775,12.005),(46.945,12.005),(46.945,11.835),(46.775,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,11.835),(47.135,12.005),(47.305,12.005),(47.305,11.835),(47.135,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,11.835),(47.495,12.005),(47.665,12.005),(47.665,11.835),(47.495,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,11.835),(47.855,12.005),(48.025,12.005),(48.025,11.835),(47.855,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,12.195),(46.775,12.365),(46.945,12.365),(46.945,12.195),(46.775,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,12.195),(47.135,12.365),(47.305,12.365),(47.305,12.195),(47.135,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,12.195),(47.495,12.365),(47.665,12.365),(47.665,12.195),(47.495,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,12.195),(47.855,12.365),(48.025,12.365),(48.025,12.195),(47.855,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,12.555),(46.775,12.725),(46.945,12.725),(46.945,12.555),(46.775,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,12.555),(47.135,12.725),(47.305,12.725),(47.305,12.555),(47.135,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,12.555),(47.495,12.725),(47.665,12.725),(47.665,12.555),(47.495,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,12.555),(47.855,12.725),(48.025,12.725),(48.025,12.555),(47.855,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,12.915),(46.775,13.085),(46.945,13.085),(46.945,12.915),(46.775,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,12.915),(47.135,13.085),(47.305,13.085),(47.305,12.915),(47.135,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,12.915),(47.495,13.085),(47.665,13.085),(47.665,12.915),(47.495,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,12.915),(47.855,13.085),(48.025,13.085),(48.025,12.915),(47.855,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.275),(46.775,13.445),(46.945,13.445),(46.945,13.275),(46.775,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.275),(47.135,13.445),(47.305,13.445),(47.305,13.275),(47.135,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.275),(47.495,13.445),(47.665,13.445),(47.665,13.275),(47.495,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.275),(47.855,13.445),(48.025,13.445),(48.025,13.275),(47.855,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.635),(46.775,13.805),(46.945,13.805),(46.945,13.635),(46.775,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.635),(47.135,13.805),(47.305,13.805),(47.305,13.635),(47.135,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.635),(47.495,13.805),(47.665,13.805),(47.665,13.635),(47.495,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.635),(47.855,13.805),(48.025,13.805),(48.025,13.635),(47.855,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,13.995),(46.775,14.165),(46.945,14.165),(46.945,13.995),(46.775,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,13.995),(47.135,14.165),(47.305,14.165),(47.305,13.995),(47.135,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,13.995),(47.495,14.165),(47.665,14.165),(47.665,13.995),(47.495,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,13.995),(47.855,14.165),(48.025,14.165),(48.025,13.995),(47.855,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.355),(46.775,14.525),(46.945,14.525),(46.945,14.355),(46.775,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.355),(47.135,14.525),(47.305,14.525),(47.305,14.355),(47.135,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.355),(47.495,14.525),(47.665,14.525),(47.665,14.355),(47.495,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.355),(47.855,14.525),(48.025,14.525),(48.025,14.355),(47.855,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,14.715),(46.775,14.885),(46.945,14.885),(46.945,14.715),(46.775,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,14.715),(47.135,14.885),(47.305,14.885),(47.305,14.715),(47.135,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,14.715),(47.495,14.885),(47.665,14.885),(47.665,14.715),(47.495,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,14.715),(47.855,14.885),(48.025,14.885),(48.025,14.715),(47.855,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.075),(46.775,15.245),(46.945,15.245),(46.945,15.075),(46.775,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.075),(47.135,15.245),(47.305,15.245),(47.305,15.075),(47.135,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.075),(47.495,15.245),(47.665,15.245),(47.665,15.075),(47.495,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.075),(47.855,15.245),(48.025,15.245),(48.025,15.075),(47.855,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.435),(46.775,15.605),(46.945,15.605),(46.945,15.435),(46.775,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.435),(47.135,15.605),(47.305,15.605),(47.305,15.435),(47.135,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.435),(47.495,15.605),(47.665,15.605),(47.665,15.435),(47.495,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.435),(47.855,15.605),(48.025,15.605),(48.025,15.435),(47.855,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,15.795),(46.775,15.965),(46.945,15.965),(46.945,15.795),(46.775,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,15.795),(47.135,15.965),(47.305,15.965),(47.305,15.795),(47.135,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,15.795),(47.495,15.965),(47.665,15.965),(47.665,15.795),(47.495,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,15.795),(47.855,15.965),(48.025,15.965),(48.025,15.795),(47.855,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,16.155),(46.775,16.325),(46.945,16.325),(46.945,16.155),(46.775,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,16.155),(47.135,16.325),(47.305,16.325),(47.305,16.155),(47.135,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,16.155),(47.495,16.325),(47.665,16.325),(47.665,16.155),(47.495,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,16.155),(47.855,16.325),(48.025,16.325),(48.025,16.155),(47.855,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,16.515),(46.775,16.685),(46.945,16.685),(46.945,16.515),(46.775,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,16.515),(47.135,16.685),(47.305,16.685),(47.305,16.515),(47.135,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,16.515),(47.495,16.685),(47.665,16.685),(47.665,16.515),(47.495,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,16.515),(47.855,16.685),(48.025,16.685),(48.025,16.515),(47.855,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,16.875),(46.775,17.045),(46.945,17.045),(46.945,16.875),(46.775,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,16.875),(47.135,17.045),(47.305,17.045),(47.305,16.875),(47.135,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,16.875),(47.495,17.045),(47.665,17.045),(47.665,16.875),(47.495,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,16.875),(47.855,17.045),(48.025,17.045),(48.025,16.875),(47.855,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.235),(46.775,17.405),(46.945,17.405),(46.945,17.235),(46.775,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.235),(47.135,17.405),(47.305,17.405),(47.305,17.235),(47.135,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.235),(47.495,17.405),(47.665,17.405),(47.665,17.235),(47.495,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.235),(47.855,17.405),(48.025,17.405),(48.025,17.235),(47.855,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.595),(46.775,17.765),(46.945,17.765),(46.945,17.595),(46.775,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.595),(47.135,17.765),(47.305,17.765),(47.305,17.595),(47.135,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.595),(47.495,17.765),(47.665,17.765),(47.665,17.595),(47.495,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.595),(47.855,17.765),(48.025,17.765),(48.025,17.595),(47.855,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,17.955),(46.775,18.125),(46.945,18.125),(46.945,17.955),(46.775,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,17.955),(47.135,18.125),(47.305,18.125),(47.305,17.955),(47.135,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,17.955),(47.495,18.125),(47.665,18.125),(47.665,17.955),(47.495,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,17.955),(47.855,18.125),(48.025,18.125),(48.025,17.955),(47.855,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.315),(46.775,18.485),(46.945,18.485),(46.945,18.315),(46.775,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.315),(47.135,18.485),(47.305,18.485),(47.305,18.315),(47.135,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.315),(47.495,18.485),(47.665,18.485),(47.665,18.315),(47.495,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.315),(47.855,18.485),(48.025,18.485),(48.025,18.315),(47.855,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,18.675),(46.775,18.845),(46.945,18.845),(46.945,18.675),(46.775,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,18.675),(47.135,18.845),(47.305,18.845),(47.305,18.675),(47.135,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,18.675),(47.495,18.845),(47.665,18.845),(47.665,18.675),(47.495,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,18.675),(47.855,18.845),(48.025,18.845),(48.025,18.675),(47.855,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,19.035),(46.775,19.205),(46.945,19.205),(46.945,19.035),(46.775,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,19.035),(47.135,19.205),(47.305,19.205),(47.305,19.035),(47.135,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,19.035),(47.495,19.205),(47.665,19.205),(47.665,19.035),(47.495,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,19.035),(47.855,19.205),(48.025,19.205),(48.025,19.035),(47.855,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,19.395),(46.775,19.565),(46.945,19.565),(46.945,19.395),(46.775,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,19.395),(47.135,19.565),(47.305,19.565),(47.305,19.395),(47.135,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,19.395),(47.495,19.565),(47.665,19.565),(47.665,19.395),(47.495,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,19.395),(47.855,19.565),(48.025,19.565),(48.025,19.395),(47.855,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,19.755),(46.775,19.925),(46.945,19.925),(46.945,19.755),(46.775,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,19.755),(47.135,19.925),(47.305,19.925),(47.305,19.755),(47.135,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,19.755),(47.495,19.925),(47.665,19.925),(47.665,19.755),(47.495,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,19.755),(47.855,19.925),(48.025,19.925),(48.025,19.755),(47.855,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,20.115),(46.775,20.285),(46.945,20.285),(46.945,20.115),(46.775,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,20.115),(47.135,20.285),(47.305,20.285),(47.305,20.115),(47.135,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,20.115),(47.495,20.285),(47.665,20.285),(47.665,20.115),(47.495,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,20.115),(47.855,20.285),(48.025,20.285),(48.025,20.115),(47.855,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,20.475),(46.775,20.645),(46.945,20.645),(46.945,20.475),(46.775,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,20.475),(47.135,20.645),(47.305,20.645),(47.305,20.475),(47.135,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,20.475),(47.495,20.645),(47.665,20.645),(47.665,20.475),(47.495,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,20.475),(47.855,20.645),(48.025,20.645),(48.025,20.475),(47.855,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,20.835),(46.775,21.005),(46.945,21.005),(46.945,20.835),(46.775,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,20.835),(47.135,21.005),(47.305,21.005),(47.305,20.835),(47.135,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,20.835),(47.495,21.005),(47.665,21.005),(47.665,20.835),(47.495,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,20.835),(47.855,21.005),(48.025,21.005),(48.025,20.835),(47.855,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,21.195),(46.775,21.365),(46.945,21.365),(46.945,21.195),(46.775,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,21.195),(47.135,21.365),(47.305,21.365),(47.305,21.195),(47.135,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,21.195),(47.495,21.365),(47.665,21.365),(47.665,21.195),(47.495,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,21.195),(47.855,21.365),(48.025,21.365),(48.025,21.195),(47.855,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,21.555),(46.775,21.725),(46.945,21.725),(46.945,21.555),(46.775,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,21.555),(47.135,21.725),(47.305,21.725),(47.305,21.555),(47.135,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,21.555),(47.495,21.725),(47.665,21.725),(47.665,21.555),(47.495,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,21.555),(47.855,21.725),(48.025,21.725),(48.025,21.555),(47.855,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,21.915),(46.775,22.085),(46.945,22.085),(46.945,21.915),(46.775,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,21.915),(47.135,22.085),(47.305,22.085),(47.305,21.915),(47.135,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,21.915),(47.495,22.085),(47.665,22.085),(47.665,21.915),(47.495,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,21.915),(47.855,22.085),(48.025,22.085),(48.025,21.915),(47.855,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,22.275),(46.775,22.445),(46.945,22.445),(46.945,22.275),(46.775,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,22.275),(47.135,22.445),(47.305,22.445),(47.305,22.275),(47.135,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,22.275),(47.495,22.445),(47.665,22.445),(47.665,22.275),(47.495,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,22.275),(47.855,22.445),(48.025,22.445),(48.025,22.275),(47.855,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,22.635),(46.775,22.805),(46.945,22.805),(46.945,22.635),(46.775,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,22.635),(47.135,22.805),(47.305,22.805),(47.305,22.635),(47.135,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,22.635),(47.495,22.805),(47.665,22.805),(47.665,22.635),(47.495,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,22.635),(47.855,22.805),(48.025,22.805),(48.025,22.635),(47.855,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,22.995),(46.775,23.165),(46.945,23.165),(46.945,22.995),(46.775,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,22.995),(47.135,23.165),(47.305,23.165),(47.305,22.995),(47.135,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,22.995),(47.495,23.165),(47.665,23.165),(47.665,22.995),(47.495,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,22.995),(47.855,23.165),(48.025,23.165),(48.025,22.995),(47.855,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,23.355),(46.775,23.525),(46.945,23.525),(46.945,23.355),(46.775,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,23.355),(47.135,23.525),(47.305,23.525),(47.305,23.355),(47.135,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,23.355),(47.495,23.525),(47.665,23.525),(47.665,23.355),(47.495,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,23.355),(47.855,23.525),(48.025,23.525),(48.025,23.355),(47.855,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,23.715),(46.775,23.885),(46.945,23.885),(46.945,23.715),(46.775,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,23.715),(47.135,23.885),(47.305,23.885),(47.305,23.715),(47.135,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,23.715),(47.495,23.885),(47.665,23.885),(47.665,23.715),(47.495,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,23.715),(47.855,23.885),(48.025,23.885),(48.025,23.715),(47.855,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,24.075),(46.775,24.245),(46.945,24.245),(46.945,24.075),(46.775,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,24.075),(47.135,24.245),(47.305,24.245),(47.305,24.075),(47.135,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,24.075),(47.495,24.245),(47.665,24.245),(47.665,24.075),(47.495,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,24.075),(47.855,24.245),(48.025,24.245),(48.025,24.075),(47.855,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,24.435),(46.775,24.605),(46.945,24.605),(46.945,24.435),(46.775,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,24.435),(47.135,24.605),(47.305,24.605),(47.305,24.435),(47.135,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,24.435),(47.495,24.605),(47.665,24.605),(47.665,24.435),(47.495,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,24.435),(47.855,24.605),(48.025,24.605),(48.025,24.435),(47.855,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,24.795),(46.775,24.965),(46.945,24.965),(46.945,24.795),(46.775,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,24.795),(47.135,24.965),(47.305,24.965),(47.305,24.795),(47.135,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,24.795),(47.495,24.965),(47.665,24.965),(47.665,24.795),(47.495,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,24.795),(47.855,24.965),(48.025,24.965),(48.025,24.795),(47.855,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,25.155),(46.775,25.325),(46.945,25.325),(46.945,25.155),(46.775,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,25.155),(47.135,25.325),(47.305,25.325),(47.305,25.155),(47.135,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,25.155),(47.495,25.325),(47.665,25.325),(47.665,25.155),(47.495,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,25.155),(47.855,25.325),(48.025,25.325),(48.025,25.155),(47.855,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,25.515),(46.775,25.685),(46.945,25.685),(46.945,25.515),(46.775,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,25.515),(47.135,25.685),(47.305,25.685),(47.305,25.515),(47.135,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,25.515),(47.495,25.685),(47.665,25.685),(47.665,25.515),(47.495,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,25.515),(47.855,25.685),(48.025,25.685),(48.025,25.515),(47.855,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,25.875),(46.775,26.045),(46.945,26.045),(46.945,25.875),(46.775,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,25.875),(47.135,26.045),(47.305,26.045),(47.305,25.875),(47.135,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,25.875),(47.495,26.045),(47.665,26.045),(47.665,25.875),(47.495,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,25.875),(47.855,26.045),(48.025,26.045),(48.025,25.875),(47.855,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,26.235),(46.775,26.405),(46.945,26.405),(46.945,26.235),(46.775,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,26.235),(47.135,26.405),(47.305,26.405),(47.305,26.235),(47.135,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,26.235),(47.495,26.405),(47.665,26.405),(47.665,26.235),(47.495,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,26.235),(47.855,26.405),(48.025,26.405),(48.025,26.235),(47.855,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,26.595),(46.775,26.765),(46.945,26.765),(46.945,26.595),(46.775,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,26.595),(47.135,26.765),(47.305,26.765),(47.305,26.595),(47.135,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,26.595),(47.495,26.765),(47.665,26.765),(47.665,26.595),(47.495,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,26.595),(47.855,26.765),(48.025,26.765),(48.025,26.595),(47.855,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,26.955),(46.775,27.125),(46.945,27.125),(46.945,26.955),(46.775,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,26.955),(47.135,27.125),(47.305,27.125),(47.305,26.955),(47.135,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,26.955),(47.495,27.125),(47.665,27.125),(47.665,26.955),(47.495,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,26.955),(47.855,27.125),(48.025,27.125),(48.025,26.955),(47.855,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,27.315),(46.775,27.485),(46.945,27.485),(46.945,27.315),(46.775,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,27.315),(47.135,27.485),(47.305,27.485),(47.305,27.315),(47.135,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,27.315),(47.495,27.485),(47.665,27.485),(47.665,27.315),(47.495,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,27.315),(47.855,27.485),(48.025,27.485),(48.025,27.315),(47.855,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,27.675),(46.775,27.845),(46.945,27.845),(46.945,27.675),(46.775,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,27.675),(47.135,27.845),(47.305,27.845),(47.305,27.675),(47.135,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,27.675),(47.495,27.845),(47.665,27.845),(47.665,27.675),(47.495,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,27.675),(47.855,27.845),(48.025,27.845),(48.025,27.675),(47.855,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,28.035),(46.775,28.205),(46.945,28.205),(46.945,28.035),(46.775,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,28.035),(47.135,28.205),(47.305,28.205),(47.305,28.035),(47.135,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,28.035),(47.495,28.205),(47.665,28.205),(47.665,28.035),(47.495,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,28.035),(47.855,28.205),(48.025,28.205),(48.025,28.035),(47.855,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,28.395),(46.775,28.565),(46.945,28.565),(46.945,28.395),(46.775,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,28.395),(47.135,28.565),(47.305,28.565),(47.305,28.395),(47.135,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,28.395),(47.495,28.565),(47.665,28.565),(47.665,28.395),(47.495,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,28.395),(47.855,28.565),(48.025,28.565),(48.025,28.395),(47.855,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,28.755),(46.775,28.925),(46.945,28.925),(46.945,28.755),(46.775,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,28.755),(47.135,28.925),(47.305,28.925),(47.305,28.755),(47.135,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,28.755),(47.495,28.925),(47.665,28.925),(47.665,28.755),(47.495,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,28.755),(47.855,28.925),(48.025,28.925),(48.025,28.755),(47.855,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,29.115),(46.775,29.285),(46.945,29.285),(46.945,29.115),(46.775,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,29.115),(47.135,29.285),(47.305,29.285),(47.305,29.115),(47.135,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,29.115),(47.495,29.285),(47.665,29.285),(47.665,29.115),(47.495,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,29.115),(47.855,29.285),(48.025,29.285),(48.025,29.115),(47.855,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,29.475),(46.775,29.645),(46.945,29.645),(46.945,29.475),(46.775,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,29.475),(47.135,29.645),(47.305,29.645),(47.305,29.475),(47.135,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,29.475),(47.495,29.645),(47.665,29.645),(47.665,29.475),(47.495,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,29.475),(47.855,29.645),(48.025,29.645),(48.025,29.475),(47.855,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,29.835),(46.775,30.005),(46.945,30.005),(46.945,29.835),(46.775,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,29.835),(47.135,30.005),(47.305,30.005),(47.305,29.835),(47.135,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,29.835),(47.495,30.005),(47.665,30.005),(47.665,29.835),(47.495,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,29.835),(47.855,30.005),(48.025,30.005),(48.025,29.835),(47.855,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,30.195),(46.775,30.365),(46.945,30.365),(46.945,30.195),(46.775,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,30.195),(47.135,30.365),(47.305,30.365),(47.305,30.195),(47.135,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,30.195),(47.495,30.365),(47.665,30.365),(47.665,30.195),(47.495,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,30.195),(47.855,30.365),(48.025,30.365),(48.025,30.195),(47.855,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,30.555),(46.775,30.725),(46.945,30.725),(46.945,30.555),(46.775,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,30.555),(47.135,30.725),(47.305,30.725),(47.305,30.555),(47.135,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,30.555),(47.495,30.725),(47.665,30.725),(47.665,30.555),(47.495,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,30.555),(47.855,30.725),(48.025,30.725),(48.025,30.555),(47.855,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,30.915),(46.775,31.085),(46.945,31.085),(46.945,30.915),(46.775,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,30.915),(47.135,31.085),(47.305,31.085),(47.305,30.915),(47.135,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,30.915),(47.495,31.085),(47.665,31.085),(47.665,30.915),(47.495,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,30.915),(47.855,31.085),(48.025,31.085),(48.025,30.915),(47.855,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,31.275),(46.775,31.445),(46.945,31.445),(46.945,31.275),(46.775,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,31.275),(47.135,31.445),(47.305,31.445),(47.305,31.275),(47.135,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,31.275),(47.495,31.445),(47.665,31.445),(47.665,31.275),(47.495,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,31.275),(47.855,31.445),(48.025,31.445),(48.025,31.275),(47.855,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,31.635),(46.775,31.805),(46.945,31.805),(46.945,31.635),(46.775,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,31.635),(47.135,31.805),(47.305,31.805),(47.305,31.635),(47.135,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,31.635),(47.495,31.805),(47.665,31.805),(47.665,31.635),(47.495,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,31.635),(47.855,31.805),(48.025,31.805),(48.025,31.635),(47.855,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,31.995),(46.775,32.165),(46.945,32.165),(46.945,31.995),(46.775,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,31.995),(47.135,32.165),(47.305,32.165),(47.305,31.995),(47.135,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,31.995),(47.495,32.165),(47.665,32.165),(47.665,31.995),(47.495,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,31.995),(47.855,32.165),(48.025,32.165),(48.025,31.995),(47.855,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,32.355),(46.775,32.525),(46.945,32.525),(46.945,32.355),(46.775,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,32.355),(47.135,32.525),(47.305,32.525),(47.305,32.355),(47.135,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,32.355),(47.495,32.525),(47.665,32.525),(47.665,32.355),(47.495,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,32.355),(47.855,32.525),(48.025,32.525),(48.025,32.355),(47.855,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,32.715),(46.775,32.885),(46.945,32.885),(46.945,32.715),(46.775,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,32.715),(47.135,32.885),(47.305,32.885),(47.305,32.715),(47.135,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,32.715),(47.495,32.885),(47.665,32.885),(47.665,32.715),(47.495,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,32.715),(47.855,32.885),(48.025,32.885),(48.025,32.715),(47.855,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,33.075),(46.775,33.245),(46.945,33.245),(46.945,33.075),(46.775,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,33.075),(47.135,33.245),(47.305,33.245),(47.305,33.075),(47.135,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,33.075),(47.495,33.245),(47.665,33.245),(47.665,33.075),(47.495,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,33.075),(47.855,33.245),(48.025,33.245),(48.025,33.075),(47.855,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,33.435),(46.775,33.605),(46.945,33.605),(46.945,33.435),(46.775,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,33.435),(47.135,33.605),(47.305,33.605),(47.305,33.435),(47.135,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,33.435),(47.495,33.605),(47.665,33.605),(47.665,33.435),(47.495,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,33.435),(47.855,33.605),(48.025,33.605),(48.025,33.435),(47.855,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,33.795),(46.775,33.965),(46.945,33.965),(46.945,33.795),(46.775,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,33.795),(47.135,33.965),(47.305,33.965),(47.305,33.795),(47.135,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,33.795),(47.495,33.965),(47.665,33.965),(47.665,33.795),(47.495,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,33.795),(47.855,33.965),(48.025,33.965),(48.025,33.795),(47.855,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,34.155),(46.775,34.325),(46.945,34.325),(46.945,34.155),(46.775,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,34.155),(47.135,34.325),(47.305,34.325),(47.305,34.155),(47.135,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,34.155),(47.495,34.325),(47.665,34.325),(47.665,34.155),(47.495,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,34.155),(47.855,34.325),(48.025,34.325),(48.025,34.155),(47.855,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,34.515),(46.775,34.685),(46.945,34.685),(46.945,34.515),(46.775,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,34.515),(47.135,34.685),(47.305,34.685),(47.305,34.515),(47.135,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,34.515),(47.495,34.685),(47.665,34.685),(47.665,34.515),(47.495,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,34.515),(47.855,34.685),(48.025,34.685),(48.025,34.515),(47.855,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,34.875),(46.775,35.045),(46.945,35.045),(46.945,34.875),(46.775,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,34.875),(47.135,35.045),(47.305,35.045),(47.305,34.875),(47.135,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,34.875),(47.495,35.045),(47.665,35.045),(47.665,34.875),(47.495,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,34.875),(47.855,35.045),(48.025,35.045),(48.025,34.875),(47.855,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,35.235),(46.775,35.405),(46.945,35.405),(46.945,35.235),(46.775,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,35.235),(47.135,35.405),(47.305,35.405),(47.305,35.235),(47.135,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,35.235),(47.495,35.405),(47.665,35.405),(47.665,35.235),(47.495,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,35.235),(47.855,35.405),(48.025,35.405),(48.025,35.235),(47.855,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,35.595),(46.775,35.765),(46.945,35.765),(46.945,35.595),(46.775,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,35.595),(47.135,35.765),(47.305,35.765),(47.305,35.595),(47.135,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,35.595),(47.495,35.765),(47.665,35.765),(47.665,35.595),(47.495,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,35.595),(47.855,35.765),(48.025,35.765),(48.025,35.595),(47.855,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,35.955),(46.775,36.125),(46.945,36.125),(46.945,35.955),(46.775,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,35.955),(47.135,36.125),(47.305,36.125),(47.305,35.955),(47.135,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,35.955),(47.495,36.125),(47.665,36.125),(47.665,35.955),(47.495,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,35.955),(47.855,36.125),(48.025,36.125),(48.025,35.955),(47.855,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,36.315),(46.775,36.485),(46.945,36.485),(46.945,36.315),(46.775,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,36.315),(47.135,36.485),(47.305,36.485),(47.305,36.315),(47.135,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,36.315),(47.495,36.485),(47.665,36.485),(47.665,36.315),(47.495,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,36.315),(47.855,36.485),(48.025,36.485),(48.025,36.315),(47.855,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,36.675),(46.775,36.845),(46.945,36.845),(46.945,36.675),(46.775,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,36.675),(47.135,36.845),(47.305,36.845),(47.305,36.675),(47.135,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,36.675),(47.495,36.845),(47.665,36.845),(47.665,36.675),(47.495,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,36.675),(47.855,36.845),(48.025,36.845),(48.025,36.675),(47.855,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,37.035),(46.775,37.205),(46.945,37.205),(46.945,37.035),(46.775,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,37.035),(47.135,37.205),(47.305,37.205),(47.305,37.035),(47.135,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,37.035),(47.495,37.205),(47.665,37.205),(47.665,37.035),(47.495,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,37.035),(47.855,37.205),(48.025,37.205),(48.025,37.035),(47.855,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,37.395),(46.775,37.565),(46.945,37.565),(46.945,37.395),(46.775,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,37.395),(47.135,37.565),(47.305,37.565),(47.305,37.395),(47.135,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,37.395),(47.495,37.565),(47.665,37.565),(47.665,37.395),(47.495,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,37.395),(47.855,37.565),(48.025,37.565),(48.025,37.395),(47.855,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,37.755),(46.775,37.925),(46.945,37.925),(46.945,37.755),(46.775,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,37.755),(47.135,37.925),(47.305,37.925),(47.305,37.755),(47.135,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,37.755),(47.495,37.925),(47.665,37.925),(47.665,37.755),(47.495,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,37.755),(47.855,37.925),(48.025,37.925),(48.025,37.755),(47.855,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,38.115),(46.775,38.285),(46.945,38.285),(46.945,38.115),(46.775,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,38.115),(47.135,38.285),(47.305,38.285),(47.305,38.115),(47.135,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,38.115),(47.495,38.285),(47.665,38.285),(47.665,38.115),(47.495,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,38.115),(47.855,38.285),(48.025,38.285),(48.025,38.115),(47.855,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,38.475),(46.775,38.645),(46.945,38.645),(46.945,38.475),(46.775,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,38.475),(47.135,38.645),(47.305,38.645),(47.305,38.475),(47.135,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,38.475),(47.495,38.645),(47.665,38.645),(47.665,38.475),(47.495,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,38.475),(47.855,38.645),(48.025,38.645),(48.025,38.475),(47.855,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,38.835),(46.775,39.005),(46.945,39.005),(46.945,38.835),(46.775,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,38.835),(47.135,39.005),(47.305,39.005),(47.305,38.835),(47.135,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,38.835),(47.495,39.005),(47.665,39.005),(47.665,38.835),(47.495,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,38.835),(47.855,39.005),(48.025,39.005),(48.025,38.835),(47.855,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,39.195),(46.775,39.365),(46.945,39.365),(46.945,39.195),(46.775,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,39.195),(47.135,39.365),(47.305,39.365),(47.305,39.195),(47.135,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,39.195),(47.495,39.365),(47.665,39.365),(47.665,39.195),(47.495,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,39.195),(47.855,39.365),(48.025,39.365),(48.025,39.195),(47.855,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,39.555),(46.775,39.725),(46.945,39.725),(46.945,39.555),(46.775,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,39.555),(47.135,39.725),(47.305,39.725),(47.305,39.555),(47.135,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,39.555),(47.495,39.725),(47.665,39.725),(47.665,39.555),(47.495,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,39.555),(47.855,39.725),(48.025,39.725),(48.025,39.555),(47.855,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,39.915),(46.775,40.085),(46.945,40.085),(46.945,39.915),(46.775,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,39.915),(47.135,40.085),(47.305,40.085),(47.305,39.915),(47.135,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,39.915),(47.495,40.085),(47.665,40.085),(47.665,39.915),(47.495,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,39.915),(47.855,40.085),(48.025,40.085),(48.025,39.915),(47.855,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,40.275),(46.775,40.445),(46.945,40.445),(46.945,40.275),(46.775,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,40.275),(47.135,40.445),(47.305,40.445),(47.305,40.275),(47.135,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,40.275),(47.495,40.445),(47.665,40.445),(47.665,40.275),(47.495,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,40.275),(47.855,40.445),(48.025,40.445),(48.025,40.275),(47.855,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((46.775,40.635),(46.775,40.805),(46.945,40.805),(46.945,40.635),(46.775,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.135,40.635),(47.135,40.805),(47.305,40.805),(47.305,40.635),(47.135,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.495,40.635),(47.495,40.805),(47.665,40.805),(47.665,40.635),(47.495,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((47.855,40.635),(47.855,40.805),(48.025,40.805),(48.025,40.635),(47.855,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,2.835),(56.375,3.005),(56.545,3.005),(56.545,2.835),(56.375,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,2.835),(56.735,3.005),(56.905,3.005),(56.905,2.835),(56.735,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,2.835),(57.095,3.005),(57.265,3.005),(57.265,2.835),(57.095,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,2.835),(57.455,3.005),(57.625,3.005),(57.625,2.835),(57.455,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,3.195),(56.375,3.365),(56.545,3.365),(56.545,3.195),(56.375,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,3.195),(56.735,3.365),(56.905,3.365),(56.905,3.195),(56.735,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,3.195),(57.095,3.365),(57.265,3.365),(57.265,3.195),(57.095,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,3.195),(57.455,3.365),(57.625,3.365),(57.625,3.195),(57.455,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,3.555),(56.375,3.725),(56.545,3.725),(56.545,3.555),(56.375,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,3.555),(56.735,3.725),(56.905,3.725),(56.905,3.555),(56.735,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,3.555),(57.095,3.725),(57.265,3.725),(57.265,3.555),(57.095,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,3.555),(57.455,3.725),(57.625,3.725),(57.625,3.555),(57.455,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,3.915),(56.375,4.085),(56.545,4.085),(56.545,3.915),(56.375,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,3.915),(56.735,4.085),(56.905,4.085),(56.905,3.915),(56.735,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,3.915),(57.095,4.085),(57.265,4.085),(57.265,3.915),(57.095,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,3.915),(57.455,4.085),(57.625,4.085),(57.625,3.915),(57.455,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.275),(56.375,4.445),(56.545,4.445),(56.545,4.275),(56.375,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.275),(56.735,4.445),(56.905,4.445),(56.905,4.275),(56.735,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.275),(57.095,4.445),(57.265,4.445),(57.265,4.275),(57.095,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.275),(57.455,4.445),(57.625,4.445),(57.625,4.275),(57.455,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.635),(56.375,4.805),(56.545,4.805),(56.545,4.635),(56.375,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.635),(56.735,4.805),(56.905,4.805),(56.905,4.635),(56.735,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.635),(57.095,4.805),(57.265,4.805),(57.265,4.635),(57.095,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.635),(57.455,4.805),(57.625,4.805),(57.625,4.635),(57.455,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,4.995),(56.375,5.165),(56.545,5.165),(56.545,4.995),(56.375,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,4.995),(56.735,5.165),(56.905,5.165),(56.905,4.995),(56.735,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,4.995),(57.095,5.165),(57.265,5.165),(57.265,4.995),(57.095,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,4.995),(57.455,5.165),(57.625,5.165),(57.625,4.995),(57.455,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.355),(56.375,5.525),(56.545,5.525),(56.545,5.355),(56.375,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.355),(56.735,5.525),(56.905,5.525),(56.905,5.355),(56.735,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.355),(57.095,5.525),(57.265,5.525),(57.265,5.355),(57.095,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.355),(57.455,5.525),(57.625,5.525),(57.625,5.355),(57.455,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,5.715),(56.375,5.885),(56.545,5.885),(56.545,5.715),(56.375,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,5.715),(56.735,5.885),(56.905,5.885),(56.905,5.715),(56.735,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,5.715),(57.095,5.885),(57.265,5.885),(57.265,5.715),(57.095,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,5.715),(57.455,5.885),(57.625,5.885),(57.625,5.715),(57.455,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.075),(56.375,6.245),(56.545,6.245),(56.545,6.075),(56.375,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.075),(56.735,6.245),(56.905,6.245),(56.905,6.075),(56.735,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.075),(57.095,6.245),(57.265,6.245),(57.265,6.075),(57.095,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.075),(57.455,6.245),(57.625,6.245),(57.625,6.075),(57.455,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.435),(56.375,6.605),(56.545,6.605),(56.545,6.435),(56.375,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.435),(56.735,6.605),(56.905,6.605),(56.905,6.435),(56.735,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.435),(57.095,6.605),(57.265,6.605),(57.265,6.435),(57.095,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.435),(57.455,6.605),(57.625,6.605),(57.625,6.435),(57.455,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,6.795),(56.375,6.965),(56.545,6.965),(56.545,6.795),(56.375,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,6.795),(56.735,6.965),(56.905,6.965),(56.905,6.795),(56.735,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,6.795),(57.095,6.965),(57.265,6.965),(57.265,6.795),(57.095,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,6.795),(57.455,6.965),(57.625,6.965),(57.625,6.795),(57.455,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,7.155),(56.375,7.325),(56.545,7.325),(56.545,7.155),(56.375,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,7.155),(56.735,7.325),(56.905,7.325),(56.905,7.155),(56.735,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,7.155),(57.095,7.325),(57.265,7.325),(57.265,7.155),(57.095,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,7.155),(57.455,7.325),(57.625,7.325),(57.625,7.155),(57.455,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,7.515),(56.375,7.685),(56.545,7.685),(56.545,7.515),(56.375,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,7.515),(56.735,7.685),(56.905,7.685),(56.905,7.515),(56.735,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,7.515),(57.095,7.685),(57.265,7.685),(57.265,7.515),(57.095,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,7.515),(57.455,7.685),(57.625,7.685),(57.625,7.515),(57.455,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,7.875),(56.375,8.045),(56.545,8.045),(56.545,7.875),(56.375,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,7.875),(56.735,8.045),(56.905,8.045),(56.905,7.875),(56.735,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,7.875),(57.095,8.045),(57.265,8.045),(57.265,7.875),(57.095,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,7.875),(57.455,8.045),(57.625,8.045),(57.625,7.875),(57.455,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.235),(56.375,8.405),(56.545,8.405),(56.545,8.235),(56.375,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.235),(56.735,8.405),(56.905,8.405),(56.905,8.235),(56.735,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.235),(57.095,8.405),(57.265,8.405),(57.265,8.235),(57.095,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.235),(57.455,8.405),(57.625,8.405),(57.625,8.235),(57.455,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.595),(56.375,8.765),(56.545,8.765),(56.545,8.595),(56.375,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.595),(56.735,8.765),(56.905,8.765),(56.905,8.595),(56.735,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.595),(57.095,8.765),(57.265,8.765),(57.265,8.595),(57.095,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.595),(57.455,8.765),(57.625,8.765),(57.625,8.595),(57.455,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,8.955),(56.375,9.125),(56.545,9.125),(56.545,8.955),(56.375,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,8.955),(56.735,9.125),(56.905,9.125),(56.905,8.955),(56.735,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,8.955),(57.095,9.125),(57.265,9.125),(57.265,8.955),(57.095,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,8.955),(57.455,9.125),(57.625,9.125),(57.625,8.955),(57.455,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.315),(56.375,9.485),(56.545,9.485),(56.545,9.315),(56.375,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.315),(56.735,9.485),(56.905,9.485),(56.905,9.315),(56.735,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.315),(57.095,9.485),(57.265,9.485),(57.265,9.315),(57.095,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.315),(57.455,9.485),(57.625,9.485),(57.625,9.315),(57.455,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,9.675),(56.375,9.845),(56.545,9.845),(56.545,9.675),(56.375,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,9.675),(56.735,9.845),(56.905,9.845),(56.905,9.675),(56.735,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,9.675),(57.095,9.845),(57.265,9.845),(57.265,9.675),(57.095,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,9.675),(57.455,9.845),(57.625,9.845),(57.625,9.675),(57.455,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.035),(56.375,10.205),(56.545,10.205),(56.545,10.035),(56.375,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.035),(56.735,10.205),(56.905,10.205),(56.905,10.035),(56.735,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.035),(57.095,10.205),(57.265,10.205),(57.265,10.035),(57.095,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.035),(57.455,10.205),(57.625,10.205),(57.625,10.035),(57.455,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.395),(56.375,10.565),(56.545,10.565),(56.545,10.395),(56.375,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.395),(56.735,10.565),(56.905,10.565),(56.905,10.395),(56.735,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.395),(57.095,10.565),(57.265,10.565),(57.265,10.395),(57.095,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.395),(57.455,10.565),(57.625,10.565),(57.625,10.395),(57.455,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,10.755),(56.375,10.925),(56.545,10.925),(56.545,10.755),(56.375,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,10.755),(56.735,10.925),(56.905,10.925),(56.905,10.755),(56.735,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,10.755),(57.095,10.925),(57.265,10.925),(57.265,10.755),(57.095,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,10.755),(57.455,10.925),(57.625,10.925),(57.625,10.755),(57.455,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.115),(56.375,11.285),(56.545,11.285),(56.545,11.115),(56.375,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.115),(56.735,11.285),(56.905,11.285),(56.905,11.115),(56.735,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.115),(57.095,11.285),(57.265,11.285),(57.265,11.115),(57.095,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.115),(57.455,11.285),(57.625,11.285),(57.625,11.115),(57.455,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.475),(56.375,11.645),(56.545,11.645),(56.545,11.475),(56.375,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.475),(56.735,11.645),(56.905,11.645),(56.905,11.475),(56.735,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.475),(57.095,11.645),(57.265,11.645),(57.265,11.475),(57.095,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.475),(57.455,11.645),(57.625,11.645),(57.625,11.475),(57.455,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,11.835),(56.375,12.005),(56.545,12.005),(56.545,11.835),(56.375,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,11.835),(56.735,12.005),(56.905,12.005),(56.905,11.835),(56.735,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,11.835),(57.095,12.005),(57.265,12.005),(57.265,11.835),(57.095,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,11.835),(57.455,12.005),(57.625,12.005),(57.625,11.835),(57.455,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,12.195),(56.375,12.365),(56.545,12.365),(56.545,12.195),(56.375,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,12.195),(56.735,12.365),(56.905,12.365),(56.905,12.195),(56.735,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,12.195),(57.095,12.365),(57.265,12.365),(57.265,12.195),(57.095,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,12.195),(57.455,12.365),(57.625,12.365),(57.625,12.195),(57.455,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,12.555),(56.375,12.725),(56.545,12.725),(56.545,12.555),(56.375,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,12.555),(56.735,12.725),(56.905,12.725),(56.905,12.555),(56.735,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,12.555),(57.095,12.725),(57.265,12.725),(57.265,12.555),(57.095,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,12.555),(57.455,12.725),(57.625,12.725),(57.625,12.555),(57.455,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,12.915),(56.375,13.085),(56.545,13.085),(56.545,12.915),(56.375,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,12.915),(56.735,13.085),(56.905,13.085),(56.905,12.915),(56.735,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,12.915),(57.095,13.085),(57.265,13.085),(57.265,12.915),(57.095,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,12.915),(57.455,13.085),(57.625,13.085),(57.625,12.915),(57.455,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.275),(56.375,13.445),(56.545,13.445),(56.545,13.275),(56.375,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.275),(56.735,13.445),(56.905,13.445),(56.905,13.275),(56.735,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.275),(57.095,13.445),(57.265,13.445),(57.265,13.275),(57.095,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.275),(57.455,13.445),(57.625,13.445),(57.625,13.275),(57.455,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.635),(56.375,13.805),(56.545,13.805),(56.545,13.635),(56.375,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.635),(56.735,13.805),(56.905,13.805),(56.905,13.635),(56.735,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.635),(57.095,13.805),(57.265,13.805),(57.265,13.635),(57.095,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.635),(57.455,13.805),(57.625,13.805),(57.625,13.635),(57.455,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,13.995),(56.375,14.165),(56.545,14.165),(56.545,13.995),(56.375,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,13.995),(56.735,14.165),(56.905,14.165),(56.905,13.995),(56.735,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,13.995),(57.095,14.165),(57.265,14.165),(57.265,13.995),(57.095,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,13.995),(57.455,14.165),(57.625,14.165),(57.625,13.995),(57.455,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.355),(56.375,14.525),(56.545,14.525),(56.545,14.355),(56.375,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.355),(56.735,14.525),(56.905,14.525),(56.905,14.355),(56.735,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.355),(57.095,14.525),(57.265,14.525),(57.265,14.355),(57.095,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.355),(57.455,14.525),(57.625,14.525),(57.625,14.355),(57.455,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,14.715),(56.375,14.885),(56.545,14.885),(56.545,14.715),(56.375,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,14.715),(56.735,14.885),(56.905,14.885),(56.905,14.715),(56.735,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,14.715),(57.095,14.885),(57.265,14.885),(57.265,14.715),(57.095,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,14.715),(57.455,14.885),(57.625,14.885),(57.625,14.715),(57.455,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.075),(56.375,15.245),(56.545,15.245),(56.545,15.075),(56.375,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.075),(56.735,15.245),(56.905,15.245),(56.905,15.075),(56.735,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.075),(57.095,15.245),(57.265,15.245),(57.265,15.075),(57.095,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.075),(57.455,15.245),(57.625,15.245),(57.625,15.075),(57.455,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.435),(56.375,15.605),(56.545,15.605),(56.545,15.435),(56.375,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.435),(56.735,15.605),(56.905,15.605),(56.905,15.435),(56.735,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.435),(57.095,15.605),(57.265,15.605),(57.265,15.435),(57.095,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.435),(57.455,15.605),(57.625,15.605),(57.625,15.435),(57.455,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,15.795),(56.375,15.965),(56.545,15.965),(56.545,15.795),(56.375,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,15.795),(56.735,15.965),(56.905,15.965),(56.905,15.795),(56.735,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,15.795),(57.095,15.965),(57.265,15.965),(57.265,15.795),(57.095,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,15.795),(57.455,15.965),(57.625,15.965),(57.625,15.795),(57.455,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,16.155),(56.375,16.325),(56.545,16.325),(56.545,16.155),(56.375,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,16.155),(56.735,16.325),(56.905,16.325),(56.905,16.155),(56.735,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,16.155),(57.095,16.325),(57.265,16.325),(57.265,16.155),(57.095,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,16.155),(57.455,16.325),(57.625,16.325),(57.625,16.155),(57.455,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,16.515),(56.375,16.685),(56.545,16.685),(56.545,16.515),(56.375,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,16.515),(56.735,16.685),(56.905,16.685),(56.905,16.515),(56.735,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,16.515),(57.095,16.685),(57.265,16.685),(57.265,16.515),(57.095,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,16.515),(57.455,16.685),(57.625,16.685),(57.625,16.515),(57.455,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,16.875),(56.375,17.045),(56.545,17.045),(56.545,16.875),(56.375,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,16.875),(56.735,17.045),(56.905,17.045),(56.905,16.875),(56.735,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,16.875),(57.095,17.045),(57.265,17.045),(57.265,16.875),(57.095,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,16.875),(57.455,17.045),(57.625,17.045),(57.625,16.875),(57.455,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.235),(56.375,17.405),(56.545,17.405),(56.545,17.235),(56.375,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.235),(56.735,17.405),(56.905,17.405),(56.905,17.235),(56.735,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.235),(57.095,17.405),(57.265,17.405),(57.265,17.235),(57.095,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.235),(57.455,17.405),(57.625,17.405),(57.625,17.235),(57.455,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.595),(56.375,17.765),(56.545,17.765),(56.545,17.595),(56.375,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.595),(56.735,17.765),(56.905,17.765),(56.905,17.595),(56.735,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.595),(57.095,17.765),(57.265,17.765),(57.265,17.595),(57.095,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.595),(57.455,17.765),(57.625,17.765),(57.625,17.595),(57.455,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,17.955),(56.375,18.125),(56.545,18.125),(56.545,17.955),(56.375,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,17.955),(56.735,18.125),(56.905,18.125),(56.905,17.955),(56.735,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,17.955),(57.095,18.125),(57.265,18.125),(57.265,17.955),(57.095,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,17.955),(57.455,18.125),(57.625,18.125),(57.625,17.955),(57.455,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.315),(56.375,18.485),(56.545,18.485),(56.545,18.315),(56.375,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.315),(56.735,18.485),(56.905,18.485),(56.905,18.315),(56.735,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.315),(57.095,18.485),(57.265,18.485),(57.265,18.315),(57.095,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.315),(57.455,18.485),(57.625,18.485),(57.625,18.315),(57.455,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,18.675),(56.375,18.845),(56.545,18.845),(56.545,18.675),(56.375,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,18.675),(56.735,18.845),(56.905,18.845),(56.905,18.675),(56.735,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,18.675),(57.095,18.845),(57.265,18.845),(57.265,18.675),(57.095,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,18.675),(57.455,18.845),(57.625,18.845),(57.625,18.675),(57.455,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,19.035),(56.375,19.205),(56.545,19.205),(56.545,19.035),(56.375,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,19.035),(56.735,19.205),(56.905,19.205),(56.905,19.035),(56.735,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,19.035),(57.095,19.205),(57.265,19.205),(57.265,19.035),(57.095,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,19.035),(57.455,19.205),(57.625,19.205),(57.625,19.035),(57.455,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,19.395),(56.375,19.565),(56.545,19.565),(56.545,19.395),(56.375,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,19.395),(56.735,19.565),(56.905,19.565),(56.905,19.395),(56.735,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,19.395),(57.095,19.565),(57.265,19.565),(57.265,19.395),(57.095,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,19.395),(57.455,19.565),(57.625,19.565),(57.625,19.395),(57.455,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,19.755),(56.375,19.925),(56.545,19.925),(56.545,19.755),(56.375,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,19.755),(56.735,19.925),(56.905,19.925),(56.905,19.755),(56.735,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,19.755),(57.095,19.925),(57.265,19.925),(57.265,19.755),(57.095,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,19.755),(57.455,19.925),(57.625,19.925),(57.625,19.755),(57.455,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,20.115),(56.375,20.285),(56.545,20.285),(56.545,20.115),(56.375,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,20.115),(56.735,20.285),(56.905,20.285),(56.905,20.115),(56.735,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,20.115),(57.095,20.285),(57.265,20.285),(57.265,20.115),(57.095,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,20.115),(57.455,20.285),(57.625,20.285),(57.625,20.115),(57.455,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,20.475),(56.375,20.645),(56.545,20.645),(56.545,20.475),(56.375,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,20.475),(56.735,20.645),(56.905,20.645),(56.905,20.475),(56.735,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,20.475),(57.095,20.645),(57.265,20.645),(57.265,20.475),(57.095,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,20.475),(57.455,20.645),(57.625,20.645),(57.625,20.475),(57.455,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,20.835),(56.375,21.005),(56.545,21.005),(56.545,20.835),(56.375,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,20.835),(56.735,21.005),(56.905,21.005),(56.905,20.835),(56.735,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,20.835),(57.095,21.005),(57.265,21.005),(57.265,20.835),(57.095,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,20.835),(57.455,21.005),(57.625,21.005),(57.625,20.835),(57.455,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,21.195),(56.375,21.365),(56.545,21.365),(56.545,21.195),(56.375,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,21.195),(56.735,21.365),(56.905,21.365),(56.905,21.195),(56.735,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,21.195),(57.095,21.365),(57.265,21.365),(57.265,21.195),(57.095,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,21.195),(57.455,21.365),(57.625,21.365),(57.625,21.195),(57.455,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,21.555),(56.375,21.725),(56.545,21.725),(56.545,21.555),(56.375,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,21.555),(56.735,21.725),(56.905,21.725),(56.905,21.555),(56.735,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,21.555),(57.095,21.725),(57.265,21.725),(57.265,21.555),(57.095,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,21.555),(57.455,21.725),(57.625,21.725),(57.625,21.555),(57.455,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,21.915),(56.375,22.085),(56.545,22.085),(56.545,21.915),(56.375,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,21.915),(56.735,22.085),(56.905,22.085),(56.905,21.915),(56.735,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,21.915),(57.095,22.085),(57.265,22.085),(57.265,21.915),(57.095,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,21.915),(57.455,22.085),(57.625,22.085),(57.625,21.915),(57.455,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,22.275),(56.375,22.445),(56.545,22.445),(56.545,22.275),(56.375,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,22.275),(56.735,22.445),(56.905,22.445),(56.905,22.275),(56.735,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,22.275),(57.095,22.445),(57.265,22.445),(57.265,22.275),(57.095,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,22.275),(57.455,22.445),(57.625,22.445),(57.625,22.275),(57.455,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,22.635),(56.375,22.805),(56.545,22.805),(56.545,22.635),(56.375,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,22.635),(56.735,22.805),(56.905,22.805),(56.905,22.635),(56.735,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,22.635),(57.095,22.805),(57.265,22.805),(57.265,22.635),(57.095,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,22.635),(57.455,22.805),(57.625,22.805),(57.625,22.635),(57.455,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,22.995),(56.375,23.165),(56.545,23.165),(56.545,22.995),(56.375,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,22.995),(56.735,23.165),(56.905,23.165),(56.905,22.995),(56.735,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,22.995),(57.095,23.165),(57.265,23.165),(57.265,22.995),(57.095,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,22.995),(57.455,23.165),(57.625,23.165),(57.625,22.995),(57.455,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,23.355),(56.375,23.525),(56.545,23.525),(56.545,23.355),(56.375,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,23.355),(56.735,23.525),(56.905,23.525),(56.905,23.355),(56.735,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,23.355),(57.095,23.525),(57.265,23.525),(57.265,23.355),(57.095,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,23.355),(57.455,23.525),(57.625,23.525),(57.625,23.355),(57.455,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,23.715),(56.375,23.885),(56.545,23.885),(56.545,23.715),(56.375,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,23.715),(56.735,23.885),(56.905,23.885),(56.905,23.715),(56.735,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,23.715),(57.095,23.885),(57.265,23.885),(57.265,23.715),(57.095,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,23.715),(57.455,23.885),(57.625,23.885),(57.625,23.715),(57.455,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,24.075),(56.375,24.245),(56.545,24.245),(56.545,24.075),(56.375,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,24.075),(56.735,24.245),(56.905,24.245),(56.905,24.075),(56.735,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,24.075),(57.095,24.245),(57.265,24.245),(57.265,24.075),(57.095,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,24.075),(57.455,24.245),(57.625,24.245),(57.625,24.075),(57.455,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,24.435),(56.375,24.605),(56.545,24.605),(56.545,24.435),(56.375,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,24.435),(56.735,24.605),(56.905,24.605),(56.905,24.435),(56.735,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,24.435),(57.095,24.605),(57.265,24.605),(57.265,24.435),(57.095,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,24.435),(57.455,24.605),(57.625,24.605),(57.625,24.435),(57.455,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,24.795),(56.375,24.965),(56.545,24.965),(56.545,24.795),(56.375,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,24.795),(56.735,24.965),(56.905,24.965),(56.905,24.795),(56.735,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,24.795),(57.095,24.965),(57.265,24.965),(57.265,24.795),(57.095,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,24.795),(57.455,24.965),(57.625,24.965),(57.625,24.795),(57.455,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,25.155),(56.375,25.325),(56.545,25.325),(56.545,25.155),(56.375,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,25.155),(56.735,25.325),(56.905,25.325),(56.905,25.155),(56.735,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,25.155),(57.095,25.325),(57.265,25.325),(57.265,25.155),(57.095,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,25.155),(57.455,25.325),(57.625,25.325),(57.625,25.155),(57.455,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,25.515),(56.375,25.685),(56.545,25.685),(56.545,25.515),(56.375,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,25.515),(56.735,25.685),(56.905,25.685),(56.905,25.515),(56.735,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,25.515),(57.095,25.685),(57.265,25.685),(57.265,25.515),(57.095,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,25.515),(57.455,25.685),(57.625,25.685),(57.625,25.515),(57.455,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,25.875),(56.375,26.045),(56.545,26.045),(56.545,25.875),(56.375,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,25.875),(56.735,26.045),(56.905,26.045),(56.905,25.875),(56.735,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,25.875),(57.095,26.045),(57.265,26.045),(57.265,25.875),(57.095,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,25.875),(57.455,26.045),(57.625,26.045),(57.625,25.875),(57.455,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,26.235),(56.375,26.405),(56.545,26.405),(56.545,26.235),(56.375,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,26.235),(56.735,26.405),(56.905,26.405),(56.905,26.235),(56.735,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,26.235),(57.095,26.405),(57.265,26.405),(57.265,26.235),(57.095,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,26.235),(57.455,26.405),(57.625,26.405),(57.625,26.235),(57.455,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,26.595),(56.375,26.765),(56.545,26.765),(56.545,26.595),(56.375,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,26.595),(56.735,26.765),(56.905,26.765),(56.905,26.595),(56.735,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,26.595),(57.095,26.765),(57.265,26.765),(57.265,26.595),(57.095,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,26.595),(57.455,26.765),(57.625,26.765),(57.625,26.595),(57.455,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,26.955),(56.375,27.125),(56.545,27.125),(56.545,26.955),(56.375,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,26.955),(56.735,27.125),(56.905,27.125),(56.905,26.955),(56.735,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,26.955),(57.095,27.125),(57.265,27.125),(57.265,26.955),(57.095,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,26.955),(57.455,27.125),(57.625,27.125),(57.625,26.955),(57.455,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,27.315),(56.375,27.485),(56.545,27.485),(56.545,27.315),(56.375,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,27.315),(56.735,27.485),(56.905,27.485),(56.905,27.315),(56.735,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,27.315),(57.095,27.485),(57.265,27.485),(57.265,27.315),(57.095,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,27.315),(57.455,27.485),(57.625,27.485),(57.625,27.315),(57.455,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,27.675),(56.375,27.845),(56.545,27.845),(56.545,27.675),(56.375,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,27.675),(56.735,27.845),(56.905,27.845),(56.905,27.675),(56.735,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,27.675),(57.095,27.845),(57.265,27.845),(57.265,27.675),(57.095,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,27.675),(57.455,27.845),(57.625,27.845),(57.625,27.675),(57.455,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,28.035),(56.375,28.205),(56.545,28.205),(56.545,28.035),(56.375,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,28.035),(56.735,28.205),(56.905,28.205),(56.905,28.035),(56.735,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,28.035),(57.095,28.205),(57.265,28.205),(57.265,28.035),(57.095,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,28.035),(57.455,28.205),(57.625,28.205),(57.625,28.035),(57.455,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,28.395),(56.375,28.565),(56.545,28.565),(56.545,28.395),(56.375,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,28.395),(56.735,28.565),(56.905,28.565),(56.905,28.395),(56.735,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,28.395),(57.095,28.565),(57.265,28.565),(57.265,28.395),(57.095,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,28.395),(57.455,28.565),(57.625,28.565),(57.625,28.395),(57.455,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,28.755),(56.375,28.925),(56.545,28.925),(56.545,28.755),(56.375,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,28.755),(56.735,28.925),(56.905,28.925),(56.905,28.755),(56.735,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,28.755),(57.095,28.925),(57.265,28.925),(57.265,28.755),(57.095,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,28.755),(57.455,28.925),(57.625,28.925),(57.625,28.755),(57.455,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,29.115),(56.375,29.285),(56.545,29.285),(56.545,29.115),(56.375,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,29.115),(56.735,29.285),(56.905,29.285),(56.905,29.115),(56.735,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,29.115),(57.095,29.285),(57.265,29.285),(57.265,29.115),(57.095,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,29.115),(57.455,29.285),(57.625,29.285),(57.625,29.115),(57.455,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,29.475),(56.375,29.645),(56.545,29.645),(56.545,29.475),(56.375,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,29.475),(56.735,29.645),(56.905,29.645),(56.905,29.475),(56.735,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,29.475),(57.095,29.645),(57.265,29.645),(57.265,29.475),(57.095,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,29.475),(57.455,29.645),(57.625,29.645),(57.625,29.475),(57.455,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,29.835),(56.375,30.005),(56.545,30.005),(56.545,29.835),(56.375,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,29.835),(56.735,30.005),(56.905,30.005),(56.905,29.835),(56.735,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,29.835),(57.095,30.005),(57.265,30.005),(57.265,29.835),(57.095,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,29.835),(57.455,30.005),(57.625,30.005),(57.625,29.835),(57.455,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,30.195),(56.375,30.365),(56.545,30.365),(56.545,30.195),(56.375,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,30.195),(56.735,30.365),(56.905,30.365),(56.905,30.195),(56.735,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,30.195),(57.095,30.365),(57.265,30.365),(57.265,30.195),(57.095,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,30.195),(57.455,30.365),(57.625,30.365),(57.625,30.195),(57.455,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,30.555),(56.375,30.725),(56.545,30.725),(56.545,30.555),(56.375,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,30.555),(56.735,30.725),(56.905,30.725),(56.905,30.555),(56.735,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,30.555),(57.095,30.725),(57.265,30.725),(57.265,30.555),(57.095,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,30.555),(57.455,30.725),(57.625,30.725),(57.625,30.555),(57.455,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,30.915),(56.375,31.085),(56.545,31.085),(56.545,30.915),(56.375,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,30.915),(56.735,31.085),(56.905,31.085),(56.905,30.915),(56.735,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,30.915),(57.095,31.085),(57.265,31.085),(57.265,30.915),(57.095,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,30.915),(57.455,31.085),(57.625,31.085),(57.625,30.915),(57.455,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,31.275),(56.375,31.445),(56.545,31.445),(56.545,31.275),(56.375,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,31.275),(56.735,31.445),(56.905,31.445),(56.905,31.275),(56.735,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,31.275),(57.095,31.445),(57.265,31.445),(57.265,31.275),(57.095,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,31.275),(57.455,31.445),(57.625,31.445),(57.625,31.275),(57.455,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,31.635),(56.375,31.805),(56.545,31.805),(56.545,31.635),(56.375,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,31.635),(56.735,31.805),(56.905,31.805),(56.905,31.635),(56.735,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,31.635),(57.095,31.805),(57.265,31.805),(57.265,31.635),(57.095,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,31.635),(57.455,31.805),(57.625,31.805),(57.625,31.635),(57.455,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,31.995),(56.375,32.165),(56.545,32.165),(56.545,31.995),(56.375,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,31.995),(56.735,32.165),(56.905,32.165),(56.905,31.995),(56.735,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,31.995),(57.095,32.165),(57.265,32.165),(57.265,31.995),(57.095,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,31.995),(57.455,32.165),(57.625,32.165),(57.625,31.995),(57.455,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,32.355),(56.375,32.525),(56.545,32.525),(56.545,32.355),(56.375,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,32.355),(56.735,32.525),(56.905,32.525),(56.905,32.355),(56.735,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,32.355),(57.095,32.525),(57.265,32.525),(57.265,32.355),(57.095,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,32.355),(57.455,32.525),(57.625,32.525),(57.625,32.355),(57.455,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,32.715),(56.375,32.885),(56.545,32.885),(56.545,32.715),(56.375,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,32.715),(56.735,32.885),(56.905,32.885),(56.905,32.715),(56.735,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,32.715),(57.095,32.885),(57.265,32.885),(57.265,32.715),(57.095,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,32.715),(57.455,32.885),(57.625,32.885),(57.625,32.715),(57.455,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,33.075),(56.375,33.245),(56.545,33.245),(56.545,33.075),(56.375,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,33.075),(56.735,33.245),(56.905,33.245),(56.905,33.075),(56.735,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,33.075),(57.095,33.245),(57.265,33.245),(57.265,33.075),(57.095,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,33.075),(57.455,33.245),(57.625,33.245),(57.625,33.075),(57.455,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,33.435),(56.375,33.605),(56.545,33.605),(56.545,33.435),(56.375,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,33.435),(56.735,33.605),(56.905,33.605),(56.905,33.435),(56.735,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,33.435),(57.095,33.605),(57.265,33.605),(57.265,33.435),(57.095,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,33.435),(57.455,33.605),(57.625,33.605),(57.625,33.435),(57.455,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,33.795),(56.375,33.965),(56.545,33.965),(56.545,33.795),(56.375,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,33.795),(56.735,33.965),(56.905,33.965),(56.905,33.795),(56.735,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,33.795),(57.095,33.965),(57.265,33.965),(57.265,33.795),(57.095,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,33.795),(57.455,33.965),(57.625,33.965),(57.625,33.795),(57.455,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,34.155),(56.375,34.325),(56.545,34.325),(56.545,34.155),(56.375,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,34.155),(56.735,34.325),(56.905,34.325),(56.905,34.155),(56.735,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,34.155),(57.095,34.325),(57.265,34.325),(57.265,34.155),(57.095,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,34.155),(57.455,34.325),(57.625,34.325),(57.625,34.155),(57.455,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,34.515),(56.375,34.685),(56.545,34.685),(56.545,34.515),(56.375,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,34.515),(56.735,34.685),(56.905,34.685),(56.905,34.515),(56.735,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,34.515),(57.095,34.685),(57.265,34.685),(57.265,34.515),(57.095,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,34.515),(57.455,34.685),(57.625,34.685),(57.625,34.515),(57.455,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,34.875),(56.375,35.045),(56.545,35.045),(56.545,34.875),(56.375,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,34.875),(56.735,35.045),(56.905,35.045),(56.905,34.875),(56.735,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,34.875),(57.095,35.045),(57.265,35.045),(57.265,34.875),(57.095,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,34.875),(57.455,35.045),(57.625,35.045),(57.625,34.875),(57.455,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,35.235),(56.375,35.405),(56.545,35.405),(56.545,35.235),(56.375,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,35.235),(56.735,35.405),(56.905,35.405),(56.905,35.235),(56.735,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,35.235),(57.095,35.405),(57.265,35.405),(57.265,35.235),(57.095,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,35.235),(57.455,35.405),(57.625,35.405),(57.625,35.235),(57.455,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,35.595),(56.375,35.765),(56.545,35.765),(56.545,35.595),(56.375,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,35.595),(56.735,35.765),(56.905,35.765),(56.905,35.595),(56.735,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,35.595),(57.095,35.765),(57.265,35.765),(57.265,35.595),(57.095,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,35.595),(57.455,35.765),(57.625,35.765),(57.625,35.595),(57.455,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,35.955),(56.375,36.125),(56.545,36.125),(56.545,35.955),(56.375,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,35.955),(56.735,36.125),(56.905,36.125),(56.905,35.955),(56.735,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,35.955),(57.095,36.125),(57.265,36.125),(57.265,35.955),(57.095,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,35.955),(57.455,36.125),(57.625,36.125),(57.625,35.955),(57.455,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,36.315),(56.375,36.485),(56.545,36.485),(56.545,36.315),(56.375,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,36.315),(56.735,36.485),(56.905,36.485),(56.905,36.315),(56.735,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,36.315),(57.095,36.485),(57.265,36.485),(57.265,36.315),(57.095,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,36.315),(57.455,36.485),(57.625,36.485),(57.625,36.315),(57.455,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,36.675),(56.375,36.845),(56.545,36.845),(56.545,36.675),(56.375,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,36.675),(56.735,36.845),(56.905,36.845),(56.905,36.675),(56.735,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,36.675),(57.095,36.845),(57.265,36.845),(57.265,36.675),(57.095,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,36.675),(57.455,36.845),(57.625,36.845),(57.625,36.675),(57.455,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,37.035),(56.375,37.205),(56.545,37.205),(56.545,37.035),(56.375,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,37.035),(56.735,37.205),(56.905,37.205),(56.905,37.035),(56.735,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,37.035),(57.095,37.205),(57.265,37.205),(57.265,37.035),(57.095,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,37.035),(57.455,37.205),(57.625,37.205),(57.625,37.035),(57.455,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,37.395),(56.375,37.565),(56.545,37.565),(56.545,37.395),(56.375,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,37.395),(56.735,37.565),(56.905,37.565),(56.905,37.395),(56.735,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,37.395),(57.095,37.565),(57.265,37.565),(57.265,37.395),(57.095,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,37.395),(57.455,37.565),(57.625,37.565),(57.625,37.395),(57.455,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,37.755),(56.375,37.925),(56.545,37.925),(56.545,37.755),(56.375,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,37.755),(56.735,37.925),(56.905,37.925),(56.905,37.755),(56.735,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,37.755),(57.095,37.925),(57.265,37.925),(57.265,37.755),(57.095,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,37.755),(57.455,37.925),(57.625,37.925),(57.625,37.755),(57.455,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,38.115),(56.375,38.285),(56.545,38.285),(56.545,38.115),(56.375,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,38.115),(56.735,38.285),(56.905,38.285),(56.905,38.115),(56.735,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,38.115),(57.095,38.285),(57.265,38.285),(57.265,38.115),(57.095,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,38.115),(57.455,38.285),(57.625,38.285),(57.625,38.115),(57.455,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,38.475),(56.375,38.645),(56.545,38.645),(56.545,38.475),(56.375,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,38.475),(56.735,38.645),(56.905,38.645),(56.905,38.475),(56.735,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,38.475),(57.095,38.645),(57.265,38.645),(57.265,38.475),(57.095,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,38.475),(57.455,38.645),(57.625,38.645),(57.625,38.475),(57.455,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,38.835),(56.375,39.005),(56.545,39.005),(56.545,38.835),(56.375,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,38.835),(56.735,39.005),(56.905,39.005),(56.905,38.835),(56.735,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,38.835),(57.095,39.005),(57.265,39.005),(57.265,38.835),(57.095,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,38.835),(57.455,39.005),(57.625,39.005),(57.625,38.835),(57.455,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,39.195),(56.375,39.365),(56.545,39.365),(56.545,39.195),(56.375,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,39.195),(56.735,39.365),(56.905,39.365),(56.905,39.195),(56.735,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,39.195),(57.095,39.365),(57.265,39.365),(57.265,39.195),(57.095,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,39.195),(57.455,39.365),(57.625,39.365),(57.625,39.195),(57.455,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,39.555),(56.375,39.725),(56.545,39.725),(56.545,39.555),(56.375,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,39.555),(56.735,39.725),(56.905,39.725),(56.905,39.555),(56.735,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,39.555),(57.095,39.725),(57.265,39.725),(57.265,39.555),(57.095,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,39.555),(57.455,39.725),(57.625,39.725),(57.625,39.555),(57.455,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,39.915),(56.375,40.085),(56.545,40.085),(56.545,39.915),(56.375,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,39.915),(56.735,40.085),(56.905,40.085),(56.905,39.915),(56.735,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,39.915),(57.095,40.085),(57.265,40.085),(57.265,39.915),(57.095,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,39.915),(57.455,40.085),(57.625,40.085),(57.625,39.915),(57.455,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,40.275),(56.375,40.445),(56.545,40.445),(56.545,40.275),(56.375,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,40.275),(56.735,40.445),(56.905,40.445),(56.905,40.275),(56.735,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,40.275),(57.095,40.445),(57.265,40.445),(57.265,40.275),(57.095,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,40.275),(57.455,40.445),(57.625,40.445),(57.625,40.275),(57.455,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.375,40.635),(56.375,40.805),(56.545,40.805),(56.545,40.635),(56.375,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((56.735,40.635),(56.735,40.805),(56.905,40.805),(56.905,40.635),(56.735,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.095,40.635),(57.095,40.805),(57.265,40.805),(57.265,40.635),(57.095,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((57.455,40.635),(57.455,40.805),(57.625,40.805),(57.625,40.635),(57.455,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,2.835),(51.575,3.005),(51.745,3.005),(51.745,2.835),(51.575,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,2.835),(51.935,3.005),(52.105,3.005),(52.105,2.835),(51.935,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,2.835),(52.295,3.005),(52.465,3.005),(52.465,2.835),(52.295,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,2.835),(52.655,3.005),(52.825,3.005),(52.825,2.835),(52.655,2.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,3.195),(51.575,3.365),(51.745,3.365),(51.745,3.195),(51.575,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,3.195),(51.935,3.365),(52.105,3.365),(52.105,3.195),(51.935,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,3.195),(52.295,3.365),(52.465,3.365),(52.465,3.195),(52.295,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,3.195),(52.655,3.365),(52.825,3.365),(52.825,3.195),(52.655,3.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,3.555),(51.575,3.725),(51.745,3.725),(51.745,3.555),(51.575,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,3.555),(51.935,3.725),(52.105,3.725),(52.105,3.555),(51.935,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,3.555),(52.295,3.725),(52.465,3.725),(52.465,3.555),(52.295,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,3.555),(52.655,3.725),(52.825,3.725),(52.825,3.555),(52.655,3.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,3.915),(51.575,4.085),(51.745,4.085),(51.745,3.915),(51.575,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,3.915),(51.935,4.085),(52.105,4.085),(52.105,3.915),(51.935,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,3.915),(52.295,4.085),(52.465,4.085),(52.465,3.915),(52.295,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,3.915),(52.655,4.085),(52.825,4.085),(52.825,3.915),(52.655,3.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.275),(51.575,4.445),(51.745,4.445),(51.745,4.275),(51.575,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.275),(51.935,4.445),(52.105,4.445),(52.105,4.275),(51.935,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.275),(52.295,4.445),(52.465,4.445),(52.465,4.275),(52.295,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.275),(52.655,4.445),(52.825,4.445),(52.825,4.275),(52.655,4.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.635),(51.575,4.805),(51.745,4.805),(51.745,4.635),(51.575,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.635),(51.935,4.805),(52.105,4.805),(52.105,4.635),(51.935,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.635),(52.295,4.805),(52.465,4.805),(52.465,4.635),(52.295,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.635),(52.655,4.805),(52.825,4.805),(52.825,4.635),(52.655,4.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,4.995),(51.575,5.165),(51.745,5.165),(51.745,4.995),(51.575,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,4.995),(51.935,5.165),(52.105,5.165),(52.105,4.995),(51.935,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,4.995),(52.295,5.165),(52.465,5.165),(52.465,4.995),(52.295,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,4.995),(52.655,5.165),(52.825,5.165),(52.825,4.995),(52.655,4.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.355),(51.575,5.525),(51.745,5.525),(51.745,5.355),(51.575,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.355),(51.935,5.525),(52.105,5.525),(52.105,5.355),(51.935,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.355),(52.295,5.525),(52.465,5.525),(52.465,5.355),(52.295,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.355),(52.655,5.525),(52.825,5.525),(52.825,5.355),(52.655,5.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,5.715),(51.575,5.885),(51.745,5.885),(51.745,5.715),(51.575,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,5.715),(51.935,5.885),(52.105,5.885),(52.105,5.715),(51.935,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,5.715),(52.295,5.885),(52.465,5.885),(52.465,5.715),(52.295,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,5.715),(52.655,5.885),(52.825,5.885),(52.825,5.715),(52.655,5.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.075),(51.575,6.245),(51.745,6.245),(51.745,6.075),(51.575,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.075),(51.935,6.245),(52.105,6.245),(52.105,6.075),(51.935,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.075),(52.295,6.245),(52.465,6.245),(52.465,6.075),(52.295,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.075),(52.655,6.245),(52.825,6.245),(52.825,6.075),(52.655,6.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.435),(51.575,6.605),(51.745,6.605),(51.745,6.435),(51.575,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.435),(51.935,6.605),(52.105,6.605),(52.105,6.435),(51.935,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.435),(52.295,6.605),(52.465,6.605),(52.465,6.435),(52.295,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.435),(52.655,6.605),(52.825,6.605),(52.825,6.435),(52.655,6.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,6.795),(51.575,6.965),(51.745,6.965),(51.745,6.795),(51.575,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,6.795),(51.935,6.965),(52.105,6.965),(52.105,6.795),(51.935,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,6.795),(52.295,6.965),(52.465,6.965),(52.465,6.795),(52.295,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,6.795),(52.655,6.965),(52.825,6.965),(52.825,6.795),(52.655,6.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,7.155),(51.575,7.325),(51.745,7.325),(51.745,7.155),(51.575,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,7.155),(51.935,7.325),(52.105,7.325),(52.105,7.155),(51.935,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,7.155),(52.295,7.325),(52.465,7.325),(52.465,7.155),(52.295,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,7.155),(52.655,7.325),(52.825,7.325),(52.825,7.155),(52.655,7.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,7.515),(51.575,7.685),(51.745,7.685),(51.745,7.515),(51.575,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,7.515),(51.935,7.685),(52.105,7.685),(52.105,7.515),(51.935,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,7.515),(52.295,7.685),(52.465,7.685),(52.465,7.515),(52.295,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,7.515),(52.655,7.685),(52.825,7.685),(52.825,7.515),(52.655,7.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,7.875),(51.575,8.045),(51.745,8.045),(51.745,7.875),(51.575,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,7.875),(51.935,8.045),(52.105,8.045),(52.105,7.875),(51.935,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,7.875),(52.295,8.045),(52.465,8.045),(52.465,7.875),(52.295,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,7.875),(52.655,8.045),(52.825,8.045),(52.825,7.875),(52.655,7.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.235),(51.575,8.405),(51.745,8.405),(51.745,8.235),(51.575,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.235),(51.935,8.405),(52.105,8.405),(52.105,8.235),(51.935,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.235),(52.295,8.405),(52.465,8.405),(52.465,8.235),(52.295,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.235),(52.655,8.405),(52.825,8.405),(52.825,8.235),(52.655,8.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.595),(51.575,8.765),(51.745,8.765),(51.745,8.595),(51.575,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.595),(51.935,8.765),(52.105,8.765),(52.105,8.595),(51.935,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.595),(52.295,8.765),(52.465,8.765),(52.465,8.595),(52.295,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.595),(52.655,8.765),(52.825,8.765),(52.825,8.595),(52.655,8.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,8.955),(51.575,9.125),(51.745,9.125),(51.745,8.955),(51.575,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,8.955),(51.935,9.125),(52.105,9.125),(52.105,8.955),(51.935,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,8.955),(52.295,9.125),(52.465,9.125),(52.465,8.955),(52.295,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,8.955),(52.655,9.125),(52.825,9.125),(52.825,8.955),(52.655,8.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.315),(51.575,9.485),(51.745,9.485),(51.745,9.315),(51.575,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.315),(51.935,9.485),(52.105,9.485),(52.105,9.315),(51.935,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.315),(52.295,9.485),(52.465,9.485),(52.465,9.315),(52.295,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.315),(52.655,9.485),(52.825,9.485),(52.825,9.315),(52.655,9.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,9.675),(51.575,9.845),(51.745,9.845),(51.745,9.675),(51.575,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,9.675),(51.935,9.845),(52.105,9.845),(52.105,9.675),(51.935,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,9.675),(52.295,9.845),(52.465,9.845),(52.465,9.675),(52.295,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,9.675),(52.655,9.845),(52.825,9.845),(52.825,9.675),(52.655,9.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.035),(51.575,10.205),(51.745,10.205),(51.745,10.035),(51.575,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.035),(51.935,10.205),(52.105,10.205),(52.105,10.035),(51.935,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.035),(52.295,10.205),(52.465,10.205),(52.465,10.035),(52.295,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.035),(52.655,10.205),(52.825,10.205),(52.825,10.035),(52.655,10.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.395),(51.575,10.565),(51.745,10.565),(51.745,10.395),(51.575,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.395),(51.935,10.565),(52.105,10.565),(52.105,10.395),(51.935,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.395),(52.295,10.565),(52.465,10.565),(52.465,10.395),(52.295,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.395),(52.655,10.565),(52.825,10.565),(52.825,10.395),(52.655,10.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,10.755),(51.575,10.925),(51.745,10.925),(51.745,10.755),(51.575,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,10.755),(51.935,10.925),(52.105,10.925),(52.105,10.755),(51.935,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,10.755),(52.295,10.925),(52.465,10.925),(52.465,10.755),(52.295,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,10.755),(52.655,10.925),(52.825,10.925),(52.825,10.755),(52.655,10.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.115),(51.575,11.285),(51.745,11.285),(51.745,11.115),(51.575,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.115),(51.935,11.285),(52.105,11.285),(52.105,11.115),(51.935,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.115),(52.295,11.285),(52.465,11.285),(52.465,11.115),(52.295,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.115),(52.655,11.285),(52.825,11.285),(52.825,11.115),(52.655,11.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.475),(51.575,11.645),(51.745,11.645),(51.745,11.475),(51.575,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.475),(51.935,11.645),(52.105,11.645),(52.105,11.475),(51.935,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.475),(52.295,11.645),(52.465,11.645),(52.465,11.475),(52.295,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.475),(52.655,11.645),(52.825,11.645),(52.825,11.475),(52.655,11.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,11.835),(51.575,12.005),(51.745,12.005),(51.745,11.835),(51.575,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,11.835),(51.935,12.005),(52.105,12.005),(52.105,11.835),(51.935,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,11.835),(52.295,12.005),(52.465,12.005),(52.465,11.835),(52.295,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,11.835),(52.655,12.005),(52.825,12.005),(52.825,11.835),(52.655,11.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,12.195),(51.575,12.365),(51.745,12.365),(51.745,12.195),(51.575,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,12.195),(51.935,12.365),(52.105,12.365),(52.105,12.195),(51.935,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,12.195),(52.295,12.365),(52.465,12.365),(52.465,12.195),(52.295,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,12.195),(52.655,12.365),(52.825,12.365),(52.825,12.195),(52.655,12.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,12.555),(51.575,12.725),(51.745,12.725),(51.745,12.555),(51.575,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,12.555),(51.935,12.725),(52.105,12.725),(52.105,12.555),(51.935,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,12.555),(52.295,12.725),(52.465,12.725),(52.465,12.555),(52.295,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,12.555),(52.655,12.725),(52.825,12.725),(52.825,12.555),(52.655,12.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,12.915),(51.575,13.085),(51.745,13.085),(51.745,12.915),(51.575,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,12.915),(51.935,13.085),(52.105,13.085),(52.105,12.915),(51.935,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,12.915),(52.295,13.085),(52.465,13.085),(52.465,12.915),(52.295,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,12.915),(52.655,13.085),(52.825,13.085),(52.825,12.915),(52.655,12.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.275),(51.575,13.445),(51.745,13.445),(51.745,13.275),(51.575,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.275),(51.935,13.445),(52.105,13.445),(52.105,13.275),(51.935,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.275),(52.295,13.445),(52.465,13.445),(52.465,13.275),(52.295,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.275),(52.655,13.445),(52.825,13.445),(52.825,13.275),(52.655,13.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.635),(51.575,13.805),(51.745,13.805),(51.745,13.635),(51.575,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.635),(51.935,13.805),(52.105,13.805),(52.105,13.635),(51.935,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.635),(52.295,13.805),(52.465,13.805),(52.465,13.635),(52.295,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.635),(52.655,13.805),(52.825,13.805),(52.825,13.635),(52.655,13.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,13.995),(51.575,14.165),(51.745,14.165),(51.745,13.995),(51.575,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,13.995),(51.935,14.165),(52.105,14.165),(52.105,13.995),(51.935,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,13.995),(52.295,14.165),(52.465,14.165),(52.465,13.995),(52.295,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,13.995),(52.655,14.165),(52.825,14.165),(52.825,13.995),(52.655,13.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.355),(51.575,14.525),(51.745,14.525),(51.745,14.355),(51.575,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.355),(51.935,14.525),(52.105,14.525),(52.105,14.355),(51.935,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.355),(52.295,14.525),(52.465,14.525),(52.465,14.355),(52.295,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.355),(52.655,14.525),(52.825,14.525),(52.825,14.355),(52.655,14.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,14.715),(51.575,14.885),(51.745,14.885),(51.745,14.715),(51.575,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,14.715),(51.935,14.885),(52.105,14.885),(52.105,14.715),(51.935,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,14.715),(52.295,14.885),(52.465,14.885),(52.465,14.715),(52.295,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,14.715),(52.655,14.885),(52.825,14.885),(52.825,14.715),(52.655,14.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.075),(51.575,15.245),(51.745,15.245),(51.745,15.075),(51.575,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.075),(51.935,15.245),(52.105,15.245),(52.105,15.075),(51.935,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.075),(52.295,15.245),(52.465,15.245),(52.465,15.075),(52.295,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.075),(52.655,15.245),(52.825,15.245),(52.825,15.075),(52.655,15.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.435),(51.575,15.605),(51.745,15.605),(51.745,15.435),(51.575,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.435),(51.935,15.605),(52.105,15.605),(52.105,15.435),(51.935,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.435),(52.295,15.605),(52.465,15.605),(52.465,15.435),(52.295,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.435),(52.655,15.605),(52.825,15.605),(52.825,15.435),(52.655,15.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,15.795),(51.575,15.965),(51.745,15.965),(51.745,15.795),(51.575,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,15.795),(51.935,15.965),(52.105,15.965),(52.105,15.795),(51.935,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,15.795),(52.295,15.965),(52.465,15.965),(52.465,15.795),(52.295,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,15.795),(52.655,15.965),(52.825,15.965),(52.825,15.795),(52.655,15.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,16.155),(51.575,16.325),(51.745,16.325),(51.745,16.155),(51.575,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,16.155),(51.935,16.325),(52.105,16.325),(52.105,16.155),(51.935,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,16.155),(52.295,16.325),(52.465,16.325),(52.465,16.155),(52.295,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,16.155),(52.655,16.325),(52.825,16.325),(52.825,16.155),(52.655,16.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,16.515),(51.575,16.685),(51.745,16.685),(51.745,16.515),(51.575,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,16.515),(51.935,16.685),(52.105,16.685),(52.105,16.515),(51.935,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,16.515),(52.295,16.685),(52.465,16.685),(52.465,16.515),(52.295,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,16.515),(52.655,16.685),(52.825,16.685),(52.825,16.515),(52.655,16.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,16.875),(51.575,17.045),(51.745,17.045),(51.745,16.875),(51.575,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,16.875),(51.935,17.045),(52.105,17.045),(52.105,16.875),(51.935,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,16.875),(52.295,17.045),(52.465,17.045),(52.465,16.875),(52.295,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,16.875),(52.655,17.045),(52.825,17.045),(52.825,16.875),(52.655,16.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.235),(51.575,17.405),(51.745,17.405),(51.745,17.235),(51.575,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.235),(51.935,17.405),(52.105,17.405),(52.105,17.235),(51.935,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.235),(52.295,17.405),(52.465,17.405),(52.465,17.235),(52.295,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.235),(52.655,17.405),(52.825,17.405),(52.825,17.235),(52.655,17.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.595),(51.575,17.765),(51.745,17.765),(51.745,17.595),(51.575,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.595),(51.935,17.765),(52.105,17.765),(52.105,17.595),(51.935,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.595),(52.295,17.765),(52.465,17.765),(52.465,17.595),(52.295,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.595),(52.655,17.765),(52.825,17.765),(52.825,17.595),(52.655,17.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,17.955),(51.575,18.125),(51.745,18.125),(51.745,17.955),(51.575,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,17.955),(51.935,18.125),(52.105,18.125),(52.105,17.955),(51.935,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,17.955),(52.295,18.125),(52.465,18.125),(52.465,17.955),(52.295,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,17.955),(52.655,18.125),(52.825,18.125),(52.825,17.955),(52.655,17.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.315),(51.575,18.485),(51.745,18.485),(51.745,18.315),(51.575,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.315),(51.935,18.485),(52.105,18.485),(52.105,18.315),(51.935,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.315),(52.295,18.485),(52.465,18.485),(52.465,18.315),(52.295,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.315),(52.655,18.485),(52.825,18.485),(52.825,18.315),(52.655,18.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,18.675),(51.575,18.845),(51.745,18.845),(51.745,18.675),(51.575,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,18.675),(51.935,18.845),(52.105,18.845),(52.105,18.675),(51.935,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,18.675),(52.295,18.845),(52.465,18.845),(52.465,18.675),(52.295,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,18.675),(52.655,18.845),(52.825,18.845),(52.825,18.675),(52.655,18.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,19.035),(51.575,19.205),(51.745,19.205),(51.745,19.035),(51.575,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,19.035),(51.935,19.205),(52.105,19.205),(52.105,19.035),(51.935,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,19.035),(52.295,19.205),(52.465,19.205),(52.465,19.035),(52.295,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,19.035),(52.655,19.205),(52.825,19.205),(52.825,19.035),(52.655,19.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,19.395),(51.575,19.565),(51.745,19.565),(51.745,19.395),(51.575,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,19.395),(51.935,19.565),(52.105,19.565),(52.105,19.395),(51.935,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,19.395),(52.295,19.565),(52.465,19.565),(52.465,19.395),(52.295,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,19.395),(52.655,19.565),(52.825,19.565),(52.825,19.395),(52.655,19.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,19.755),(51.575,19.925),(51.745,19.925),(51.745,19.755),(51.575,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,19.755),(51.935,19.925),(52.105,19.925),(52.105,19.755),(51.935,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,19.755),(52.295,19.925),(52.465,19.925),(52.465,19.755),(52.295,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,19.755),(52.655,19.925),(52.825,19.925),(52.825,19.755),(52.655,19.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,20.115),(51.575,20.285),(51.745,20.285),(51.745,20.115),(51.575,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,20.115),(51.935,20.285),(52.105,20.285),(52.105,20.115),(51.935,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,20.115),(52.295,20.285),(52.465,20.285),(52.465,20.115),(52.295,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,20.115),(52.655,20.285),(52.825,20.285),(52.825,20.115),(52.655,20.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,20.475),(51.575,20.645),(51.745,20.645),(51.745,20.475),(51.575,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,20.475),(51.935,20.645),(52.105,20.645),(52.105,20.475),(51.935,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,20.475),(52.295,20.645),(52.465,20.645),(52.465,20.475),(52.295,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,20.475),(52.655,20.645),(52.825,20.645),(52.825,20.475),(52.655,20.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,20.835),(51.575,21.005),(51.745,21.005),(51.745,20.835),(51.575,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,20.835),(51.935,21.005),(52.105,21.005),(52.105,20.835),(51.935,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,20.835),(52.295,21.005),(52.465,21.005),(52.465,20.835),(52.295,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,20.835),(52.655,21.005),(52.825,21.005),(52.825,20.835),(52.655,20.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,21.195),(51.575,21.365),(51.745,21.365),(51.745,21.195),(51.575,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,21.195),(51.935,21.365),(52.105,21.365),(52.105,21.195),(51.935,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,21.195),(52.295,21.365),(52.465,21.365),(52.465,21.195),(52.295,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,21.195),(52.655,21.365),(52.825,21.365),(52.825,21.195),(52.655,21.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,21.555),(51.575,21.725),(51.745,21.725),(51.745,21.555),(51.575,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,21.555),(51.935,21.725),(52.105,21.725),(52.105,21.555),(51.935,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,21.555),(52.295,21.725),(52.465,21.725),(52.465,21.555),(52.295,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,21.555),(52.655,21.725),(52.825,21.725),(52.825,21.555),(52.655,21.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,21.915),(51.575,22.085),(51.745,22.085),(51.745,21.915),(51.575,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,21.915),(51.935,22.085),(52.105,22.085),(52.105,21.915),(51.935,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,21.915),(52.295,22.085),(52.465,22.085),(52.465,21.915),(52.295,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,21.915),(52.655,22.085),(52.825,22.085),(52.825,21.915),(52.655,21.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,22.275),(51.575,22.445),(51.745,22.445),(51.745,22.275),(51.575,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,22.275),(51.935,22.445),(52.105,22.445),(52.105,22.275),(51.935,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,22.275),(52.295,22.445),(52.465,22.445),(52.465,22.275),(52.295,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,22.275),(52.655,22.445),(52.825,22.445),(52.825,22.275),(52.655,22.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,22.635),(51.575,22.805),(51.745,22.805),(51.745,22.635),(51.575,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,22.635),(51.935,22.805),(52.105,22.805),(52.105,22.635),(51.935,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,22.635),(52.295,22.805),(52.465,22.805),(52.465,22.635),(52.295,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,22.635),(52.655,22.805),(52.825,22.805),(52.825,22.635),(52.655,22.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,22.995),(51.575,23.165),(51.745,23.165),(51.745,22.995),(51.575,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,22.995),(51.935,23.165),(52.105,23.165),(52.105,22.995),(51.935,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,22.995),(52.295,23.165),(52.465,23.165),(52.465,22.995),(52.295,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,22.995),(52.655,23.165),(52.825,23.165),(52.825,22.995),(52.655,22.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,23.355),(51.575,23.525),(51.745,23.525),(51.745,23.355),(51.575,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,23.355),(51.935,23.525),(52.105,23.525),(52.105,23.355),(51.935,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,23.355),(52.295,23.525),(52.465,23.525),(52.465,23.355),(52.295,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,23.355),(52.655,23.525),(52.825,23.525),(52.825,23.355),(52.655,23.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,23.715),(51.575,23.885),(51.745,23.885),(51.745,23.715),(51.575,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,23.715),(51.935,23.885),(52.105,23.885),(52.105,23.715),(51.935,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,23.715),(52.295,23.885),(52.465,23.885),(52.465,23.715),(52.295,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,23.715),(52.655,23.885),(52.825,23.885),(52.825,23.715),(52.655,23.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,24.075),(51.575,24.245),(51.745,24.245),(51.745,24.075),(51.575,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,24.075),(51.935,24.245),(52.105,24.245),(52.105,24.075),(51.935,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,24.075),(52.295,24.245),(52.465,24.245),(52.465,24.075),(52.295,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,24.075),(52.655,24.245),(52.825,24.245),(52.825,24.075),(52.655,24.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,24.435),(51.575,24.605),(51.745,24.605),(51.745,24.435),(51.575,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,24.435),(51.935,24.605),(52.105,24.605),(52.105,24.435),(51.935,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,24.435),(52.295,24.605),(52.465,24.605),(52.465,24.435),(52.295,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,24.435),(52.655,24.605),(52.825,24.605),(52.825,24.435),(52.655,24.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,24.795),(51.575,24.965),(51.745,24.965),(51.745,24.795),(51.575,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,24.795),(51.935,24.965),(52.105,24.965),(52.105,24.795),(51.935,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,24.795),(52.295,24.965),(52.465,24.965),(52.465,24.795),(52.295,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,24.795),(52.655,24.965),(52.825,24.965),(52.825,24.795),(52.655,24.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,25.155),(51.575,25.325),(51.745,25.325),(51.745,25.155),(51.575,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,25.155),(51.935,25.325),(52.105,25.325),(52.105,25.155),(51.935,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,25.155),(52.295,25.325),(52.465,25.325),(52.465,25.155),(52.295,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,25.155),(52.655,25.325),(52.825,25.325),(52.825,25.155),(52.655,25.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,25.515),(51.575,25.685),(51.745,25.685),(51.745,25.515),(51.575,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,25.515),(51.935,25.685),(52.105,25.685),(52.105,25.515),(51.935,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,25.515),(52.295,25.685),(52.465,25.685),(52.465,25.515),(52.295,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,25.515),(52.655,25.685),(52.825,25.685),(52.825,25.515),(52.655,25.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,25.875),(51.575,26.045),(51.745,26.045),(51.745,25.875),(51.575,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,25.875),(51.935,26.045),(52.105,26.045),(52.105,25.875),(51.935,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,25.875),(52.295,26.045),(52.465,26.045),(52.465,25.875),(52.295,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,25.875),(52.655,26.045),(52.825,26.045),(52.825,25.875),(52.655,25.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,26.235),(51.575,26.405),(51.745,26.405),(51.745,26.235),(51.575,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,26.235),(51.935,26.405),(52.105,26.405),(52.105,26.235),(51.935,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,26.235),(52.295,26.405),(52.465,26.405),(52.465,26.235),(52.295,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,26.235),(52.655,26.405),(52.825,26.405),(52.825,26.235),(52.655,26.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,26.595),(51.575,26.765),(51.745,26.765),(51.745,26.595),(51.575,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,26.595),(51.935,26.765),(52.105,26.765),(52.105,26.595),(51.935,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,26.595),(52.295,26.765),(52.465,26.765),(52.465,26.595),(52.295,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,26.595),(52.655,26.765),(52.825,26.765),(52.825,26.595),(52.655,26.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,26.955),(51.575,27.125),(51.745,27.125),(51.745,26.955),(51.575,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,26.955),(51.935,27.125),(52.105,27.125),(52.105,26.955),(51.935,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,26.955),(52.295,27.125),(52.465,27.125),(52.465,26.955),(52.295,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,26.955),(52.655,27.125),(52.825,27.125),(52.825,26.955),(52.655,26.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,27.315),(51.575,27.485),(51.745,27.485),(51.745,27.315),(51.575,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,27.315),(51.935,27.485),(52.105,27.485),(52.105,27.315),(51.935,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,27.315),(52.295,27.485),(52.465,27.485),(52.465,27.315),(52.295,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,27.315),(52.655,27.485),(52.825,27.485),(52.825,27.315),(52.655,27.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,27.675),(51.575,27.845),(51.745,27.845),(51.745,27.675),(51.575,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,27.675),(51.935,27.845),(52.105,27.845),(52.105,27.675),(51.935,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,27.675),(52.295,27.845),(52.465,27.845),(52.465,27.675),(52.295,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,27.675),(52.655,27.845),(52.825,27.845),(52.825,27.675),(52.655,27.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,28.035),(51.575,28.205),(51.745,28.205),(51.745,28.035),(51.575,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,28.035),(51.935,28.205),(52.105,28.205),(52.105,28.035),(51.935,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,28.035),(52.295,28.205),(52.465,28.205),(52.465,28.035),(52.295,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,28.035),(52.655,28.205),(52.825,28.205),(52.825,28.035),(52.655,28.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,28.395),(51.575,28.565),(51.745,28.565),(51.745,28.395),(51.575,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,28.395),(51.935,28.565),(52.105,28.565),(52.105,28.395),(51.935,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,28.395),(52.295,28.565),(52.465,28.565),(52.465,28.395),(52.295,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,28.395),(52.655,28.565),(52.825,28.565),(52.825,28.395),(52.655,28.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,28.755),(51.575,28.925),(51.745,28.925),(51.745,28.755),(51.575,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,28.755),(51.935,28.925),(52.105,28.925),(52.105,28.755),(51.935,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,28.755),(52.295,28.925),(52.465,28.925),(52.465,28.755),(52.295,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,28.755),(52.655,28.925),(52.825,28.925),(52.825,28.755),(52.655,28.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,29.115),(51.575,29.285),(51.745,29.285),(51.745,29.115),(51.575,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,29.115),(51.935,29.285),(52.105,29.285),(52.105,29.115),(51.935,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,29.115),(52.295,29.285),(52.465,29.285),(52.465,29.115),(52.295,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,29.115),(52.655,29.285),(52.825,29.285),(52.825,29.115),(52.655,29.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,29.475),(51.575,29.645),(51.745,29.645),(51.745,29.475),(51.575,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,29.475),(51.935,29.645),(52.105,29.645),(52.105,29.475),(51.935,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,29.475),(52.295,29.645),(52.465,29.645),(52.465,29.475),(52.295,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,29.475),(52.655,29.645),(52.825,29.645),(52.825,29.475),(52.655,29.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,29.835),(51.575,30.005),(51.745,30.005),(51.745,29.835),(51.575,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,29.835),(51.935,30.005),(52.105,30.005),(52.105,29.835),(51.935,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,29.835),(52.295,30.005),(52.465,30.005),(52.465,29.835),(52.295,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,29.835),(52.655,30.005),(52.825,30.005),(52.825,29.835),(52.655,29.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,30.195),(51.575,30.365),(51.745,30.365),(51.745,30.195),(51.575,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,30.195),(51.935,30.365),(52.105,30.365),(52.105,30.195),(51.935,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,30.195),(52.295,30.365),(52.465,30.365),(52.465,30.195),(52.295,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,30.195),(52.655,30.365),(52.825,30.365),(52.825,30.195),(52.655,30.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,30.555),(51.575,30.725),(51.745,30.725),(51.745,30.555),(51.575,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,30.555),(51.935,30.725),(52.105,30.725),(52.105,30.555),(51.935,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,30.555),(52.295,30.725),(52.465,30.725),(52.465,30.555),(52.295,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,30.555),(52.655,30.725),(52.825,30.725),(52.825,30.555),(52.655,30.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,30.915),(51.575,31.085),(51.745,31.085),(51.745,30.915),(51.575,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,30.915),(51.935,31.085),(52.105,31.085),(52.105,30.915),(51.935,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,30.915),(52.295,31.085),(52.465,31.085),(52.465,30.915),(52.295,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,30.915),(52.655,31.085),(52.825,31.085),(52.825,30.915),(52.655,30.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,31.275),(51.575,31.445),(51.745,31.445),(51.745,31.275),(51.575,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,31.275),(51.935,31.445),(52.105,31.445),(52.105,31.275),(51.935,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,31.275),(52.295,31.445),(52.465,31.445),(52.465,31.275),(52.295,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,31.275),(52.655,31.445),(52.825,31.445),(52.825,31.275),(52.655,31.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,31.635),(51.575,31.805),(51.745,31.805),(51.745,31.635),(51.575,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,31.635),(51.935,31.805),(52.105,31.805),(52.105,31.635),(51.935,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,31.635),(52.295,31.805),(52.465,31.805),(52.465,31.635),(52.295,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,31.635),(52.655,31.805),(52.825,31.805),(52.825,31.635),(52.655,31.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,31.995),(51.575,32.165),(51.745,32.165),(51.745,31.995),(51.575,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,31.995),(51.935,32.165),(52.105,32.165),(52.105,31.995),(51.935,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,31.995),(52.295,32.165),(52.465,32.165),(52.465,31.995),(52.295,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,31.995),(52.655,32.165),(52.825,32.165),(52.825,31.995),(52.655,31.995)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,32.355),(51.575,32.525),(51.745,32.525),(51.745,32.355),(51.575,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,32.355),(51.935,32.525),(52.105,32.525),(52.105,32.355),(51.935,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,32.355),(52.295,32.525),(52.465,32.525),(52.465,32.355),(52.295,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,32.355),(52.655,32.525),(52.825,32.525),(52.825,32.355),(52.655,32.355)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,32.715),(51.575,32.885),(51.745,32.885),(51.745,32.715),(51.575,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,32.715),(51.935,32.885),(52.105,32.885),(52.105,32.715),(51.935,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,32.715),(52.295,32.885),(52.465,32.885),(52.465,32.715),(52.295,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,32.715),(52.655,32.885),(52.825,32.885),(52.825,32.715),(52.655,32.715)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,33.075),(51.575,33.245),(51.745,33.245),(51.745,33.075),(51.575,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,33.075),(51.935,33.245),(52.105,33.245),(52.105,33.075),(51.935,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,33.075),(52.295,33.245),(52.465,33.245),(52.465,33.075),(52.295,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,33.075),(52.655,33.245),(52.825,33.245),(52.825,33.075),(52.655,33.075)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,33.435),(51.575,33.605),(51.745,33.605),(51.745,33.435),(51.575,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,33.435),(51.935,33.605),(52.105,33.605),(52.105,33.435),(51.935,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,33.435),(52.295,33.605),(52.465,33.605),(52.465,33.435),(52.295,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,33.435),(52.655,33.605),(52.825,33.605),(52.825,33.435),(52.655,33.435)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,33.795),(51.575,33.965),(51.745,33.965),(51.745,33.795),(51.575,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,33.795),(51.935,33.965),(52.105,33.965),(52.105,33.795),(51.935,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,33.795),(52.295,33.965),(52.465,33.965),(52.465,33.795),(52.295,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,33.795),(52.655,33.965),(52.825,33.965),(52.825,33.795),(52.655,33.795)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,34.155),(51.575,34.325),(51.745,34.325),(51.745,34.155),(51.575,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,34.155),(51.935,34.325),(52.105,34.325),(52.105,34.155),(51.935,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,34.155),(52.295,34.325),(52.465,34.325),(52.465,34.155),(52.295,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,34.155),(52.655,34.325),(52.825,34.325),(52.825,34.155),(52.655,34.155)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,34.515),(51.575,34.685),(51.745,34.685),(51.745,34.515),(51.575,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,34.515),(51.935,34.685),(52.105,34.685),(52.105,34.515),(51.935,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,34.515),(52.295,34.685),(52.465,34.685),(52.465,34.515),(52.295,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,34.515),(52.655,34.685),(52.825,34.685),(52.825,34.515),(52.655,34.515)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,34.875),(51.575,35.045),(51.745,35.045),(51.745,34.875),(51.575,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,34.875),(51.935,35.045),(52.105,35.045),(52.105,34.875),(51.935,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,34.875),(52.295,35.045),(52.465,35.045),(52.465,34.875),(52.295,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,34.875),(52.655,35.045),(52.825,35.045),(52.825,34.875),(52.655,34.875)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,35.235),(51.575,35.405),(51.745,35.405),(51.745,35.235),(51.575,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,35.235),(51.935,35.405),(52.105,35.405),(52.105,35.235),(51.935,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,35.235),(52.295,35.405),(52.465,35.405),(52.465,35.235),(52.295,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,35.235),(52.655,35.405),(52.825,35.405),(52.825,35.235),(52.655,35.235)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,35.595),(51.575,35.765),(51.745,35.765),(51.745,35.595),(51.575,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,35.595),(51.935,35.765),(52.105,35.765),(52.105,35.595),(51.935,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,35.595),(52.295,35.765),(52.465,35.765),(52.465,35.595),(52.295,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,35.595),(52.655,35.765),(52.825,35.765),(52.825,35.595),(52.655,35.595)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,35.955),(51.575,36.125),(51.745,36.125),(51.745,35.955),(51.575,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,35.955),(51.935,36.125),(52.105,36.125),(52.105,35.955),(51.935,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,35.955),(52.295,36.125),(52.465,36.125),(52.465,35.955),(52.295,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,35.955),(52.655,36.125),(52.825,36.125),(52.825,35.955),(52.655,35.955)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,36.315),(51.575,36.485),(51.745,36.485),(51.745,36.315),(51.575,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,36.315),(51.935,36.485),(52.105,36.485),(52.105,36.315),(51.935,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,36.315),(52.295,36.485),(52.465,36.485),(52.465,36.315),(52.295,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,36.315),(52.655,36.485),(52.825,36.485),(52.825,36.315),(52.655,36.315)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,36.675),(51.575,36.845),(51.745,36.845),(51.745,36.675),(51.575,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,36.675),(51.935,36.845),(52.105,36.845),(52.105,36.675),(51.935,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,36.675),(52.295,36.845),(52.465,36.845),(52.465,36.675),(52.295,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,36.675),(52.655,36.845),(52.825,36.845),(52.825,36.675),(52.655,36.675)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,37.035),(51.575,37.205),(51.745,37.205),(51.745,37.035),(51.575,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,37.035),(51.935,37.205),(52.105,37.205),(52.105,37.035),(51.935,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,37.035),(52.295,37.205),(52.465,37.205),(52.465,37.035),(52.295,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,37.035),(52.655,37.205),(52.825,37.205),(52.825,37.035),(52.655,37.035)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,37.395),(51.575,37.565),(51.745,37.565),(51.745,37.395),(51.575,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,37.395),(51.935,37.565),(52.105,37.565),(52.105,37.395),(51.935,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,37.395),(52.295,37.565),(52.465,37.565),(52.465,37.395),(52.295,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,37.395),(52.655,37.565),(52.825,37.565),(52.825,37.395),(52.655,37.395)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,37.755),(51.575,37.925),(51.745,37.925),(51.745,37.755),(51.575,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,37.755),(51.935,37.925),(52.105,37.925),(52.105,37.755),(51.935,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,37.755),(52.295,37.925),(52.465,37.925),(52.465,37.755),(52.295,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,37.755),(52.655,37.925),(52.825,37.925),(52.825,37.755),(52.655,37.755)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,38.115),(51.575,38.285),(51.745,38.285),(51.745,38.115),(51.575,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,38.115),(51.935,38.285),(52.105,38.285),(52.105,38.115),(51.935,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,38.115),(52.295,38.285),(52.465,38.285),(52.465,38.115),(52.295,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,38.115),(52.655,38.285),(52.825,38.285),(52.825,38.115),(52.655,38.115)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,38.475),(51.575,38.645),(51.745,38.645),(51.745,38.475),(51.575,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,38.475),(51.935,38.645),(52.105,38.645),(52.105,38.475),(51.935,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,38.475),(52.295,38.645),(52.465,38.645),(52.465,38.475),(52.295,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,38.475),(52.655,38.645),(52.825,38.645),(52.825,38.475),(52.655,38.475)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,38.835),(51.575,39.005),(51.745,39.005),(51.745,38.835),(51.575,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,38.835),(51.935,39.005),(52.105,39.005),(52.105,38.835),(51.935,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,38.835),(52.295,39.005),(52.465,39.005),(52.465,38.835),(52.295,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,38.835),(52.655,39.005),(52.825,39.005),(52.825,38.835),(52.655,38.835)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,39.195),(51.575,39.365),(51.745,39.365),(51.745,39.195),(51.575,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,39.195),(51.935,39.365),(52.105,39.365),(52.105,39.195),(51.935,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,39.195),(52.295,39.365),(52.465,39.365),(52.465,39.195),(52.295,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,39.195),(52.655,39.365),(52.825,39.365),(52.825,39.195),(52.655,39.195)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,39.555),(51.575,39.725),(51.745,39.725),(51.745,39.555),(51.575,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,39.555),(51.935,39.725),(52.105,39.725),(52.105,39.555),(51.935,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,39.555),(52.295,39.725),(52.465,39.725),(52.465,39.555),(52.295,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,39.555),(52.655,39.725),(52.825,39.725),(52.825,39.555),(52.655,39.555)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,39.915),(51.575,40.085),(51.745,40.085),(51.745,39.915),(51.575,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,39.915),(51.935,40.085),(52.105,40.085),(52.105,39.915),(51.935,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,39.915),(52.295,40.085),(52.465,40.085),(52.465,39.915),(52.295,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,39.915),(52.655,40.085),(52.825,40.085),(52.825,39.915),(52.655,39.915)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,40.275),(51.575,40.445),(51.745,40.445),(51.745,40.275),(51.575,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,40.275),(51.935,40.445),(52.105,40.445),(52.105,40.275),(51.935,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,40.275),(52.295,40.445),(52.465,40.445),(52.465,40.275),(52.295,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,40.275),(52.655,40.445),(52.825,40.445),(52.825,40.275),(52.655,40.275)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.575,40.635),(51.575,40.805),(51.745,40.805),(51.745,40.635),(51.575,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((51.935,40.635),(51.935,40.805),(52.105,40.805),(52.105,40.635),(51.935,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.295,40.635),(52.295,40.805),(52.465,40.805),(52.465,40.635),(52.295,40.635)),
        )
        createRL(
            tech, net, 'mcon',
            ((52.655,40.635),(52.655,40.805),(52.825,40.805),(52.825,40.635),(52.655,40.635)),
        )
        createRL(
            tech, net, 'm1',
            ((37.145,2.775),(37.145,43.64),(38.455,43.64),(38.455,2.775),(37.145,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((41.945,2.775),(41.945,43.64),(43.255,43.64),(43.255,2.775),(41.945,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((32.345,2.775),(32.345,43.64),(33.655,43.64),(33.655,2.775),(32.345,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((46.745,2.775),(46.745,43.64),(48.055,43.64),(48.055,2.775),(46.745,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((56.345,2.775),(56.345,43.64),(57.655,43.64),(57.655,2.775),(56.345,2.775)),
        )
        createRL(
            tech, net, 'm1',
            ((51.545,2.775),(51.545,43.64),(52.855,43.64),(52.855,2.775),(51.545,2.775)),
        )
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(37.8), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(37.8), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(42.6), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(42.6), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(33.0), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(33.0), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(47.4), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(47.4), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(57.0), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(57.0), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        Vertical.create(
            net, tech.getLayer('m1.pin'),
            u(52.2), u(1.31), u(2.775), u(43.64),
        )
        pin = Vertical.create(
            net, tech.getLayer('m1'),
            u(52.2), u(1.31), u(2.775), u(43.64),
        )
        net.setExternal(True)
        NetExternalComponents.setExternal(pin)
        net = nets['off']
        createRL(
            tech, net, 'poly',
            ((46.035,2.26),(46.035,41.38),(46.635,41.38),(46.635,2.26),(46.035,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((38.565,2.26),(38.565,41.38),(39.165,41.38),(39.165,2.26),(38.565,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((33.765,2.26),(33.765,41.38),(34.365,41.38),(34.365,2.26),(33.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((31.635,2.26),(31.635,41.38),(32.235,41.38),(32.235,2.26),(31.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((48.165,2.26),(48.165,41.38),(48.765,41.38),(48.765,2.26),(48.165,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((57.765,2.26),(57.765,41.38),(58.365,41.38),(58.365,2.26),(57.765,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((73.68,40.655),(73.68,40.95),(74.01,40.95),(74.01,40.655),(73.68,40.655)),
        )
        createRL(
            tech, net, 'poly',
            ((41.235,2.26),(41.235,41.38),(41.835,41.38),(41.835,2.26),(41.235,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((43.365,2.26),(43.365,41.38),(43.965,41.38),(43.965,2.26),(43.365,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((52.965,2.26),(52.965,41.38),(53.565,41.38),(53.565,2.26),(52.965,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((36.435,2.26),(36.435,41.38),(37.035,41.38),(37.035,2.26),(36.435,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((55.635,2.26),(55.635,41.38),(56.235,41.38),(56.235,2.26),(55.635,2.26)),
        )
        createRL(
            tech, net, 'poly',
            ((50.835,2.26),(50.835,41.38),(51.435,41.38),(51.435,2.26),(50.835,2.26)),
        )
        createRL(
            tech, net, 'licon',
            ((38.78,2.31),(38.78,2.48),(38.95,2.48),(38.95,2.31),(38.78,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((55.85,2.31),(55.85,2.48),(56.02,2.48),(56.02,2.31),(55.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((46.25,2.31),(46.25,2.48),(46.42,2.48),(46.42,2.31),(46.25,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((46.25,41.16),(46.25,41.33),(46.42,41.33),(46.42,41.16),(46.25,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((57.98,2.31),(57.98,2.48),(58.15,2.48),(58.15,2.31),(57.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((57.98,41.16),(57.98,41.33),(58.15,41.33),(58.15,41.16),(57.98,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((55.85,41.16),(55.85,41.33),(56.02,41.33),(56.02,41.16),(55.85,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((36.65,2.31),(36.65,2.48),(36.82,2.48),(36.82,2.31),(36.65,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((53.18,41.16),(53.18,41.33),(53.35,41.33),(53.35,41.16),(53.18,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((36.65,41.16),(36.65,41.33),(36.82,41.33),(36.82,41.16),(36.65,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((31.85,41.16),(31.85,41.33),(32.02,41.33),(32.02,41.16),(31.85,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((41.45,2.31),(41.45,2.48),(41.62,2.48),(41.62,2.31),(41.45,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((41.45,41.16),(41.45,41.33),(41.62,41.33),(41.62,41.16),(41.45,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((53.18,2.31),(53.18,2.48),(53.35,2.48),(53.35,2.31),(53.18,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((48.38,2.31),(48.38,2.48),(48.55,2.48),(48.55,2.31),(48.38,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((33.98,2.31),(33.98,2.48),(34.15,2.48),(34.15,2.31),(33.98,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((43.58,41.16),(43.58,41.33),(43.75,41.33),(43.75,41.16),(43.58,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((31.85,2.31),(31.85,2.48),(32.02,2.48),(32.02,2.31),(31.85,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((48.38,41.16),(48.38,41.33),(48.55,41.33),(48.55,41.16),(48.38,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((43.58,2.31),(43.58,2.48),(43.75,2.48),(43.75,2.31),(43.58,2.31)),
        )
        createRL(
            tech, net, 'licon',
            ((38.78,41.16),(38.78,41.33),(38.95,41.33),(38.95,41.16),(38.78,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((51.05,41.16),(51.05,41.33),(51.22,41.33),(51.22,41.16),(51.05,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((73.76,40.7),(73.76,40.87),(73.93,40.87),(73.93,40.7),(73.76,40.7)),
        )
        createRL(
            tech, net, 'licon',
            ((33.98,41.16),(33.98,41.33),(34.15,41.33),(34.15,41.16),(33.98,41.16)),
        )
        createRL(
            tech, net, 'licon',
            ((51.05,2.31),(51.05,2.48),(51.22,2.48),(51.22,2.31),(51.05,2.31)),
        )
        createRL(
            tech, net, 'li',
            ((31.85,2.23),(31.85,41.41),(73.93,41.41),(73.93,40.62),(73.76,40.62),(73.76,41.24),(58.15,41.24),(58.15,2.23),(57.98,2.23),(57.98,41.24),(56.02,41.24),(56.02,2.23),(55.85,2.23),(55.85,41.24),(53.35,41.24),(53.35,2.23),(53.18,2.23),(53.18,41.24),(51.22,41.24),(51.22,2.23),(51.05,2.23),(51.05,41.24),(48.55,41.24),(48.55,2.23),(48.38,2.23),(48.38,41.24),(46.42,41.24),(46.42,2.23),(46.25,2.23),(46.25,41.24),(43.75,41.24),(43.75,2.23),(43.58,2.23),(43.58,41.24),(41.62,41.24),(41.62,2.23),(41.45,2.23),(41.45,41.24),(38.95,41.24),(38.95,2.23),(38.78,2.23),(38.78,41.24),(36.82,41.24),(36.82,2.23),(36.65,2.23),(36.65,41.24),(34.15,41.24),(34.15,2.23),(33.98,2.23),(33.98,41.24),(32.02,41.24),(32.02,2.23),(31.85,2.23)),
        )
        nets['iovss'].setDirection(Net.Direction.IN)
        nets['iovdd'].setDirection(Net.Direction.IN)
        nets['pad'].setDirection(Net.Direction.IN)
        try:
            subcell = new_cells['GuardRing_P18000W8728HFF']
        except:
            subcell = af.getCell('GuardRing_P18000W8728HFF', 0)
        trans = Transformation(
            u(45.0), u(21.82), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'OuterRing', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )
        try:
            subcell = new_cells['GuardRing_N17368W8096HTF']
        except:
            subcell = af.getCell('GuardRing_N17368W8096HTF', 0)
        trans = Transformation(
            u(45.0), u(21.82), Transformation.Orientation.ID,
        )
        Instance.create(
            cell, 'InnerRing', subcell, trans,
            Instance.PlacementStatus.PLACED,
        )

    af.wrapLibrary(lib, 0)

    return lib

def setup():
    lib = _load()
    _routing()
    try:
        from .IOLib_fix import fix
    except:
        pass
    else:
        fix(lib)

    return lib
